-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Adeona (FIN 505 (ADE) ), 2236 members
--    Its spectral type is that of a carbonaceous C-type
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2676 asteroids belonging to this family
-- completed 25/10/2023
AdeonaFamily =
{
groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "2",
	number = 2676, -- 2676 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/145 Adeona", -- AdeonaFamily (MBA-MBA)
		"Sol/997 Priska", -- AdeonaFamily (MBA-MBA)
		"Sol/1238 Predappia", -- AdeonaFamily (MBA-MBA)
		"Sol/1384 Kniertje", -- AdeonaFamily (MBA-MBA)
		"Sol/1783 Albitskij", -- AdeonaFamily (MBA-MBA)
		"Sol/1936 Lugano", -- AdeonaFamily (MBA-MBA)
		"Sol/1994 Shane", -- AdeonaFamily (MBA-MBA)
		"Sol/2333 Porthan", -- AdeonaFamily (MBA-MBA)
		"Sol/3096 Bezruc", -- AdeonaFamily (MBA-MBA)
		"Sol/3205 Boksenberg", -- AdeonaFamily (MBA-MBA)
		"Sol/3238 Timresovia", -- AdeonaFamily (MBA-MBA)
		"Sol/3407 Jimmysimms", -- AdeonaFamily (MBA-MBA)
		"Sol/3445 Pinson", -- AdeonaFamily (MBA-MBA)
		"Sol/3604 Berkhuijsen", -- AdeonaFamily (MBA-MBA)
		"Sol/4157 Izu", -- AdeonaFamily (MBA-MBA)
		"Sol/4522 Britastra", -- AdeonaFamily (MBA-MBA)
		"Sol/4523 MIT", -- AdeonaFamily (MBA-MBA)
		"Sol/4582 Hank", -- AdeonaFamily (MBA-MBA)
		"Sol/4629 Walford", -- AdeonaFamily (MBA-MBA)
		"Sol/4808 Ballaero", -- AdeonaFamily (MBA-MBA)
		"Sol/5122 Mucha", -- AdeonaFamily (MBA-MBA)
		"Sol/5274 Degewij", -- AdeonaFamily (MBA-MBA)
		"Sol/5625 Jamesferguson", -- AdeonaFamily (MBA-MBA)
		"Sol/5825 Rakuyou", -- AdeonaFamily (MBA-MBA)
		"Sol/5831 Dizzy", -- AdeonaFamily (MBA-MBA)
		"Sol/6105 Verrocchio", -- AdeonaFamily (MBA-MBA)
		"Sol/6349 Acapulco", -- AdeonaFamily (MBA-MBA)
		"Sol/6465 Zvezdotchet", -- AdeonaFamily (MBA-MBA)
		"Sol/6552 Higginson", -- AdeonaFamily (MBA-MBA)
		"Sol/6758 Jesseowens", -- AdeonaFamily (MBA-MBA)
		"Sol/7156 Flaviofusipecci", -- AdeonaFamily (MBA-MBA)
		"Sol/7285 Seggewiss", -- AdeonaFamily (MBA-MBA)
		"Sol/7764 1991 AB", -- AdeonaFamily (MBA-MBA)
		"Sol/7796 Jaracimrman", -- AdeonaFamily (MBA-MBA)
		"Sol/7868 Barker", -- AdeonaFamily (MBA-MBA)
		"Sol/8228 1996 YB2", -- AdeonaFamily (MBA-MBA)
		"Sol/8350 1989 AG", -- AdeonaFamily (MBA-MBA)
		"Sol/8494 Edpatvega", -- AdeonaFamily (MBA-MBA)
		"Sol/8628 Davidsaltzberg", -- AdeonaFamily (MBA-MBA)
		"Sol/10299 1988 VS3", -- AdeonaFamily (MBA-MBA)
		"Sol/10881 1996 VA5", -- AdeonaFamily (MBA-MBA)
		"Sol/11025 1986 QJ1", -- AdeonaFamily (MBA-MBA)
		"Sol/11526 1991 UL3", -- AdeonaFamily (MBA-MBA)
		"Sol/11602 Miryang", -- AdeonaFamily (MBA-MBA)
		"Sol/12146 Ostriker", -- AdeonaFamily (MBA-MBA)
		"Sol/12234 Shkuratov", -- AdeonaFamily (MBA-MBA)
		"Sol/12347 1993 FW37", -- AdeonaFamily (MBA-MBA)
		"Sol/12894 1998 QN73", -- AdeonaFamily (MBA-MBA)
		"Sol/13493 Lockwood", -- AdeonaFamily (MBA-MBA)
		"Sol/13695 1998 FO52", -- AdeonaFamily (MBA-MBA)
		"Sol/13856 1999 XZ105", -- AdeonaFamily (MBA-MBA)
		"Sol/13980 Neuhauser", -- AdeonaFamily (MBA-MBA)
		"Sol/14068 Hauserova", -- AdeonaFamily (MBA-MBA)
		"Sol/14101 1997 SD1", -- AdeonaFamily (MBA-MBA)
		"Sol/14220 Alexgibbs", -- AdeonaFamily (MBA-MBA)
		"Sol/14475 1993 VT", -- AdeonaFamily (MBA-MBA)
		"Sol/15139 Connormcarty", -- AdeonaFamily (MBA-MBA)
		"Sol/15163 2000 GB4", -- AdeonaFamily (MBA-MBA)
		"Sol/15445 1998 XE", -- AdeonaFamily (MBA-MBA)
		"Sol/16057 1999 JO75", -- AdeonaFamily (MBA-MBA)
		"Sol/16151 1999 XF230", -- AdeonaFamily (MBA-MBA)
		"Sol/16362 1979 MJ4", -- AdeonaFamily (MBA-MBA)
		"Sol/16371 1981 DQ3", -- AdeonaFamily (MBA-MBA)
		"Sol/16415 1987 QE7", -- AdeonaFamily (MBA-MBA)
		"Sol/16745 Zappa", -- AdeonaFamily (MBA-MBA)
		"Sol/16771 1996 UQ3", -- AdeonaFamily (MBA-MBA)
		"Sol/16878 Tombickler", -- AdeonaFamily (MBA-MBA)
		"Sol/17425 1989 AM3", -- AdeonaFamily (MBA-MBA)
		"Sol/17463 1990 UO5", -- AdeonaFamily (MBA-MBA)
		"Sol/17653 Bochner", -- AdeonaFamily (MBA-MBA)
		"Sol/18007 1999 JK97", -- AdeonaFamily (MBA-MBA)
		"Sol/18078 2000 FL31", -- AdeonaFamily (MBA-MBA)
		"Sol/18285 Vladplatonov", -- AdeonaFamily (MBA-MBA)
		"Sol/18833 1999 NT53", -- AdeonaFamily (MBA-MBA)
		"Sol/18889 2000 CC28", -- AdeonaFamily (MBA-MBA)
		"Sol/18892 2000 ET137", -- AdeonaFamily (MBA-MBA)
		"Sol/19006 2000 RY65", -- AdeonaFamily (MBA-MBA)
		"Sol/19133 1988 PC2", -- AdeonaFamily (MBA-MBA)
		"Sol/19187 1991 VU2", -- AdeonaFamily (MBA-MBA)
		"Sol/19449 1998 FE125", -- AdeonaFamily (MBA-MBA)
		"Sol/19635 1999 RC47", -- AdeonaFamily (MBA-MBA)
		"Sol/19785 2000 QU103", -- AdeonaFamily (MBA-MBA)
		"Sol/19940 1981 EK20", -- AdeonaFamily (MBA-MBA)
		"Sol/20671 1999 UX48", -- AdeonaFamily (MBA-MBA)
		"Sol/21005 1988 BF5", -- AdeonaFamily (MBA-MBA)
		"Sol/21045 1990 SQ1", -- AdeonaFamily (MBA-MBA)
		"Sol/21345 1997 ED3", -- AdeonaFamily (MBA-MBA)
		"Sol/21471 Pavelchvykov", -- AdeonaFamily (MBA-MBA)
		"Sol/21740 1999 RR159", -- AdeonaFamily (MBA-MBA)
		"Sol/21944 1999 VA118", -- AdeonaFamily (MBA-MBA)
		"Sol/21971 1999 XG", -- AdeonaFamily (MBA-MBA)
		"Sol/22053 2000 AO17", -- AdeonaFamily (MBA-MBA)
		"Sol/22078 2000 AF149", -- AdeonaFamily (MBA-MBA)
		"Sol/22115 2000 RB62", -- AdeonaFamily (MBA-MBA)
		"Sol/22164 2000 WE135", -- AdeonaFamily (MBA-MBA)
		"Sol/22209 1056 T-1", -- AdeonaFamily (MBA-MBA)
		"Sol/22394 Kondouakira", -- AdeonaFamily (MBA-MBA)
		"Sol/22473 Stanleyhey", -- AdeonaFamily (MBA-MBA)
		"Sol/22483 1997 GX16", -- AdeonaFamily (MBA-MBA)
		"Sol/22878 1999 RA202", -- AdeonaFamily (MBA-MBA)
		"Sol/22895 1999 TV5", -- AdeonaFamily (MBA-MBA)
		"Sol/22978 Nyrola", -- AdeonaFamily (MBA-MBA)
		"Sol/23104 1999 XK182", -- AdeonaFamily (MBA-MBA)
		"Sol/23348 6046 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/23670 1997 GX14", -- AdeonaFamily (MBA-MBA)
		"Sol/23807 1998 QM40", -- AdeonaFamily (MBA-MBA)
		"Sol/23820 1998 QT69", -- AdeonaFamily (MBA-MBA)
		"Sol/24356 2000 AO114", -- AdeonaFamily (MBA-MBA)
		"Sol/24411 Janches", -- AdeonaFamily (MBA-MBA)
		"Sol/24762 1993 DE1", -- AdeonaFamily (MBA-MBA)
		"Sol/24813 1994 VL1", -- AdeonaFamily (MBA-MBA)
		"Sol/25467 1999 XV32", -- AdeonaFamily (MBA-MBA)
		"Sol/25480 1999 XB67", -- AdeonaFamily (MBA-MBA)
		"Sol/25558 1999 XT172", -- AdeonaFamily (MBA-MBA)
		"Sol/25707 2000 AQ141", -- AdeonaFamily (MBA-MBA)
		"Sol/25728 2000 AU187", -- AdeonaFamily (MBA-MBA)
		"Sol/25845 2000 EO86", -- AdeonaFamily (MBA-MBA)
		"Sol/25873 2000 MK6", -- AdeonaFamily (MBA-MBA)
		"Sol/25915 Charlesmcguire", -- AdeonaFamily (MBA-MBA)
		"Sol/26047 2148 T-2", -- AdeonaFamily (MBA-MBA)
		"Sol/26260 1998 RA2", -- AdeonaFamily (MBA-MBA)
		"Sol/26347 1998 XU93", -- AdeonaFamily (MBA-MBA)
		"Sol/26418 1999 XP94", -- AdeonaFamily (MBA-MBA)
		"Sol/26443 2000 AT50", -- AdeonaFamily (MBA-MBA)
		"Sol/26562 2000 EB38", -- AdeonaFamily (MBA-MBA)
		"Sol/26616 2000 GG6", -- AdeonaFamily (MBA-MBA)
		"Sol/26709 2001 FX158", -- AdeonaFamily (MBA-MBA)
		"Sol/27281 2000 AB68", -- AdeonaFamily (MBA-MBA)
		"Sol/27376 2000 EB50", -- AdeonaFamily (MBA-MBA)
		"Sol/27550 2000 JC24", -- AdeonaFamily (MBA-MBA)
		"Sol/27891 1996 HY", -- AdeonaFamily (MBA-MBA)
		"Sol/27972 1997 TA18", -- AdeonaFamily (MBA-MBA)
		"Sol/28105 Santallo", -- AdeonaFamily (MBA-MBA)
		"Sol/28252 1999 BK15", -- AdeonaFamily (MBA-MBA)
		"Sol/28328 1999 CN125", -- AdeonaFamily (MBA-MBA)
		"Sol/28502 2000 CV79", -- AdeonaFamily (MBA-MBA)
		"Sol/28859 2000 JC60", -- AdeonaFamily (MBA-MBA)
		"Sol/28977 2001 KP73", -- AdeonaFamily (MBA-MBA)
		"Sol/29088 1981 DR2", -- AdeonaFamily (MBA-MBA)
		"Sol/29201 1991 GO4", -- AdeonaFamily (MBA-MBA)
		"Sol/29202 1991 GH8", -- AdeonaFamily (MBA-MBA)
		"Sol/29344 1995 DX", -- AdeonaFamily (MBA-MBA)
		"Sol/29757 1999 CH8", -- AdeonaFamily (MBA-MBA)
		"Sol/29769 1999 CE28", -- AdeonaFamily (MBA-MBA)
		"Sol/29811 1999 CK109", -- AdeonaFamily (MBA-MBA)
		"Sol/29864 1999 FM44", -- AdeonaFamily (MBA-MBA)
		"Sol/30047 2000 EV35", -- AdeonaFamily (MBA-MBA)
		"Sol/30263 2000 HR41", -- AdeonaFamily (MBA-MBA)
		"Sol/30376 2000 JE65", -- AdeonaFamily (MBA-MBA)
		"Sol/30418 Jakobsteiner", -- AdeonaFamily (MBA-MBA)
		"Sol/30733 1981 EJ3", -- AdeonaFamily (MBA-MBA)
		"Sol/31187 1997 YK7", -- AdeonaFamily (MBA-MBA)
		"Sol/31229 1998 BD46", -- AdeonaFamily (MBA-MBA)
		"Sol/31585 1999 FJ31", -- AdeonaFamily (MBA-MBA)
		"Sol/31765 1999 JG114", -- AdeonaFamily (MBA-MBA)
		"Sol/32255 2000 OT51", -- AdeonaFamily (MBA-MBA)
		"Sol/32445 2000 RC104", -- AdeonaFamily (MBA-MBA)
		"Sol/32446 2000 SY5", -- AdeonaFamily (MBA-MBA)
		"Sol/33223 1998 FT113", -- AdeonaFamily (MBA-MBA)
		"Sol/33303 1998 KW48", -- AdeonaFamily (MBA-MBA)
		"Sol/33640 1999 JT81", -- AdeonaFamily (MBA-MBA)
		"Sol/33668 1999 JO97", -- AdeonaFamily (MBA-MBA)
		"Sol/33729 1999 NJ21", -- AdeonaFamily (MBA-MBA)
		"Sol/33790 1999 SA9", -- AdeonaFamily (MBA-MBA)
		"Sol/33893 2000 KB26", -- AdeonaFamily (MBA-MBA)
		"Sol/33919 2000 LV19", -- AdeonaFamily (MBA-MBA)
		"Sol/33937 Raphaelmarschall", -- AdeonaFamily (MBA-MBA)
		"Sol/34093 2000 PP11", -- AdeonaFamily (MBA-MBA)
		"Sol/34596 2000 TB34", -- AdeonaFamily (MBA-MBA)
		"Sol/34742 2001 QD79", -- AdeonaFamily (MBA-MBA)
		"Sol/34757 2001 QX139", -- AdeonaFamily (MBA-MBA)
		"Sol/34867 2001 TB121", -- AdeonaFamily (MBA-MBA)
		"Sol/35145 1993 AM", -- AdeonaFamily (MBA-MBA)
		"Sol/35286 Takaoakihiro", -- AdeonaFamily (MBA-MBA)
		"Sol/35552 1998 FE115", -- AdeonaFamily (MBA-MBA)
		"Sol/35620 1998 JZ", -- AdeonaFamily (MBA-MBA)
		"Sol/36190 1999 TG40", -- AdeonaFamily (MBA-MBA)
		"Sol/37210 2000 WW113", -- AdeonaFamily (MBA-MBA)
		"Sol/37349 Lynnaequick", -- AdeonaFamily (MBA-MBA)
		"Sol/37541 1981 EW7", -- AdeonaFamily (MBA-MBA)
		"Sol/37729 Akiratakao", -- AdeonaFamily (MBA-MBA)
		"Sol/37750 1997 BZ", -- AdeonaFamily (MBA-MBA)
		"Sol/37904 1998 FU68", -- AdeonaFamily (MBA-MBA)
		"Sol/37925 1998 FL114", -- AdeonaFamily (MBA-MBA)
		"Sol/38331 1999 RT130", -- AdeonaFamily (MBA-MBA)
		"Sol/38650 2000 ON17", -- AdeonaFamily (MBA-MBA)
		"Sol/38678 2000 PS26", -- AdeonaFamily (MBA-MBA)
		"Sol/38991 2000 UE19", -- AdeonaFamily (MBA-MBA)
		"Sol/39001 2000 UN27", -- AdeonaFamily (MBA-MBA)
		"Sol/39030 2000 UG74", -- AdeonaFamily (MBA-MBA)
		"Sol/39271 2001 AM20", -- AdeonaFamily (MBA-MBA)
		"Sol/39387 4150 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/39555 1992 EY32", -- AdeonaFamily (MBA-MBA)
		"Sol/39573 1993 FO4", -- AdeonaFamily (MBA-MBA)
		"Sol/39945 1998 FT110", -- AdeonaFamily (MBA-MBA)
		"Sol/40077 1998 MZ4", -- AdeonaFamily (MBA-MBA)
		"Sol/40137 1998 QO60", -- AdeonaFamily (MBA-MBA)
		"Sol/40539 1999 RL104", -- AdeonaFamily (MBA-MBA)
		"Sol/40584 1999 RJ140", -- AdeonaFamily (MBA-MBA)
		"Sol/40689 1999 RG224", -- AdeonaFamily (MBA-MBA)
		"Sol/40803 1999 TX39", -- AdeonaFamily (MBA-MBA)
		"Sol/40823 1999 TU90", -- AdeonaFamily (MBA-MBA)
		"Sol/40927 1999 TZ185", -- AdeonaFamily (MBA-MBA)
		"Sol/41229 1999 XB19", -- AdeonaFamily (MBA-MBA)
		"Sol/41786 2000 VL57", -- AdeonaFamily (MBA-MBA)
		"Sol/42370 2002 CB137", -- AdeonaFamily (MBA-MBA)
		"Sol/42384 2506 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/42467 1978 VX6", -- AdeonaFamily (MBA-MBA)
		"Sol/42661 1998 FT126", -- AdeonaFamily (MBA-MBA)
		"Sol/42833 1999 NH48", -- AdeonaFamily (MBA-MBA)
		"Sol/43115 1999 XG39", -- AdeonaFamily (MBA-MBA)
		"Sol/43133 1999 XK76", -- AdeonaFamily (MBA-MBA)
		"Sol/43347 2000 SM52", -- AdeonaFamily (MBA-MBA)
		"Sol/43566 2001 FQ116", -- AdeonaFamily (MBA-MBA)
		"Sol/43699 6586 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/43716 1096 T-3", -- AdeonaFamily (MBA-MBA)
		"Sol/43816 1992 CN2", -- AdeonaFamily (MBA-MBA)
		"Sol/43873 1994 VD", -- AdeonaFamily (MBA-MBA)
		"Sol/43972 1997 GM6", -- AdeonaFamily (MBA-MBA)
		"Sol/44016 Jimmypage", -- AdeonaFamily (MBA-MBA)
		"Sol/44294 1998 QE89", -- AdeonaFamily (MBA-MBA)
		"Sol/44333 1998 RB63", -- AdeonaFamily (MBA-MBA)
		"Sol/44414 1998 SC141", -- AdeonaFamily (MBA-MBA)
		"Sol/44504 1998 XX34", -- AdeonaFamily (MBA-MBA)
		"Sol/44790 1999 TV173", -- AdeonaFamily (MBA-MBA)
		"Sol/44804 1999 TO210", -- AdeonaFamily (MBA-MBA)
		"Sol/44904 1999 VH21", -- AdeonaFamily (MBA-MBA)
		"Sol/45232 1999 XZ215", -- AdeonaFamily (MBA-MBA)
		"Sol/45352 2000 AC97", -- AdeonaFamily (MBA-MBA)
		"Sol/45374 2000 AL114", -- AdeonaFamily (MBA-MBA)
		"Sol/45437 2000 AF177", -- AdeonaFamily (MBA-MBA)
		"Sol/45440 2000 AQ177", -- AdeonaFamily (MBA-MBA)
		"Sol/45594 Wendyrichard", -- AdeonaFamily (MBA-MBA)
		"Sol/45688 Lawrencestacey", -- AdeonaFamily (MBA-MBA)
		"Sol/45920 2000 YP104", -- AdeonaFamily (MBA-MBA)
		"Sol/46062 2001 DT91", -- AdeonaFamily (MBA-MBA)
		"Sol/46301 2001 OY5", -- AdeonaFamily (MBA-MBA)
		"Sol/46346 2001 SX112", -- AdeonaFamily (MBA-MBA)
		"Sol/46505 3195 T-3", -- AdeonaFamily (MBA-MBA)
		"Sol/46639 1995 BN4", -- AdeonaFamily (MBA-MBA)
		"Sol/46871 1998 QF100", -- AdeonaFamily (MBA-MBA)
		"Sol/46907 1998 RQ70", -- AdeonaFamily (MBA-MBA)
		"Sol/46989 1998 TO5", -- AdeonaFamily (MBA-MBA)
		"Sol/47319 1999 XF14", -- AdeonaFamily (MBA-MBA)
		"Sol/47599 2000 AB216", -- AdeonaFamily (MBA-MBA)
		"Sol/48132 2001 FA122", -- AdeonaFamily (MBA-MBA)
		"Sol/48214 2001 KB27", -- AdeonaFamily (MBA-MBA)
		"Sol/48243 2001 PE7", -- AdeonaFamily (MBA-MBA)
		"Sol/48354 1291 T-1", -- AdeonaFamily (MBA-MBA)
		"Sol/48541 1993 TV10", -- AdeonaFamily (MBA-MBA)
		"Sol/48602 1995 BV1", -- AdeonaFamily (MBA-MBA)
		"Sol/48773 1997 PS", -- AdeonaFamily (MBA-MBA)
		"Sol/49382 Lynnokamoto", -- AdeonaFamily (MBA-MBA)
		"Sol/49401 1998 XT44", -- AdeonaFamily (MBA-MBA)
		"Sol/49425 1998 XE80", -- AdeonaFamily (MBA-MBA)
		"Sol/49484 1999 BP15", -- AdeonaFamily (MBA-MBA)
		"Sol/49488 1999 BZ23", -- AdeonaFamily (MBA-MBA)
		"Sol/49930 1999 XZ176", -- AdeonaFamily (MBA-MBA)
		"Sol/49938 1999 XS180", -- AdeonaFamily (MBA-MBA)
		"Sol/49947 1999 XY204", -- AdeonaFamily (MBA-MBA)
		"Sol/50334 2000 CC58", -- AdeonaFamily (MBA-MBA)
		"Sol/50358 2000 CP71", -- AdeonaFamily (MBA-MBA)
		"Sol/50442 2000 DL32", -- AdeonaFamily (MBA-MBA)
		"Sol/50527 2000 EE6", -- AdeonaFamily (MBA-MBA)
		"Sol/50680 2000 EQ110", -- AdeonaFamily (MBA-MBA)
		"Sol/50769 2000 FH3", -- AdeonaFamily (MBA-MBA)
		"Sol/50785 2000 FS18", -- AdeonaFamily (MBA-MBA)
		"Sol/50791 2000 FY22", -- AdeonaFamily (MBA-MBA)
		"Sol/51000 2000 GK98", -- AdeonaFamily (MBA-MBA)
		"Sol/51053 2000 GH138", -- AdeonaFamily (MBA-MBA)
		"Sol/51123 2000 HS35", -- AdeonaFamily (MBA-MBA)
		"Sol/51186 2000 HW86", -- AdeonaFamily (MBA-MBA)
		"Sol/51413 2001 EO11", -- AdeonaFamily (MBA-MBA)
		"Sol/51429 2001 FU5", -- AdeonaFamily (MBA-MBA)
		"Sol/51684 2001 KU10", -- AdeonaFamily (MBA-MBA)
		"Sol/51730 2001 KC45", -- AdeonaFamily (MBA-MBA)
		"Sol/51732 2001 KQ45", -- AdeonaFamily (MBA-MBA)
		"Sol/51774 2001 MH1", -- AdeonaFamily (MBA-MBA)
		"Sol/51841 2001 OO65", -- AdeonaFamily (MBA-MBA)
		"Sol/51907 2001 QF58", -- AdeonaFamily (MBA-MBA)
		"Sol/51909 2001 QD60", -- AdeonaFamily (MBA-MBA)
		"Sol/51915 Andry", -- AdeonaFamily (MBA-MBA)
		"Sol/52272 1988 RO5", -- AdeonaFamily (MBA-MBA)
		"Sol/52577 1997 MJ7", -- AdeonaFamily (MBA-MBA)
		"Sol/53069 1998 XC49", -- AdeonaFamily (MBA-MBA)
		"Sol/53082 1998 XV86", -- AdeonaFamily (MBA-MBA)
		"Sol/53121 1999 AJ21", -- AdeonaFamily (MBA-MBA)
		"Sol/53156 1999 CF", -- AdeonaFamily (MBA-MBA)
		"Sol/53210 1999 CE76", -- AdeonaFamily (MBA-MBA)
		"Sol/53304 1999 GQ47", -- AdeonaFamily (MBA-MBA)
		"Sol/53315 1999 JD3", -- AdeonaFamily (MBA-MBA)
		"Sol/53812 2000 EL136", -- AdeonaFamily (MBA-MBA)
		"Sol/54167 2000 HZ54", -- AdeonaFamily (MBA-MBA)
		"Sol/54385 2000 KB64", -- AdeonaFamily (MBA-MBA)
		"Sol/54593 2000 QR219", -- AdeonaFamily (MBA-MBA)
		"Sol/54758 2001 KP59", -- AdeonaFamily (MBA-MBA)
		"Sol/54941 2001 OA108", -- AdeonaFamily (MBA-MBA)
		"Sol/54997 2001 QZ13", -- AdeonaFamily (MBA-MBA)
		"Sol/55094 2001 QS127", -- AdeonaFamily (MBA-MBA)
		"Sol/55416 2001 TF16", -- AdeonaFamily (MBA-MBA)
		"Sol/55451 2001 TM123", -- AdeonaFamily (MBA-MBA)
		"Sol/55465 2001 TS167", -- AdeonaFamily (MBA-MBA)
		"Sol/55840 1996 NB2", -- AdeonaFamily (MBA-MBA)
		"Sol/56132 1999 CO49", -- AdeonaFamily (MBA-MBA)
		"Sol/56259 1999 JY86", -- AdeonaFamily (MBA-MBA)
		"Sol/56261 1999 JT87", -- AdeonaFamily (MBA-MBA)
		"Sol/56684 2000 LV10", -- AdeonaFamily (MBA-MBA)
		"Sol/56840 2000 QW41", -- AdeonaFamily (MBA-MBA)
		"Sol/57335 2001 QY254", -- AdeonaFamily (MBA-MBA)
		"Sol/57437 2001 SB52", -- AdeonaFamily (MBA-MBA)
		"Sol/57509 Sly", -- AdeonaFamily (MBA-MBA)
		"Sol/57649 2001 TG210", -- AdeonaFamily (MBA-MBA)
		"Sol/57729 2001 UB151", -- AdeonaFamily (MBA-MBA)
		"Sol/58120 1981 EU11", -- AdeonaFamily (MBA-MBA)
		"Sol/58130 1981 ER38", -- AdeonaFamily (MBA-MBA)
		"Sol/58274 1993 TY31", -- AdeonaFamily (MBA-MBA)
		"Sol/58864 1998 HC109", -- AdeonaFamily (MBA-MBA)
		"Sol/59669 1999 JM99", -- AdeonaFamily (MBA-MBA)
		"Sol/59731 1999 LL2", -- AdeonaFamily (MBA-MBA)
		"Sol/59743 1999 LV9", -- AdeonaFamily (MBA-MBA)
		"Sol/59776 1999 NE33", -- AdeonaFamily (MBA-MBA)
		"Sol/60613 2000 EO196", -- AdeonaFamily (MBA-MBA)
		"Sol/60751 2000 GU98", -- AdeonaFamily (MBA-MBA)
		"Sol/60777 2000 GS162", -- AdeonaFamily (MBA-MBA)
		"Sol/60896 2000 JB23", -- AdeonaFamily (MBA-MBA)
		"Sol/61952 2000 RG17", -- AdeonaFamily (MBA-MBA)
		"Sol/61994 2000 RT33", -- AdeonaFamily (MBA-MBA)
		"Sol/62081 2000 RS82", -- AdeonaFamily (MBA-MBA)
		"Sol/62159 2000 SO25", -- AdeonaFamily (MBA-MBA)
		"Sol/62458 2000 SP211", -- AdeonaFamily (MBA-MBA)
		"Sol/62623 2000 SS350", -- AdeonaFamily (MBA-MBA)
		"Sol/62626 2000 SK351", -- AdeonaFamily (MBA-MBA)
		"Sol/62667 2000 TC", -- AdeonaFamily (MBA-MBA)
		"Sol/62754 2000 US7", -- AdeonaFamily (MBA-MBA)
		"Sol/63104 2000 WR151", -- AdeonaFamily (MBA-MBA)
		"Sol/63329 2001 FJ55", -- AdeonaFamily (MBA-MBA)
		"Sol/63411 2001 KK41", -- AdeonaFamily (MBA-MBA)
		"Sol/63437 2001 MY23", -- AdeonaFamily (MBA-MBA)
		"Sol/63448 2001 NF14", -- AdeonaFamily (MBA-MBA)
		"Sol/64067 2001 SB270", -- AdeonaFamily (MBA-MBA)
		"Sol/64086 2001 SE283", -- AdeonaFamily (MBA-MBA)
		"Sol/64624 2001 XZ36", -- AdeonaFamily (MBA-MBA)
		"Sol/64633 2001 XC48", -- AdeonaFamily (MBA-MBA)
		"Sol/64704 2001 XJ88", -- AdeonaFamily (MBA-MBA)
		"Sol/65454 2002 VD69", -- AdeonaFamily (MBA-MBA)
		"Sol/65670 1988 CS5", -- AdeonaFamily (MBA-MBA)
		"Sol/65872 1997 VQ2", -- AdeonaFamily (MBA-MBA)
		"Sol/65961 1998 HC1", -- AdeonaFamily (MBA-MBA)
		"Sol/66031 1998 QE68", -- AdeonaFamily (MBA-MBA)
		"Sol/66214 1999 CO36", -- AdeonaFamily (MBA-MBA)
		"Sol/66250 1999 GZ", -- AdeonaFamily (MBA-MBA)
		"Sol/66480 1999 RW33", -- AdeonaFamily (MBA-MBA)
		"Sol/66520 1999 RQ101", -- AdeonaFamily (MBA-MBA)
		"Sol/66642 1999 RE226", -- AdeonaFamily (MBA-MBA)
		"Sol/66646 1999 RM237", -- AdeonaFamily (MBA-MBA)
		"Sol/66747 1999 TO139", -- AdeonaFamily (MBA-MBA)
		"Sol/66828 1999 UG41", -- AdeonaFamily (MBA-MBA)
		"Sol/66898 1999 VS114", -- AdeonaFamily (MBA-MBA)
		"Sol/66953 1999 XM19", -- AdeonaFamily (MBA-MBA)
		"Sol/66954 1999 XV19", -- AdeonaFamily (MBA-MBA)
		"Sol/67029 1999 XH166", -- AdeonaFamily (MBA-MBA)
		"Sol/67069 2000 AQ1", -- AdeonaFamily (MBA-MBA)
		"Sol/67220 2000 DH67", -- AdeonaFamily (MBA-MBA)
		"Sol/67593 2000 SK138", -- AdeonaFamily (MBA-MBA)
		"Sol/67709 2000 TE40", -- AdeonaFamily (MBA-MBA)
		"Sol/67994 2000 XX24", -- AdeonaFamily (MBA-MBA)
		"Sol/68583 2001 YD150", -- AdeonaFamily (MBA-MBA)
		"Sol/68936 2002 PM46", -- AdeonaFamily (MBA-MBA)
		"Sol/69299 1992 EW6", -- AdeonaFamily (MBA-MBA)
		"Sol/69504 1997 CG20", -- AdeonaFamily (MBA-MBA)
		"Sol/69729 1998 HE149", -- AdeonaFamily (MBA-MBA)
		"Sol/69754 Mosesmendel", -- AdeonaFamily (MBA-MBA)
		"Sol/69758 1998 OP10", -- AdeonaFamily (MBA-MBA)
		"Sol/69764 1998 QS10", -- AdeonaFamily (MBA-MBA)
		"Sol/70276 1999 RT109", -- AdeonaFamily (MBA-MBA)
		"Sol/70444 Genovali", -- AdeonaFamily (MBA-MBA)
		"Sol/70600 1999 TC187", -- AdeonaFamily (MBA-MBA)
		"Sol/70651 1999 TV248", -- AdeonaFamily (MBA-MBA)
		"Sol/70712 Danieljoanna", -- AdeonaFamily (MBA-MBA)
		"Sol/71000 Hughdowns", -- AdeonaFamily (MBA-MBA)
		"Sol/71016 1999 XR55", -- AdeonaFamily (MBA-MBA)
		"Sol/71025 1999 XZ60", -- AdeonaFamily (MBA-MBA)
		"Sol/71058 1999 XL96", -- AdeonaFamily (MBA-MBA)
		"Sol/71189 1999 XL229", -- AdeonaFamily (MBA-MBA)
		"Sol/71369 2000 AJ139", -- AdeonaFamily (MBA-MBA)
		"Sol/71406 2000 AK173", -- AdeonaFamily (MBA-MBA)
		"Sol/71414 2000 AW185", -- AdeonaFamily (MBA-MBA)
		"Sol/71432 2000 AO202", -- AdeonaFamily (MBA-MBA)
		"Sol/72217 2001 AQ5", -- AdeonaFamily (MBA-MBA)
		"Sol/72425 2001 CS39", -- AdeonaFamily (MBA-MBA)
		"Sol/72815 2001 GY8", -- AdeonaFamily (MBA-MBA)
		"Sol/73057 2002 FS2", -- AdeonaFamily (MBA-MBA)
		"Sol/73163 2002 GK152", -- AdeonaFamily (MBA-MBA)
		"Sol/73180 2002 HY10", -- AdeonaFamily (MBA-MBA)
		"Sol/73283 2002 JW62", -- AdeonaFamily (MBA-MBA)
		"Sol/73292 2002 JU65", -- AdeonaFamily (MBA-MBA)
		"Sol/73829 1996 AT12", -- AdeonaFamily (MBA-MBA)
		"Sol/74097 1998 QX15", -- AdeonaFamily (MBA-MBA)
		"Sol/74148 1998 QP87", -- AdeonaFamily (MBA-MBA)
		"Sol/74198 1998 RA50", -- AdeonaFamily (MBA-MBA)
		"Sol/74318 1998 UB16", -- AdeonaFamily (MBA-MBA)
		"Sol/74323 1998 UM29", -- AdeonaFamily (MBA-MBA)
		"Sol/74332 1998 VB9", -- AdeonaFamily (MBA-MBA)
		"Sol/75057 1999 VR4", -- AdeonaFamily (MBA-MBA)
		"Sol/75520 1999 XN205", -- AdeonaFamily (MBA-MBA)
		"Sol/75523 1999 XX206", -- AdeonaFamily (MBA-MBA)
		"Sol/75816 2000 BD6", -- AdeonaFamily (MBA-MBA)
		"Sol/75957 2000 CB94", -- AdeonaFamily (MBA-MBA)
		"Sol/76175 2000 EC34", -- AdeonaFamily (MBA-MBA)
		"Sol/76236 2000 ED81", -- AdeonaFamily (MBA-MBA)
		"Sol/76320 2000 EN144", -- AdeonaFamily (MBA-MBA)
		"Sol/76397 2000 FN12", -- AdeonaFamily (MBA-MBA)
		"Sol/76415 2000 FA18", -- AdeonaFamily (MBA-MBA)
		"Sol/76460 2000 FQ41", -- AdeonaFamily (MBA-MBA)
		"Sol/76558 2000 GC97", -- AdeonaFamily (MBA-MBA)
		"Sol/76568 2000 GC111", -- AdeonaFamily (MBA-MBA)
		"Sol/76692 2000 HY75", -- AdeonaFamily (MBA-MBA)
		"Sol/76744 2000 JZ68", -- AdeonaFamily (MBA-MBA)
		"Sol/77184 2001 FD9", -- AdeonaFamily (MBA-MBA)
		"Sol/77252 2001 FZ45", -- AdeonaFamily (MBA-MBA)
		"Sol/77304 2001 FP78", -- AdeonaFamily (MBA-MBA)
		"Sol/77615 2001 KN37", -- AdeonaFamily (MBA-MBA)
		"Sol/77875 2001 SZ52", -- AdeonaFamily (MBA-MBA)
		"Sol/78235 2002 OS18", -- AdeonaFamily (MBA-MBA)
		"Sol/78694 2002 TN168", -- AdeonaFamily (MBA-MBA)
		"Sol/79083 5068 T-3", -- AdeonaFamily (MBA-MBA)
		"Sol/79260 1995 EN3", -- AdeonaFamily (MBA-MBA)
		"Sol/79659 1998 SJ28", -- AdeonaFamily (MBA-MBA)
		"Sol/79884 1999 AP6", -- AdeonaFamily (MBA-MBA)
		"Sol/79888 1999 AQ33", -- AdeonaFamily (MBA-MBA)
		"Sol/79891 1999 BS1", -- AdeonaFamily (MBA-MBA)
		"Sol/79912 Terrell", -- AdeonaFamily (MBA-MBA)
		"Sol/79961 1999 CU116", -- AdeonaFamily (MBA-MBA)
		"Sol/80828 2000 DF2", -- AdeonaFamily (MBA-MBA)
		"Sol/80956 2000 DV101", -- AdeonaFamily (MBA-MBA)
		"Sol/81041 2000 EN57", -- AdeonaFamily (MBA-MBA)
		"Sol/81101 2000 ER109", -- AdeonaFamily (MBA-MBA)
		"Sol/81146 2000 EW142", -- AdeonaFamily (MBA-MBA)
		"Sol/81156 2000 ES152", -- AdeonaFamily (MBA-MBA)
		"Sol/81165 2000 EY159", -- AdeonaFamily (MBA-MBA)
		"Sol/81206 2000 FB11", -- AdeonaFamily (MBA-MBA)
		"Sol/81272 2000 FA49", -- AdeonaFamily (MBA-MBA)
		"Sol/81299 2000 GP2", -- AdeonaFamily (MBA-MBA)
		"Sol/81320 2000 GP15", -- AdeonaFamily (MBA-MBA)
		"Sol/81341 2000 GS38", -- AdeonaFamily (MBA-MBA)
		"Sol/81380 2000 GT70", -- AdeonaFamily (MBA-MBA)
		"Sol/81429 2000 GE106", -- AdeonaFamily (MBA-MBA)
		"Sol/81475 2000 GG141", -- AdeonaFamily (MBA-MBA)
		"Sol/81537 2000 HZ16", -- AdeonaFamily (MBA-MBA)
		"Sol/81751 2000 JK56", -- AdeonaFamily (MBA-MBA)
		"Sol/81792 2000 JE85", -- AdeonaFamily (MBA-MBA)
		"Sol/81880 2000 LP13", -- AdeonaFamily (MBA-MBA)
		"Sol/81941 2000 OG37", -- AdeonaFamily (MBA-MBA)
		"Sol/82348 2001 LB19", -- AdeonaFamily (MBA-MBA)
		"Sol/82447 2001 OJ9", -- AdeonaFamily (MBA-MBA)
		"Sol/82701 2001 PQ39", -- AdeonaFamily (MBA-MBA)
		"Sol/82977 2001 QS140", -- AdeonaFamily (MBA-MBA)
		"Sol/83360 Catalina", -- AdeonaFamily (MBA-MBA)
		"Sol/83642 2001 SA339", -- AdeonaFamily (MBA-MBA)
		"Sol/83674 2001 TP41", -- AdeonaFamily (MBA-MBA)
		"Sol/83799 2001 TU216", -- AdeonaFamily (MBA-MBA)
		"Sol/84140 2002 RE56", -- AdeonaFamily (MBA-MBA)
		"Sol/84346 2002 TQ71", -- AdeonaFamily (MBA-MBA)
		"Sol/84390 2002 TK161", -- AdeonaFamily (MBA-MBA)
		"Sol/84393 2002 TO162", -- AdeonaFamily (MBA-MBA)
		"Sol/84442 2002 TL235", -- AdeonaFamily (MBA-MBA)
		"Sol/84621 2002 VD44", -- AdeonaFamily (MBA-MBA)
		"Sol/84630 2002 VZ49", -- AdeonaFamily (MBA-MBA)
		"Sol/84632 2002 VN52", -- AdeonaFamily (MBA-MBA)
		"Sol/84759 2002 XR22", -- AdeonaFamily (MBA-MBA)
		"Sol/84900 2003 SH306", -- AdeonaFamily (MBA-MBA)
		"Sol/84959 2003 XF18", -- AdeonaFamily (MBA-MBA)
		"Sol/85007 2004 AK3", -- AdeonaFamily (MBA-MBA)
		"Sol/85051 6641 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/85603 1998 FV122", -- AdeonaFamily (MBA-MBA)
		"Sol/85612 1998 HL23", -- AdeonaFamily (MBA-MBA)
		"Sol/85710 1998 SP38", -- AdeonaFamily (MBA-MBA)
		"Sol/85891 1999 CH45", -- AdeonaFamily (MBA-MBA)
		"Sol/87101 2000 LD17", -- AdeonaFamily (MBA-MBA)
		"Sol/87104 2000 LH18", -- AdeonaFamily (MBA-MBA)
		"Sol/87387 2000 QW65", -- AdeonaFamily (MBA-MBA)
		"Sol/87487 2000 QY153", -- AdeonaFamily (MBA-MBA)
		"Sol/87514 2000 QB190", -- AdeonaFamily (MBA-MBA)
		"Sol/87579 2000 RX15", -- AdeonaFamily (MBA-MBA)
		"Sol/87644 Cathomen", -- AdeonaFamily (MBA-MBA)
		"Sol/87670 2000 RH99", -- AdeonaFamily (MBA-MBA)
		"Sol/87696 2000 SQ14", -- AdeonaFamily (MBA-MBA)
		"Sol/87951 2000 SZ368", -- AdeonaFamily (MBA-MBA)
		"Sol/88539 2001 QZ188", -- AdeonaFamily (MBA-MBA)
		"Sol/88712 2001 SA11", -- AdeonaFamily (MBA-MBA)
		"Sol/88933 2001 TB32", -- AdeonaFamily (MBA-MBA)
		"Sol/88942 2001 TK35", -- AdeonaFamily (MBA-MBA)
		"Sol/89063 2001 TV146", -- AdeonaFamily (MBA-MBA)
		"Sol/89301 2001 VH30", -- AdeonaFamily (MBA-MBA)
		"Sol/89379 2001 VV94", -- AdeonaFamily (MBA-MBA)
		"Sol/89719 2001 YZ121", -- AdeonaFamily (MBA-MBA)
		"Sol/89932 2002 EV85", -- AdeonaFamily (MBA-MBA)
		"Sol/89981 2002 TL30", -- AdeonaFamily (MBA-MBA)
		"Sol/90111 2002 XJ44", -- AdeonaFamily (MBA-MBA)
		"Sol/90415 2003 YU113", -- AdeonaFamily (MBA-MBA)
		"Sol/90513 2004 EZ37", -- AdeonaFamily (MBA-MBA)
		"Sol/90559 2004 FW142", -- AdeonaFamily (MBA-MBA)
		"Sol/90565 2004 GA3", -- AdeonaFamily (MBA-MBA)
		"Sol/90574 2004 GS21", -- AdeonaFamily (MBA-MBA)
		"Sol/90687 1981 EY23", -- AdeonaFamily (MBA-MBA)
		"Sol/90829 1995 UY5", -- AdeonaFamily (MBA-MBA)
		"Sol/91076 1998 FU105", -- AdeonaFamily (MBA-MBA)
		"Sol/91080 1998 FX107", -- AdeonaFamily (MBA-MBA)
		"Sol/91087 1998 FO120", -- AdeonaFamily (MBA-MBA)
		"Sol/91373 1999 JQ98", -- AdeonaFamily (MBA-MBA)
		"Sol/91387 1999 JP129", -- AdeonaFamily (MBA-MBA)
		"Sol/91417 1999 NU55", -- AdeonaFamily (MBA-MBA)
		"Sol/91422 Giraudon", -- AdeonaFamily (MBA-MBA)
		"Sol/92706 2000 QL84", -- AdeonaFamily (MBA-MBA)
		"Sol/92888 2000 QU230", -- AdeonaFamily (MBA-MBA)
		"Sol/92915 2000 RW13", -- AdeonaFamily (MBA-MBA)
		"Sol/92994 2000 RB76", -- AdeonaFamily (MBA-MBA)
		"Sol/93035 2000 RR103", -- AdeonaFamily (MBA-MBA)
		"Sol/93077 2000 SM28", -- AdeonaFamily (MBA-MBA)
		"Sol/93120 2000 SK59", -- AdeonaFamily (MBA-MBA)
		"Sol/93225 2000 SE142", -- AdeonaFamily (MBA-MBA)
		"Sol/93268 2000 SX173", -- AdeonaFamily (MBA-MBA)
		"Sol/93525 2000 UX", -- AdeonaFamily (MBA-MBA)
		"Sol/93737 2000 VP50", -- AdeonaFamily (MBA-MBA)
		"Sol/93771 2000 WL24", -- AdeonaFamily (MBA-MBA)
		"Sol/93793 2000 WL41", -- AdeonaFamily (MBA-MBA)
		"Sol/93858 2000 WJ103", -- AdeonaFamily (MBA-MBA)
		"Sol/93896 2000 WY141", -- AdeonaFamily (MBA-MBA)
		"Sol/93910 2000 WZ155", -- AdeonaFamily (MBA-MBA)
		"Sol/93963 2000 XE", -- AdeonaFamily (MBA-MBA)
		"Sol/94001 2000 XP21", -- AdeonaFamily (MBA-MBA)
		"Sol/94018 2000 XM31", -- AdeonaFamily (MBA-MBA)
		"Sol/94053 2000 YO6", -- AdeonaFamily (MBA-MBA)
		"Sol/94067 2000 YS31", -- AdeonaFamily (MBA-MBA)
		"Sol/94234 2001 BE74", -- AdeonaFamily (MBA-MBA)
		"Sol/95030 2002 AP25", -- AdeonaFamily (MBA-MBA)
		"Sol/95114 2002 AM121", -- AdeonaFamily (MBA-MBA)
		"Sol/95115 2002 AK122", -- AdeonaFamily (MBA-MBA)
		"Sol/95183 2002 BB9", -- AdeonaFamily (MBA-MBA)
		"Sol/95239 2002 CH46", -- AdeonaFamily (MBA-MBA)
		"Sol/95398 2002 CF196", -- AdeonaFamily (MBA-MBA)
		"Sol/95692 2002 JD62", -- AdeonaFamily (MBA-MBA)
		"Sol/95856 2003 GG6", -- AdeonaFamily (MBA-MBA)
		"Sol/95884 2003 HY3", -- AdeonaFamily (MBA-MBA)
		"Sol/95929 2003 JG14", -- AdeonaFamily (MBA-MBA)
		"Sol/96340 1997 NV4", -- AdeonaFamily (MBA-MBA)
		"Sol/96491 1998 KX7", -- AdeonaFamily (MBA-MBA)
		"Sol/96530 1998 RE54", -- AdeonaFamily (MBA-MBA)
		"Sol/96737 1999 NJ48", -- AdeonaFamily (MBA-MBA)
		"Sol/96756 1999 RD20", -- AdeonaFamily (MBA-MBA)
		"Sol/96837 1999 RC202", -- AdeonaFamily (MBA-MBA)
		"Sol/96845 1999 RU209", -- AdeonaFamily (MBA-MBA)
		"Sol/96854 1999 RD238", -- AdeonaFamily (MBA-MBA)
		"Sol/96919 1999 TU113", -- AdeonaFamily (MBA-MBA)
		"Sol/96981 1999 TB201", -- AdeonaFamily (MBA-MBA)
		"Sol/97048 1999 US42", -- AdeonaFamily (MBA-MBA)
		"Sol/97050 1999 UD45", -- AdeonaFamily (MBA-MBA)
		"Sol/97055 1999 UE52", -- AdeonaFamily (MBA-MBA)
		"Sol/97082 1999 VW39", -- AdeonaFamily (MBA-MBA)
		"Sol/97101 1999 VU67", -- AdeonaFamily (MBA-MBA)
		"Sol/97128 1999 VH108", -- AdeonaFamily (MBA-MBA)
		"Sol/97174 1999 VL199", -- AdeonaFamily (MBA-MBA)
		"Sol/97346 2000 AF10", -- AdeonaFamily (MBA-MBA)
		"Sol/97368 2000 AG52", -- AdeonaFamily (MBA-MBA)
		"Sol/98648 2000 WG135", -- AdeonaFamily (MBA-MBA)
		"Sol/99072 2001 FO12", -- AdeonaFamily (MBA-MBA)
		"Sol/99094 2001 FE38", -- AdeonaFamily (MBA-MBA)
		"Sol/99450 2002 CP34", -- AdeonaFamily (MBA-MBA)
		"Sol/100121 1993 OP7", -- AdeonaFamily (MBA-MBA)
		"Sol/100255 1994 SJ5", -- AdeonaFamily (MBA-MBA)
		"Sol/100302 1995 FQ14", -- AdeonaFamily (MBA-MBA)
		"Sol/100686 1997 YA3", -- AdeonaFamily (MBA-MBA)
		"Sol/100740 1998 DP22", -- AdeonaFamily (MBA-MBA)
		"Sol/100812 1998 FK123", -- AdeonaFamily (MBA-MBA)
		"Sol/100964 1998 QL16", -- AdeonaFamily (MBA-MBA)
		"Sol/101212 1998 SK51", -- AdeonaFamily (MBA-MBA)
		"Sol/101503 1998 XL10", -- AdeonaFamily (MBA-MBA)
		"Sol/101527 1998 XM76", -- AdeonaFamily (MBA-MBA)
		"Sol/101765 1999 FO49", -- AdeonaFamily (MBA-MBA)
		"Sol/101850 1999 JT91", -- AdeonaFamily (MBA-MBA)
		"Sol/102611 1999 VK19", -- AdeonaFamily (MBA-MBA)
		"Sol/103000 1999 XT95", -- AdeonaFamily (MBA-MBA)
		"Sol/103054 1999 XL134", -- AdeonaFamily (MBA-MBA)
		"Sol/103086 1999 XZ161", -- AdeonaFamily (MBA-MBA)
		"Sol/103286 2000 AV40", -- AdeonaFamily (MBA-MBA)
		"Sol/103355 2000 AY90", -- AdeonaFamily (MBA-MBA)
		"Sol/103446 2000 AS190", -- AdeonaFamily (MBA-MBA)
		"Sol/104319 2000 FM2", -- AdeonaFamily (MBA-MBA)
		"Sol/104404 2000 FH47", -- AdeonaFamily (MBA-MBA)
		"Sol/104505 2000 GR39", -- AdeonaFamily (MBA-MBA)
		"Sol/104595 2000 GF91", -- AdeonaFamily (MBA-MBA)
		"Sol/104704 2000 GM167", -- AdeonaFamily (MBA-MBA)
		"Sol/104899 2000 JS6", -- AdeonaFamily (MBA-MBA)
		"Sol/104955 2000 JH49", -- AdeonaFamily (MBA-MBA)
		"Sol/105049 2000 KB53", -- AdeonaFamily (MBA-MBA)
		"Sol/105100 2000 LD9", -- AdeonaFamily (MBA-MBA)
		"Sol/106477 2000 WZ16", -- AdeonaFamily (MBA-MBA)
		"Sol/107007 2000 YL112", -- AdeonaFamily (MBA-MBA)
		"Sol/107079 2001 AR23", -- AdeonaFamily (MBA-MBA)
		"Sol/107384 2001 CC41", -- AdeonaFamily (MBA-MBA)
		"Sol/107777 2001 FO47", -- AdeonaFamily (MBA-MBA)
		"Sol/107812 2001 FR59", -- AdeonaFamily (MBA-MBA)
		"Sol/107848 2001 FE76", -- AdeonaFamily (MBA-MBA)
		"Sol/107946 2001 FY117", -- AdeonaFamily (MBA-MBA)
		"Sol/108114 2001 GP1", -- AdeonaFamily (MBA-MBA)
		"Sol/108125 2001 GW6", -- AdeonaFamily (MBA-MBA)
		"Sol/108134 2001 GT9", -- AdeonaFamily (MBA-MBA)
		"Sol/108227 2001 HY36", -- AdeonaFamily (MBA-MBA)
		"Sol/108412 2001 KM33", -- AdeonaFamily (MBA-MBA)
		"Sol/108458 2001 KA53", -- AdeonaFamily (MBA-MBA)
		"Sol/108618 2001 MB26", -- AdeonaFamily (MBA-MBA)
		"Sol/108653 2001 ND18", -- AdeonaFamily (MBA-MBA)
		"Sol/108973 2001 PV42", -- AdeonaFamily (MBA-MBA)
		"Sol/109183 2001 QO68", -- AdeonaFamily (MBA-MBA)
		"Sol/109285 2001 QR120", -- AdeonaFamily (MBA-MBA)
		"Sol/109622 2001 QQ294", -- AdeonaFamily (MBA-MBA)
		"Sol/109626 2001 QL296", -- AdeonaFamily (MBA-MBA)
		"Sol/109752 2001 RV68", -- AdeonaFamily (MBA-MBA)
		"Sol/109855 2001 RU134", -- AdeonaFamily (MBA-MBA)
		"Sol/109914 2001 SF26", -- AdeonaFamily (MBA-MBA)
		"Sol/109954 2001 SC47", -- AdeonaFamily (MBA-MBA)
		"Sol/110369 2001 SJ327", -- AdeonaFamily (MBA-MBA)
		"Sol/110446 2001 TP37", -- AdeonaFamily (MBA-MBA)
		"Sol/110552 2001 TE103", -- AdeonaFamily (MBA-MBA)
		"Sol/110590 2001 TF125", -- AdeonaFamily (MBA-MBA)
		"Sol/110606 2001 TX136", -- AdeonaFamily (MBA-MBA)
		"Sol/110624 2001 TH154", -- AdeonaFamily (MBA-MBA)
		"Sol/110634 2001 TY165", -- AdeonaFamily (MBA-MBA)
		"Sol/110640 2001 TT167", -- AdeonaFamily (MBA-MBA)
		"Sol/110652 2001 TO171", -- AdeonaFamily (MBA-MBA)
		"Sol/110665 2001 TD187", -- AdeonaFamily (MBA-MBA)
		"Sol/110759 2001 UR18", -- AdeonaFamily (MBA-MBA)
		"Sol/110779 2001 UG30", -- AdeonaFamily (MBA-MBA)
		"Sol/110789 2001 UO35", -- AdeonaFamily (MBA-MBA)
		"Sol/110791 2001 UY35", -- AdeonaFamily (MBA-MBA)
		"Sol/110873 2001 US94", -- AdeonaFamily (MBA-MBA)
		"Sol/110909 2001 UZ123", -- AdeonaFamily (MBA-MBA)
		"Sol/110923 2001 UQ144", -- AdeonaFamily (MBA-MBA)
		"Sol/111068 2001 VP48", -- AdeonaFamily (MBA-MBA)
		"Sol/111089 2001 VK62", -- AdeonaFamily (MBA-MBA)
		"Sol/111115 2001 VW86", -- AdeonaFamily (MBA-MBA)
		"Sol/111136 2001 VJ94", -- AdeonaFamily (MBA-MBA)
		"Sol/112381 2002 NR27", -- AdeonaFamily (MBA-MBA)
		"Sol/112477 2002 OU23", -- AdeonaFamily (MBA-MBA)
		"Sol/112602 2002 PP60", -- AdeonaFamily (MBA-MBA)
		"Sol/112915 2002 QC60", -- AdeonaFamily (MBA-MBA)
		"Sol/113058 2002 RY55", -- AdeonaFamily (MBA-MBA)
		"Sol/113081 2002 RU64", -- AdeonaFamily (MBA-MBA)
		"Sol/113104 2002 RT76", -- AdeonaFamily (MBA-MBA)
		"Sol/113249 2002 RJ133", -- AdeonaFamily (MBA-MBA)
		"Sol/113503 2002 TA7", -- AdeonaFamily (MBA-MBA)
		"Sol/113804 2002 TA207", -- AdeonaFamily (MBA-MBA)
		"Sol/113938 2002 TN294", -- AdeonaFamily (MBA-MBA)
		"Sol/114082 2002 VF35", -- AdeonaFamily (MBA-MBA)
		"Sol/114179 2002 VC80", -- AdeonaFamily (MBA-MBA)
		"Sol/114361 2002 XJ86", -- AdeonaFamily (MBA-MBA)
		"Sol/114434 2003 AM10", -- AdeonaFamily (MBA-MBA)
		"Sol/114805 2003 NR10", -- AdeonaFamily (MBA-MBA)
		"Sol/114809 2003 OA5", -- AdeonaFamily (MBA-MBA)
		"Sol/114902 2003 QN25", -- AdeonaFamily (MBA-MBA)
		"Sol/115036 2003 QZ106", -- AdeonaFamily (MBA-MBA)
		"Sol/115098 2003 SN18", -- AdeonaFamily (MBA-MBA)
		"Sol/115197 2003 SH109", -- AdeonaFamily (MBA-MBA)
		"Sol/115689 2003 UG153", -- AdeonaFamily (MBA-MBA)
		"Sol/115903 2003 VZ11", -- AdeonaFamily (MBA-MBA)
		"Sol/115917 2003 WE8", -- AdeonaFamily (MBA-MBA)
		"Sol/115937 2003 WG26", -- AdeonaFamily (MBA-MBA)
		"Sol/116089 2003 WA126", -- AdeonaFamily (MBA-MBA)
		"Sol/116131 2003 WS141", -- AdeonaFamily (MBA-MBA)
		"Sol/116306 2003 YQ62", -- AdeonaFamily (MBA-MBA)
		"Sol/116387 2003 YM126", -- AdeonaFamily (MBA-MBA)
		"Sol/116706 2004 CR102", -- AdeonaFamily (MBA-MBA)
		"Sol/116737 2004 DC38", -- AdeonaFamily (MBA-MBA)
		"Sol/116782 2004 EV31", -- AdeonaFamily (MBA-MBA)
		"Sol/116897 2004 FB140", -- AdeonaFamily (MBA-MBA)
		"Sol/116928 2004 GL27", -- AdeonaFamily (MBA-MBA)
		"Sol/116942 2004 GG41", -- AdeonaFamily (MBA-MBA)
		"Sol/116961 2004 HH6", -- AdeonaFamily (MBA-MBA)
		"Sol/117001 2004 HX55", -- AdeonaFamily (MBA-MBA)
		"Sol/117160 2004 QR17", -- AdeonaFamily (MBA-MBA)
		"Sol/117813 2005 HO3", -- AdeonaFamily (MBA-MBA)
		"Sol/118205 1995 MK7", -- AdeonaFamily (MBA-MBA)
		"Sol/118644 2000 JR5", -- AdeonaFamily (MBA-MBA)
		"Sol/118814 2000 SB97", -- AdeonaFamily (MBA-MBA)
		"Sol/119559 2001 VE45", -- AdeonaFamily (MBA-MBA)
		"Sol/119568 2001 VP81", -- AdeonaFamily (MBA-MBA)
		"Sol/119640 2001 XM25", -- AdeonaFamily (MBA-MBA)
		"Sol/120240 2004 FM98", -- AdeonaFamily (MBA-MBA)
		"Sol/120267 2004 GP68", -- AdeonaFamily (MBA-MBA)
		"Sol/120317 2004 LY6", -- AdeonaFamily (MBA-MBA)
		"Sol/120320 2004 LL17", -- AdeonaFamily (MBA-MBA)
		"Sol/120325 2004 MH7", -- AdeonaFamily (MBA-MBA)
		"Sol/120455 1989 GF2", -- AdeonaFamily (MBA-MBA)
		"Sol/120788 1998 FD16", -- AdeonaFamily (MBA-MBA)
		"Sol/121219 1999 RL11", -- AdeonaFamily (MBA-MBA)
		"Sol/122201 2000 LG21", -- AdeonaFamily (MBA-MBA)
		"Sol/122238 2000 OB14", -- AdeonaFamily (MBA-MBA)
		"Sol/122254 2000 OW39", -- AdeonaFamily (MBA-MBA)
		"Sol/122294 2000 PS20", -- AdeonaFamily (MBA-MBA)
		"Sol/122640 2000 RX82", -- AdeonaFamily (MBA-MBA)
		"Sol/122670 2000 RU101", -- AdeonaFamily (MBA-MBA)
		"Sol/122732 2000 SY46", -- AdeonaFamily (MBA-MBA)
		"Sol/123030 2000 SH283", -- AdeonaFamily (MBA-MBA)
		"Sol/123044 2000 SK292", -- AdeonaFamily (MBA-MBA)
		"Sol/123110 2000 SL357", -- AdeonaFamily (MBA-MBA)
		"Sol/123195 2000 UU18", -- AdeonaFamily (MBA-MBA)
		"Sol/123329 2000 VC31", -- AdeonaFamily (MBA-MBA)
		"Sol/123550 2000 XK25", -- AdeonaFamily (MBA-MBA)
		"Sol/123560 2000 XT33", -- AdeonaFamily (MBA-MBA)
		"Sol/123606 2000 YF11", -- AdeonaFamily (MBA-MBA)
		"Sol/123742 2001 AQ20", -- AdeonaFamily (MBA-MBA)
		"Sol/124709 2001 SA150", -- AdeonaFamily (MBA-MBA)
		"Sol/125194 2001 UF123", -- AdeonaFamily (MBA-MBA)
		"Sol/125398 2001 VZ98", -- AdeonaFamily (MBA-MBA)
		"Sol/125543 2001 WW92", -- AdeonaFamily (MBA-MBA)
		"Sol/125570 2001 XE19", -- AdeonaFamily (MBA-MBA)
		"Sol/125708 2001 XD99", -- AdeonaFamily (MBA-MBA)
		"Sol/125860 2001 XZ189", -- AdeonaFamily (MBA-MBA)
		"Sol/125889 2001 XM209", -- AdeonaFamily (MBA-MBA)
		"Sol/126097 2001 YC104", -- AdeonaFamily (MBA-MBA)
		"Sol/126116 2001 YT113", -- AdeonaFamily (MBA-MBA)
		"Sol/126313 2002 AN125", -- AdeonaFamily (MBA-MBA)
		"Sol/126392 2002 BD3", -- AdeonaFamily (MBA-MBA)
		"Sol/126393 2002 BF3", -- AdeonaFamily (MBA-MBA)
		"Sol/126478 2002 CH48", -- AdeonaFamily (MBA-MBA)
		"Sol/127133 2002 GS106", -- AdeonaFamily (MBA-MBA)
		"Sol/127193 2002 GB176", -- AdeonaFamily (MBA-MBA)
		"Sol/127232 2002 JQ16", -- AdeonaFamily (MBA-MBA)
		"Sol/127348 2002 JV120", -- AdeonaFamily (MBA-MBA)
		"Sol/128532 2004 PG56", -- AdeonaFamily (MBA-MBA)
		"Sol/128583 2004 PU108", -- AdeonaFamily (MBA-MBA)
		"Sol/128793 2004 RS219", -- AdeonaFamily (MBA-MBA)
		"Sol/128847 2004 SM11", -- AdeonaFamily (MBA-MBA)
		"Sol/129033 2004 TV356", -- AdeonaFamily (MBA-MBA)
		"Sol/129188 Dangallagher", -- AdeonaFamily (MBA-MBA)
		"Sol/129361 4324 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/129373 6318 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/129491 1994 TA12", -- AdeonaFamily (MBA-MBA)
		"Sol/129840 1999 RU21", -- AdeonaFamily (MBA-MBA)
		"Sol/129866 1999 RQ171", -- AdeonaFamily (MBA-MBA)
		"Sol/129948 1999 TL212", -- AdeonaFamily (MBA-MBA)
		"Sol/130041 1999 VL140", -- AdeonaFamily (MBA-MBA)
		"Sol/130131 1999 XC133", -- AdeonaFamily (MBA-MBA)
		"Sol/130779 2000 TQ1", -- AdeonaFamily (MBA-MBA)
		"Sol/130921 2000 WF15", -- AdeonaFamily (MBA-MBA)
		"Sol/130963 2000 WD101", -- AdeonaFamily (MBA-MBA)
		"Sol/130984 2000 WA133", -- AdeonaFamily (MBA-MBA)
		"Sol/131018 2000 XA27", -- AdeonaFamily (MBA-MBA)
		"Sol/131021 2000 XR33", -- AdeonaFamily (MBA-MBA)
		"Sol/131161 2001 CL23", -- AdeonaFamily (MBA-MBA)
		"Sol/131229 2001 DU100", -- AdeonaFamily (MBA-MBA)
		"Sol/131234 2001 DT107", -- AdeonaFamily (MBA-MBA)
		"Sol/131239 2001 EB2", -- AdeonaFamily (MBA-MBA)
		"Sol/131342 2001 HG49", -- AdeonaFamily (MBA-MBA)
		"Sol/132594 2002 JH134", -- AdeonaFamily (MBA-MBA)
		"Sol/132609 2002 KU12", -- AdeonaFamily (MBA-MBA)
		"Sol/132665 2002 MC5", -- AdeonaFamily (MBA-MBA)
		"Sol/132955 2002 TD85", -- AdeonaFamily (MBA-MBA)
		"Sol/133219 2003 QA79", -- AdeonaFamily (MBA-MBA)
		"Sol/133557 2003 UX6", -- AdeonaFamily (MBA-MBA)
		"Sol/134040 Beaubierhaus", -- AdeonaFamily (MBA-MBA)
		"Sol/134310 4698 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/134493 1998 XR63", -- AdeonaFamily (MBA-MBA)
		"Sol/135016 2001 KD41", -- AdeonaFamily (MBA-MBA)
		"Sol/135733 2002 PE129", -- AdeonaFamily (MBA-MBA)
		"Sol/135801 2002 RF116", -- AdeonaFamily (MBA-MBA)
		"Sol/135809 2002 RX136", -- AdeonaFamily (MBA-MBA)
		"Sol/135820 2002 RN202", -- AdeonaFamily (MBA-MBA)
		"Sol/135909 2002 TG105", -- AdeonaFamily (MBA-MBA)
		"Sol/135918 2002 TO157", -- AdeonaFamily (MBA-MBA)
		"Sol/135928 2002 TV180", -- AdeonaFamily (MBA-MBA)
		"Sol/135955 2002 TE237", -- AdeonaFamily (MBA-MBA)
		"Sol/135982 2002 UO8", -- AdeonaFamily (MBA-MBA)
		"Sol/136002 2002 VZ43", -- AdeonaFamily (MBA-MBA)
		"Sol/136334 2004 BX149", -- AdeonaFamily (MBA-MBA)
		"Sol/136460 2005 EJ224", -- AdeonaFamily (MBA-MBA)
		"Sol/136538 2006 MN3", -- AdeonaFamily (MBA-MBA)
		"Sol/136757 1996 BV15", -- AdeonaFamily (MBA-MBA)
		"Sol/137985 2000 CP56", -- AdeonaFamily (MBA-MBA)
		"Sol/138233 2000 FM23", -- AdeonaFamily (MBA-MBA)
		"Sol/138299 2000 GH46", -- AdeonaFamily (MBA-MBA)
		"Sol/138350 2000 GT115", -- AdeonaFamily (MBA-MBA)
		"Sol/138476 2000 JJ85", -- AdeonaFamily (MBA-MBA)
		"Sol/138487 2000 KF15", -- AdeonaFamily (MBA-MBA)
		"Sol/139263 2001 HH54", -- AdeonaFamily (MBA-MBA)
		"Sol/139353 2001 LW11", -- AdeonaFamily (MBA-MBA)
		"Sol/139354 2001 LD12", -- AdeonaFamily (MBA-MBA)
		"Sol/139373 2001 MA18", -- AdeonaFamily (MBA-MBA)
		"Sol/139405 2001 OG2", -- AdeonaFamily (MBA-MBA)
		"Sol/139589 2001 QT111", -- AdeonaFamily (MBA-MBA)
		"Sol/139598 2001 QT120", -- AdeonaFamily (MBA-MBA)
		"Sol/139946 2001 RR138", -- AdeonaFamily (MBA-MBA)
		"Sol/140261 2001 SJ263", -- AdeonaFamily (MBA-MBA)
		"Sol/140448 2001 TQ120", -- AdeonaFamily (MBA-MBA)
		"Sol/140524 2001 TT171", -- AdeonaFamily (MBA-MBA)
		"Sol/140638 2001 UB22", -- AdeonaFamily (MBA-MBA)
		"Sol/142279 2002 RH121", -- AdeonaFamily (MBA-MBA)
		"Sol/142425 2002 SQ37", -- AdeonaFamily (MBA-MBA)
		"Sol/142515 2002 TZ39", -- AdeonaFamily (MBA-MBA)
		"Sol/142578 2002 TB88", -- AdeonaFamily (MBA-MBA)
		"Sol/142607 2002 TC126", -- AdeonaFamily (MBA-MBA)
		"Sol/142647 2002 TH190", -- AdeonaFamily (MBA-MBA)
		"Sol/142663 2002 TD209", -- AdeonaFamily (MBA-MBA)
		"Sol/143266 2003 AF11", -- AdeonaFamily (MBA-MBA)
		"Sol/143349 2003 AG81", -- AdeonaFamily (MBA-MBA)
		"Sol/143392 2003 BT28", -- AdeonaFamily (MBA-MBA)
		"Sol/143435 2003 BD64", -- AdeonaFamily (MBA-MBA)
		"Sol/143555 2003 EH39", -- AdeonaFamily (MBA-MBA)
		"Sol/143784 2003 WU74", -- AdeonaFamily (MBA-MBA)
		"Sol/143873 2003 YC24", -- AdeonaFamily (MBA-MBA)
		"Sol/143974 2003 YA143", -- AdeonaFamily (MBA-MBA)
		"Sol/143985 2003 YT153", -- AdeonaFamily (MBA-MBA)
		"Sol/144476 2004 EK56", -- AdeonaFamily (MBA-MBA)
		"Sol/144496 Reingard", -- AdeonaFamily (MBA-MBA)
		"Sol/144677 2004 FM136", -- AdeonaFamily (MBA-MBA)
		"Sol/144776 2004 HN26", -- AdeonaFamily (MBA-MBA)
		"Sol/144834 2004 JR24", -- AdeonaFamily (MBA-MBA)
		"Sol/144864 2004 LC15", -- AdeonaFamily (MBA-MBA)
		"Sol/145212 2005 JY43", -- AdeonaFamily (MBA-MBA)
		"Sol/145277 2005 JQ146", -- AdeonaFamily (MBA-MBA)
		"Sol/145280 2005 JS147", -- AdeonaFamily (MBA-MBA)
		"Sol/145527 2006 FV19", -- AdeonaFamily (MBA-MBA)
		"Sol/145566 Andreasphilipp", -- AdeonaFamily (MBA-MBA)
		"Sol/145619 2006 QT80", -- AdeonaFamily (MBA-MBA)
		"Sol/145775 1998 BE20", -- AdeonaFamily (MBA-MBA)
		"Sol/146065 2000 FW60", -- AdeonaFamily (MBA-MBA)
		"Sol/146344 2001 OF68", -- AdeonaFamily (MBA-MBA)
		"Sol/146346 2001 OS85", -- AdeonaFamily (MBA-MBA)
		"Sol/146353 2001 OK103", -- AdeonaFamily (MBA-MBA)
		"Sol/146385 2001 QY62", -- AdeonaFamily (MBA-MBA)
		"Sol/146586 2001 TE123", -- AdeonaFamily (MBA-MBA)
		"Sol/146649 2001 UD89", -- AdeonaFamily (MBA-MBA)
		"Sol/146827 2001 YW145", -- AdeonaFamily (MBA-MBA)
		"Sol/147254 2002 XK87", -- AdeonaFamily (MBA-MBA)
		"Sol/147263 2002 YF7", -- AdeonaFamily (MBA-MBA)
		"Sol/147313 2003 AZ93", -- AdeonaFamily (MBA-MBA)
		"Sol/147330 2003 BR33", -- AdeonaFamily (MBA-MBA)
		"Sol/147348 2003 BF72", -- AdeonaFamily (MBA-MBA)
		"Sol/148280 2000 GG93", -- AdeonaFamily (MBA-MBA)
		"Sol/148365 2000 SP94", -- AdeonaFamily (MBA-MBA)
		"Sol/148511 2001 OK67", -- AdeonaFamily (MBA-MBA)
		"Sol/148544 2001 QM130", -- AdeonaFamily (MBA-MBA)
		"Sol/148568 2001 QS244", -- AdeonaFamily (MBA-MBA)
		"Sol/148608 2001 RS80", -- AdeonaFamily (MBA-MBA)
		"Sol/148633 2001 SU13", -- AdeonaFamily (MBA-MBA)
		"Sol/148651 2001 SQ110", -- AdeonaFamily (MBA-MBA)
		"Sol/148704 2001 SV323", -- AdeonaFamily (MBA-MBA)
		"Sol/148785 2001 UN26", -- AdeonaFamily (MBA-MBA)
		"Sol/148801 2001 UR93", -- AdeonaFamily (MBA-MBA)
		"Sol/148818 2001 UT125", -- AdeonaFamily (MBA-MBA)
		"Sol/149662 2004 FW105", -- AdeonaFamily (MBA-MBA)
		"Sol/149891 2005 RG27", -- AdeonaFamily (MBA-MBA)
		"Sol/150545 2000 SR166", -- AdeonaFamily (MBA-MBA)
		"Sol/150845 2001 SE68", -- AdeonaFamily (MBA-MBA)
		"Sol/150972 2001 TH195", -- AdeonaFamily (MBA-MBA)
		"Sol/150978 2001 TN214", -- AdeonaFamily (MBA-MBA)
		"Sol/151021 2001 UU123", -- AdeonaFamily (MBA-MBA)
		"Sol/151072 2001 VE50", -- AdeonaFamily (MBA-MBA)
		"Sol/151144 2001 XG48", -- AdeonaFamily (MBA-MBA)
		"Sol/151327 2002 CG151", -- AdeonaFamily (MBA-MBA)
		"Sol/151737 2003 CV6", -- AdeonaFamily (MBA-MBA)
		"Sol/151814 2003 FP87", -- AdeonaFamily (MBA-MBA)
		"Sol/151819 2003 FM94", -- AdeonaFamily (MBA-MBA)
		"Sol/151827 2003 FX106", -- AdeonaFamily (MBA-MBA)
		"Sol/151852 2003 GX36", -- AdeonaFamily (MBA-MBA)
		"Sol/152152 2005 MY37", -- AdeonaFamily (MBA-MBA)
		"Sol/152272 2005 SK217", -- AdeonaFamily (MBA-MBA)
		"Sol/152305 2005 TN73", -- AdeonaFamily (MBA-MBA)
		"Sol/152589 1995 ME3", -- AdeonaFamily (MBA-MBA)
		"Sol/152765 1999 LN10", -- AdeonaFamily (MBA-MBA)
		"Sol/153038 2000 QT", -- AdeonaFamily (MBA-MBA)
		"Sol/153134 2000 SD174", -- AdeonaFamily (MBA-MBA)
		"Sol/153185 2000 UJ73", -- AdeonaFamily (MBA-MBA)
		"Sol/153798 2001 VR96", -- AdeonaFamily (MBA-MBA)
		"Sol/153836 2001 XB12", -- AdeonaFamily (MBA-MBA)
		"Sol/153932 2001 YJ70", -- AdeonaFamily (MBA-MBA)
		"Sol/153956 2002 AG27", -- AdeonaFamily (MBA-MBA)
		"Sol/154012 2002 BX22", -- AdeonaFamily (MBA-MBA)
		"Sol/154533 2003 FC121", -- AdeonaFamily (MBA-MBA)
		"Sol/154754 2004 PO9", -- AdeonaFamily (MBA-MBA)
		"Sol/154892 2004 RH179", -- AdeonaFamily (MBA-MBA)
		"Sol/155017 2005 QK26", -- AdeonaFamily (MBA-MBA)
		"Sol/155082 2005 SF131", -- AdeonaFamily (MBA-MBA)
		"Sol/155088 2005 ST158", -- AdeonaFamily (MBA-MBA)
		"Sol/155357 6096 P-L", -- AdeonaFamily (MBA-MBA)
		"Sol/155750 2000 SK102", -- AdeonaFamily (MBA-MBA)
		"Sol/156307 2001 XC42", -- AdeonaFamily (MBA-MBA)
		"Sol/156330 2001 XD112", -- AdeonaFamily (MBA-MBA)
		"Sol/156385 2001 YC83", -- AdeonaFamily (MBA-MBA)
		"Sol/156386 2001 YR87", -- AdeonaFamily (MBA-MBA)
		"Sol/156468 2002 CQ33", -- AdeonaFamily (MBA-MBA)
		"Sol/156531 2002 CA268", -- AdeonaFamily (MBA-MBA)
		"Sol/156739 2002 XA59", -- AdeonaFamily (MBA-MBA)
		"Sol/157366 2004 TL120", -- AdeonaFamily (MBA-MBA)
		"Sol/157472 2005 PM1", -- AdeonaFamily (MBA-MBA)
		"Sol/157526 2005 SH215", -- AdeonaFamily (MBA-MBA)
		"Sol/157592 2005 UK456", -- AdeonaFamily (MBA-MBA)
		"Sol/158076 2000 UO60", -- AdeonaFamily (MBA-MBA)
		"Sol/158085 2000 VU30", -- AdeonaFamily (MBA-MBA)
		"Sol/158367 2001 XH159", -- AdeonaFamily (MBA-MBA)
		"Sol/158495 2002 EF39", -- AdeonaFamily (MBA-MBA)
		"Sol/159375 1996 XQ31", -- AdeonaFamily (MBA-MBA)
		"Sol/159408 1999 NU53", -- AdeonaFamily (MBA-MBA)
		"Sol/159418 1999 RD233", -- AdeonaFamily (MBA-MBA)
		"Sol/159425 1999 TY151", -- AdeonaFamily (MBA-MBA)
		"Sol/159682 2002 JD122", -- AdeonaFamily (MBA-MBA)
		"Sol/159784 2003 MD11", -- AdeonaFamily (MBA-MBA)
		"Sol/159789 2003 PG1", -- AdeonaFamily (MBA-MBA)
		"Sol/159942 2005 WK185", -- AdeonaFamily (MBA-MBA)
		"Sol/159964 2006 BD11", -- AdeonaFamily (MBA-MBA)
		"Sol/160451 2005 UO496", -- AdeonaFamily (MBA-MBA)
		"Sol/160497 2007 CH56", -- AdeonaFamily (MBA-MBA)
		"Sol/160499 2007 DZ6", -- AdeonaFamily (MBA-MBA)
		"Sol/160966 2002 BO7", -- AdeonaFamily (MBA-MBA)
		"Sol/161198 2002 TB237", -- AdeonaFamily (MBA-MBA)
		"Sol/161280 2003 GP4", -- AdeonaFamily (MBA-MBA)
		"Sol/161340 2003 SK37", -- AdeonaFamily (MBA-MBA)
		"Sol/161415 2003 UM253", -- AdeonaFamily (MBA-MBA)
		"Sol/161438 2003 WY170", -- AdeonaFamily (MBA-MBA)
		"Sol/161461 2004 BS56", -- AdeonaFamily (MBA-MBA)
		"Sol/162123 1998 SW67", -- AdeonaFamily (MBA-MBA)
		"Sol/162236 1999 TE192", -- AdeonaFamily (MBA-MBA)
		"Sol/162248 1999 TW267", -- AdeonaFamily (MBA-MBA)
		"Sol/162357 1999 YA7", -- AdeonaFamily (MBA-MBA)
		"Sol/162358 1999 YT7", -- AdeonaFamily (MBA-MBA)
		"Sol/162360 2000 AH3", -- AdeonaFamily (MBA-MBA)
		"Sol/162820 2001 BK36", -- AdeonaFamily (MBA-MBA)
		"Sol/163271 2002 GZ87", -- AdeonaFamily (MBA-MBA)
		"Sol/164016 2003 UK204", -- AdeonaFamily (MBA-MBA)
		"Sol/164072 2003 WS81", -- AdeonaFamily (MBA-MBA)
		"Sol/164155 2003 YS133", -- AdeonaFamily (MBA-MBA)
		"Sol/164558 2006 KA27", -- AdeonaFamily (MBA-MBA)
		"Sol/164635 1994 WW8", -- AdeonaFamily (MBA-MBA)
		"Sol/164863 1999 TN269", -- AdeonaFamily (MBA-MBA)
		"Sol/164995 2000 BR16", -- AdeonaFamily (MBA-MBA)
		"Sol/165505 2001 BV76", -- AdeonaFamily (MBA-MBA)
		"Sol/165645 2001 HX17", -- AdeonaFamily (MBA-MBA)
		"Sol/166272 2002 GB94", -- AdeonaFamily (MBA-MBA)
		"Sol/166336 2002 JN121", -- AdeonaFamily (MBA-MBA)
		"Sol/166370 2002 LG29", -- AdeonaFamily (MBA-MBA)
		"Sol/166397 2002 NG21", -- AdeonaFamily (MBA-MBA)
		"Sol/166399 2002 NY22", -- AdeonaFamily (MBA-MBA)
		"Sol/166418 2002 OP18", -- AdeonaFamily (MBA-MBA)
		"Sol/166461 2002 PL90", -- AdeonaFamily (MBA-MBA)
		"Sol/167134 2003 SF167", -- AdeonaFamily (MBA-MBA)
		"Sol/167152 2003 SM213", -- AdeonaFamily (MBA-MBA)
		"Sol/167216 2003 UH26", -- AdeonaFamily (MBA-MBA)
		"Sol/167271 2003 UY146", -- AdeonaFamily (MBA-MBA)
		"Sol/167348 2003 WV8", -- AdeonaFamily (MBA-MBA)
		"Sol/167384 2003 WC75", -- AdeonaFamily (MBA-MBA)
		"Sol/167395 2003 WX96", -- AdeonaFamily (MBA-MBA)
		"Sol/167426 2003 WQ154", -- AdeonaFamily (MBA-MBA)
		"Sol/167450 2003 XU9", -- AdeonaFamily (MBA-MBA)
		"Sol/168138 2006 GW49", -- AdeonaFamily (MBA-MBA)
		"Sol/168169 2006 HP69", -- AdeonaFamily (MBA-MBA)
		"Sol/168301 1315 T-2", -- AdeonaFamily (MBA-MBA)
		"Sol/168338 1994 UW10", -- AdeonaFamily (MBA-MBA)
		"Sol/168417 1998 QF42", -- AdeonaFamily (MBA-MBA)
		"Sol/168423 1998 QG96", -- AdeonaFamily (MBA-MBA)
		"Sol/168435 1998 VL21", -- AdeonaFamily (MBA-MBA)
		"Sol/168578 1999 XJ179", -- AdeonaFamily (MBA-MBA)
		"Sol/169739 2002 ON2", -- AdeonaFamily (MBA-MBA)
		"Sol/169743 2002 OK13", -- AdeonaFamily (MBA-MBA)
		"Sol/169766 2002 PJ71", -- AdeonaFamily (MBA-MBA)
		"Sol/169852 2002 RH38", -- AdeonaFamily (MBA-MBA)
		"Sol/169956 2002 TW97", -- AdeonaFamily (MBA-MBA)
		"Sol/170404 2003 UQ1", -- AdeonaFamily (MBA-MBA)
		"Sol/170480 2003 UC266", -- AdeonaFamily (MBA-MBA)
		"Sol/170485 2003 UC277", -- AdeonaFamily (MBA-MBA)
		"Sol/170555 2003 WS138", -- AdeonaFamily (MBA-MBA)
		"Sol/170622 2003 YJ55", -- AdeonaFamily (MBA-MBA)
		"Sol/170642 2003 YX95", -- AdeonaFamily (MBA-MBA)
		"Sol/170665 2003 YU147", -- AdeonaFamily (MBA-MBA)
		"Sol/170672 2003 YT170", -- AdeonaFamily (MBA-MBA)
		"Sol/171514 1998 SG23", -- AdeonaFamily (MBA-MBA)
		"Sol/171581 1999 VE57", -- AdeonaFamily (MBA-MBA)
		"Sol/171952 2001 SD340", -- AdeonaFamily (MBA-MBA)
		"Sol/172161 2002 NR34", -- AdeonaFamily (MBA-MBA)
		"Sol/172170 2002 OE4", -- AdeonaFamily (MBA-MBA)
		"Sol/172199 2002 QK24", -- AdeonaFamily (MBA-MBA)
		"Sol/172218 2002 RG47", -- AdeonaFamily (MBA-MBA)
		"Sol/172232 2002 RL131", -- AdeonaFamily (MBA-MBA)
		"Sol/172636 2003 YZ14", -- AdeonaFamily (MBA-MBA)
		"Sol/172687 2003 YQ162", -- AdeonaFamily (MBA-MBA)
		"Sol/172708 2004 BT46", -- AdeonaFamily (MBA-MBA)
		"Sol/172770 2004 EV2", -- AdeonaFamily (MBA-MBA)
		"Sol/172935 2005 JF4", -- AdeonaFamily (MBA-MBA)
		"Sol/173093 2007 TH35", -- AdeonaFamily (MBA-MBA)
		"Sol/173330 1999 VA187", -- AdeonaFamily (MBA-MBA)
		"Sol/173424 2000 GV23", -- AdeonaFamily (MBA-MBA)
		"Sol/173706 2001 QQ66", -- AdeonaFamily (MBA-MBA)
		"Sol/174145 2002 OU1", -- AdeonaFamily (MBA-MBA)
		"Sol/174156 2002 PX47", -- AdeonaFamily (MBA-MBA)
		"Sol/174163 2002 PK69", -- AdeonaFamily (MBA-MBA)
		"Sol/174171 2002 PX90", -- AdeonaFamily (MBA-MBA)
		"Sol/174248 2002 RL172", -- AdeonaFamily (MBA-MBA)
		"Sol/174254 2002 RK199", -- AdeonaFamily (MBA-MBA)
		"Sol/174339 2002 TE191", -- AdeonaFamily (MBA-MBA)
		"Sol/174362 Bethwillman", -- AdeonaFamily (MBA-MBA)
		"Sol/174378 2002 UJ49", -- AdeonaFamily (MBA-MBA)
		"Sol/174397 2002 VX44", -- AdeonaFamily (MBA-MBA)
		"Sol/174850 2003 YT155", -- AdeonaFamily (MBA-MBA)
		"Sol/174913 2004 BM156", -- AdeonaFamily (MBA-MBA)
		"Sol/175653 1014 T-3", -- AdeonaFamily (MBA-MBA)
		"Sol/175661 1989 SC14", -- AdeonaFamily (MBA-MBA)
		"Sol/176054 2000 TE37", -- AdeonaFamily (MBA-MBA)
		"Sol/176365 2001 TV130", -- AdeonaFamily (MBA-MBA)
		"Sol/176787 2002 SJ16", -- AdeonaFamily (MBA-MBA)
		"Sol/176825 2002 TK111", -- AdeonaFamily (MBA-MBA)
		"Sol/176879 2002 UR40", -- AdeonaFamily (MBA-MBA)
		"Sol/176916 2002 VU87", -- AdeonaFamily (MBA-MBA)
		"Sol/176940 2002 WY14", -- AdeonaFamily (MBA-MBA)
		"Sol/176941 2002 WF18", -- AdeonaFamily (MBA-MBA)
		"Sol/176967 2002 XB56", -- AdeonaFamily (MBA-MBA)
		"Sol/176976 2002 XX71", -- AdeonaFamily (MBA-MBA)
		"Sol/177386 2004 BY73", -- AdeonaFamily (MBA-MBA)
		"Sol/177394 2004 BV89", -- AdeonaFamily (MBA-MBA)
		"Sol/177440 2004 CL95", -- AdeonaFamily (MBA-MBA)
		"Sol/177474 2004 EJ4", -- AdeonaFamily (MBA-MBA)
		"Sol/177760 2005 JP109", -- AdeonaFamily (MBA-MBA)
		"Sol/178921 2001 QP21", -- AdeonaFamily (MBA-MBA)
		"Sol/178935 2001 QY68", -- AdeonaFamily (MBA-MBA)
		"Sol/178955 2001 QH180", -- AdeonaFamily (MBA-MBA)
		"Sol/179037 2001 RM135", -- AdeonaFamily (MBA-MBA)
		"Sol/179832 2002 TB179", -- AdeonaFamily (MBA-MBA)
		"Sol/179874 Bojanvršnak", -- AdeonaFamily (MBA-MBA)
		"Sol/179918 2002 VZ47", -- AdeonaFamily (MBA-MBA)
		"Sol/179927 2002 VA69", -- AdeonaFamily (MBA-MBA)
		"Sol/180026 2003 AD22", -- AdeonaFamily (MBA-MBA)
		"Sol/180028 2003 AM33", -- AdeonaFamily (MBA-MBA)
		"Sol/180579 2004 FU19", -- AdeonaFamily (MBA-MBA)
		"Sol/180652 2004 GE34", -- AdeonaFamily (MBA-MBA)
		"Sol/180674 2004 GW76", -- AdeonaFamily (MBA-MBA)
		"Sol/180685 2004 HC6", -- AdeonaFamily (MBA-MBA)
		"Sol/181203 2005 SW166", -- AdeonaFamily (MBA-MBA)
		"Sol/181335 2006 QQ122", -- AdeonaFamily (MBA-MBA)
		"Sol/181512 2006 UT70", -- AdeonaFamily (MBA-MBA)
		"Sol/181779 1997 US18", -- AdeonaFamily (MBA-MBA)
		"Sol/181869 1999 CA129", -- AdeonaFamily (MBA-MBA)
		"Sol/182071 2000 GJ67", -- AdeonaFamily (MBA-MBA)
		"Sol/182111 2000 QZ35", -- AdeonaFamily (MBA-MBA)
		"Sol/182345 2001 QH12", -- AdeonaFamily (MBA-MBA)
		"Sol/182366 2001 QC136", -- AdeonaFamily (MBA-MBA)
		"Sol/182453 2001 SB53", -- AdeonaFamily (MBA-MBA)
		"Sol/182459 2001 SZ72", -- AdeonaFamily (MBA-MBA)
		"Sol/182553 2001 TW100", -- AdeonaFamily (MBA-MBA)
		"Sol/182702 2001 VY119", -- AdeonaFamily (MBA-MBA)
		"Sol/183452 2003 BF20", -- AdeonaFamily (MBA-MBA)
		"Sol/183468 2003 BQ76", -- AdeonaFamily (MBA-MBA)
		"Sol/184119 2004 HG59", -- AdeonaFamily (MBA-MBA)
		"Sol/185099 2006 SK13", -- AdeonaFamily (MBA-MBA)
		"Sol/185696 1997 WJ4", -- AdeonaFamily (MBA-MBA)
		"Sol/185915 2000 ST210", -- AdeonaFamily (MBA-MBA)
		"Sol/186067 2001 SQ173", -- AdeonaFamily (MBA-MBA)
		"Sol/186133 2001 TF165", -- AdeonaFamily (MBA-MBA)
		"Sol/186196 2001 VU96", -- AdeonaFamily (MBA-MBA)
		"Sol/186202 2001 VZ124", -- AdeonaFamily (MBA-MBA)
		"Sol/186278 2002 AY96", -- AdeonaFamily (MBA-MBA)
		"Sol/186867 2004 HS26", -- AdeonaFamily (MBA-MBA)
		"Sol/186875 2004 HG61", -- AdeonaFamily (MBA-MBA)
		"Sol/186887 2004 JM29", -- AdeonaFamily (MBA-MBA)
		"Sol/186891 2004 JX41", -- AdeonaFamily (MBA-MBA)
		"Sol/187157 2005 RT9", -- AdeonaFamily (MBA-MBA)
		"Sol/188269 2003 AN33", -- AdeonaFamily (MBA-MBA)
		"Sol/188321 2003 HM7", -- AdeonaFamily (MBA-MBA)
		"Sol/188501 2004 PD101", -- AdeonaFamily (MBA-MBA)
		"Sol/188908 2007 BS8", -- AdeonaFamily (MBA-MBA)
		"Sol/189067 2000 WT133", -- AdeonaFamily (MBA-MBA)
		"Sol/189069 2000 YZ29", -- AdeonaFamily (MBA-MBA)
		"Sol/189248 2004 RH290", -- AdeonaFamily (MBA-MBA)
		"Sol/189253 2004 TL100", -- AdeonaFamily (MBA-MBA)
		"Sol/189255 2004 TP247", -- AdeonaFamily (MBA-MBA)
		"Sol/189605 2000 XG23", -- AdeonaFamily (MBA-MBA)
		"Sol/190048 2004 RU159", -- AdeonaFamily (MBA-MBA)
		"Sol/190074 2004 SO45", -- AdeonaFamily (MBA-MBA)
		"Sol/190097 2004 TY221", -- AdeonaFamily (MBA-MBA)
		"Sol/190367 1999 RE54", -- AdeonaFamily (MBA-MBA)
		"Sol/190598 2000 UY45", -- AdeonaFamily (MBA-MBA)
		"Sol/190642 2000 XX5", -- AdeonaFamily (MBA-MBA)
		"Sol/190643 2000 XH8", -- AdeonaFamily (MBA-MBA)
		"Sol/190645 2000 XC18", -- AdeonaFamily (MBA-MBA)
		"Sol/190660 2000 YE67", -- AdeonaFamily (MBA-MBA)
		"Sol/191063 2002 CJ137", -- AdeonaFamily (MBA-MBA)
		"Sol/191145 2002 GH119", -- AdeonaFamily (MBA-MBA)
		"Sol/191310 2003 HM32", -- AdeonaFamily (MBA-MBA)
		"Sol/191319 2003 JW7", -- AdeonaFamily (MBA-MBA)
		"Sol/191707 2004 RY192", -- AdeonaFamily (MBA-MBA)
		"Sol/191715 2004 RG201", -- AdeonaFamily (MBA-MBA)
		"Sol/191754 2004 SC52", -- AdeonaFamily (MBA-MBA)
		"Sol/191806 2004 TG247", -- AdeonaFamily (MBA-MBA)
		"Sol/192367 1995 YF25", -- AdeonaFamily (MBA-MBA)
		"Sol/192401 1997 AR8", -- AdeonaFamily (MBA-MBA)
		"Sol/192668 1999 RQ199", -- AdeonaFamily (MBA-MBA)
		"Sol/192680 1999 SE17", -- AdeonaFamily (MBA-MBA)
		"Sol/192821 1999 VU82", -- AdeonaFamily (MBA-MBA)
		"Sol/193485 2000 XD53", -- AdeonaFamily (MBA-MBA)
		"Sol/193563 2001 AO12", -- AdeonaFamily (MBA-MBA)
		"Sol/193590 2001 BQ45", -- AdeonaFamily (MBA-MBA)
		"Sol/193622 2001 CR25", -- AdeonaFamily (MBA-MBA)
		"Sol/193678 2001 DA105", -- AdeonaFamily (MBA-MBA)
		"Sol/193680 2001 EX1", -- AdeonaFamily (MBA-MBA)
		"Sol/195099 2002 CF126", -- AdeonaFamily (MBA-MBA)
		"Sol/195367 2002 FJ27", -- AdeonaFamily (MBA-MBA)
		"Sol/195585 2002 JS119", -- AdeonaFamily (MBA-MBA)
		"Sol/195603 2002 KO2", -- AdeonaFamily (MBA-MBA)
		"Sol/196369 2003 FY115", -- AdeonaFamily (MBA-MBA)
		"Sol/196403 2003 GW34", -- AdeonaFamily (MBA-MBA)
		"Sol/196497 2003 LZ3", -- AdeonaFamily (MBA-MBA)
		"Sol/196522 2003 OJ10", -- AdeonaFamily (MBA-MBA)
		"Sol/197026 2003 UY122", -- AdeonaFamily (MBA-MBA)
		"Sol/198295 2004 TY308", -- AdeonaFamily (MBA-MBA)
		"Sol/198343 2004 VG", -- AdeonaFamily (MBA-MBA)
		"Sol/198351 2004 VD6", -- AdeonaFamily (MBA-MBA)
		"Sol/198355 2004 VZ9", -- AdeonaFamily (MBA-MBA)
		"Sol/198398 2004 VR52", -- AdeonaFamily (MBA-MBA)
		"Sol/198445 2004 XD3", -- AdeonaFamily (MBA-MBA)
		"Sol/199349 2006 BB163", -- AdeonaFamily (MBA-MBA)
		"Sol/199362 2006 BR188", -- AdeonaFamily (MBA-MBA)
		"Sol/199732 2006 HR109", -- AdeonaFamily (MBA-MBA)
		"Sol/200222 1999 TB266", -- AdeonaFamily (MBA-MBA)
		"Sol/200223 1999 TD270", -- AdeonaFamily (MBA-MBA)
		"Sol/200507 2001 BQ4", -- AdeonaFamily (MBA-MBA)
		"Sol/200536 2001 DX94", -- AdeonaFamily (MBA-MBA)
		"Sol/200541 2001 FX", -- AdeonaFamily (MBA-MBA)
		"Sol/201143 2002 JQ110", -- AdeonaFamily (MBA-MBA)
		"Sol/201513 2003 OU15", -- AdeonaFamily (MBA-MBA)
		"Sol/201613 2003 SQ212", -- AdeonaFamily (MBA-MBA)
		"Sol/202094 2004 TM18", -- AdeonaFamily (MBA-MBA)
		"Sol/202221 2004 XY146", -- AdeonaFamily (MBA-MBA)
		"Sol/202984 1999 UR29", -- AdeonaFamily (MBA-MBA)
		"Sol/203150 2000 WA10", -- AdeonaFamily (MBA-MBA)
		"Sol/203917 2003 OK6", -- AdeonaFamily (MBA-MBA)
		"Sol/204072 2003 US398", -- AdeonaFamily (MBA-MBA)
		"Sol/204489 2005 BL13", -- AdeonaFamily (MBA-MBA)
		"Sol/205029 1998 HD28", -- AdeonaFamily (MBA-MBA)
		"Sol/205031 1998 MD17", -- AdeonaFamily (MBA-MBA)
		"Sol/205063 1999 RD39", -- AdeonaFamily (MBA-MBA)
		"Sol/205102 1999 TC223", -- AdeonaFamily (MBA-MBA)
		"Sol/205386 2001 CX44", -- AdeonaFamily (MBA-MBA)
		"Sol/205405 2001 FL9", -- AdeonaFamily (MBA-MBA)
		"Sol/205421 2001 FX176", -- AdeonaFamily (MBA-MBA)
		"Sol/206039 2002 QF33", -- AdeonaFamily (MBA-MBA)
		"Sol/206375 2003 QK105", -- AdeonaFamily (MBA-MBA)
		"Sol/206396 2003 SM37", -- AdeonaFamily (MBA-MBA)
		"Sol/206404 2003 SM63", -- AdeonaFamily (MBA-MBA)
		"Sol/206427 2003 SZ168", -- AdeonaFamily (MBA-MBA)
		"Sol/206437 2003 SW198", -- AdeonaFamily (MBA-MBA)
		"Sol/206440 2003 SC210", -- AdeonaFamily (MBA-MBA)
		"Sol/206461 2003 TE7", -- AdeonaFamily (MBA-MBA)
		"Sol/206465 2003 TA18", -- AdeonaFamily (MBA-MBA)
		"Sol/206486 2003 US66", -- AdeonaFamily (MBA-MBA)
		"Sol/206553 2003 UO237", -- AdeonaFamily (MBA-MBA)
		"Sol/206571 2003 UT307", -- AdeonaFamily (MBA-MBA)
		"Sol/207080 2004 XR147", -- AdeonaFamily (MBA-MBA)
		"Sol/207529 2006 KB4", -- AdeonaFamily (MBA-MBA)
		"Sol/207545 2006 KK120", -- AdeonaFamily (MBA-MBA)
		"Sol/208096 2000 AT88", -- AdeonaFamily (MBA-MBA)
		"Sol/208105 2000 BH12", -- AdeonaFamily (MBA-MBA)
		"Sol/208136 2000 EZ27", -- AdeonaFamily (MBA-MBA)
		"Sol/208273 2000 YE52", -- AdeonaFamily (MBA-MBA)
		"Sol/208287 2001 CN12", -- AdeonaFamily (MBA-MBA)
		"Sol/208303 2001 FT118", -- AdeonaFamily (MBA-MBA)
		"Sol/209205 2003 UQ283", -- AdeonaFamily (MBA-MBA)
		"Sol/209674 2005 CF67", -- AdeonaFamily (MBA-MBA)
		"Sol/209840 2005 GE161", -- AdeonaFamily (MBA-MBA)
		"Sol/209873 2005 JL82", -- AdeonaFamily (MBA-MBA)
		"Sol/210520 1998 SA85", -- AdeonaFamily (MBA-MBA)
		"Sol/210605 2000 AD79", -- AdeonaFamily (MBA-MBA)
		"Sol/210616 2000 DO24", -- AdeonaFamily (MBA-MBA)
		"Sol/210633 2000 FK41", -- AdeonaFamily (MBA-MBA)
		"Sol/210637 2000 GL16", -- AdeonaFamily (MBA-MBA)
		"Sol/211258 2002 RD12", -- AdeonaFamily (MBA-MBA)
		"Sol/211303 2002 SK", -- AdeonaFamily (MBA-MBA)
		"Sol/211374 Anthonyrose", -- AdeonaFamily (MBA-MBA)
		"Sol/211617 2003 UO59", -- AdeonaFamily (MBA-MBA)
		"Sol/211709 2003 XQ16", -- AdeonaFamily (MBA-MBA)
		"Sol/211892 2004 JE25", -- AdeonaFamily (MBA-MBA)
		"Sol/212133 2005 EY230", -- AdeonaFamily (MBA-MBA)
		"Sol/212166 2005 GY27", -- AdeonaFamily (MBA-MBA)
		"Sol/212173 2005 GQ53", -- AdeonaFamily (MBA-MBA)
		"Sol/212203 2005 GU145", -- AdeonaFamily (MBA-MBA)
		"Sol/212225 2005 JR14", -- AdeonaFamily (MBA-MBA)
		"Sol/212245 2005 JS65", -- AdeonaFamily (MBA-MBA)
		"Sol/212260 2005 JG111", -- AdeonaFamily (MBA-MBA)
		"Sol/212264 2005 JJ122", -- AdeonaFamily (MBA-MBA)
		"Sol/212288 2005 LE45", -- AdeonaFamily (MBA-MBA)
		"Sol/213130 2000 DE44", -- AdeonaFamily (MBA-MBA)
		"Sol/213136 2000 EV199", -- AdeonaFamily (MBA-MBA)
		"Sol/213276 2001 OD45", -- AdeonaFamily (MBA-MBA)
		"Sol/213607 2002 PL103", -- AdeonaFamily (MBA-MBA)
		"Sol/213647 2002 RY116", -- AdeonaFamily (MBA-MBA)
		"Sol/213673 2002 TT54", -- AdeonaFamily (MBA-MBA)
		"Sol/213970 2003 YS134", -- AdeonaFamily (MBA-MBA)
		"Sol/214026 2004 DX38", -- AdeonaFamily (MBA-MBA)
		"Sol/214336 2005 JX90", -- AdeonaFamily (MBA-MBA)
		"Sol/214664 2006 SS122", -- AdeonaFamily (MBA-MBA)
		"Sol/214709 2006 SZ389", -- AdeonaFamily (MBA-MBA)
		"Sol/214947 2007 VA309", -- AdeonaFamily (MBA-MBA)
		"Sol/215168 2000 EU29", -- AdeonaFamily (MBA-MBA)
		"Sol/215285 2001 QX243", -- AdeonaFamily (MBA-MBA)
		"Sol/215506 2002 TY371", -- AdeonaFamily (MBA-MBA)
		"Sol/215713 2004 BZ71", -- AdeonaFamily (MBA-MBA)
		"Sol/215719 2004 BR94", -- AdeonaFamily (MBA-MBA)
		"Sol/215820 2004 XX35", -- AdeonaFamily (MBA-MBA)
		"Sol/216175 2006 TE21", -- AdeonaFamily (MBA-MBA)
		"Sol/216284 2006 XD36", -- AdeonaFamily (MBA-MBA)
		"Sol/216348 2007 YX15", -- AdeonaFamily (MBA-MBA)
		"Sol/216424 2008 TZ172", -- AdeonaFamily (MBA-MBA)
		"Sol/216505 2000 JY9", -- AdeonaFamily (MBA-MBA)
		"Sol/216540 2001 SO4", -- AdeonaFamily (MBA-MBA)
		"Sol/216687 2004 GB61", -- AdeonaFamily (MBA-MBA)
		"Sol/217009 2000 XG4", -- AdeonaFamily (MBA-MBA)
		"Sol/217075 2001 SR289", -- AdeonaFamily (MBA-MBA)
		"Sol/217077 2001 TT34", -- AdeonaFamily (MBA-MBA)
		"Sol/217088 2001 UO114", -- AdeonaFamily (MBA-MBA)
		"Sol/217089 2001 VZ18", -- AdeonaFamily (MBA-MBA)
		"Sol/217103 2001 XV67", -- AdeonaFamily (MBA-MBA)
		"Sol/217111 2001 YL53", -- AdeonaFamily (MBA-MBA)
		"Sol/217293 2004 GB31", -- AdeonaFamily (MBA-MBA)
		"Sol/217307 2004 LM6", -- AdeonaFamily (MBA-MBA)
		"Sol/217454 2005 TC175", -- AdeonaFamily (MBA-MBA)
		"Sol/217957 2001 UF131", -- AdeonaFamily (MBA-MBA)
		"Sol/218368 2004 JS1", -- AdeonaFamily (MBA-MBA)
		"Sol/218372 2004 JZ25", -- AdeonaFamily (MBA-MBA)
		"Sol/218635 2005 RT31", -- AdeonaFamily (MBA-MBA)
		"Sol/218644 2005 SJ47", -- AdeonaFamily (MBA-MBA)
		"Sol/218651 2005 SD119", -- AdeonaFamily (MBA-MBA)
		"Sol/218703 2005 TH182", -- AdeonaFamily (MBA-MBA)
		"Sol/218741 2005 UO457", -- AdeonaFamily (MBA-MBA)
		"Sol/218810 2006 GF38", -- AdeonaFamily (MBA-MBA)
		"Sol/219363 2000 RD99", -- AdeonaFamily (MBA-MBA)
		"Sol/219641 2001 UQ76", -- AdeonaFamily (MBA-MBA)
		"Sol/219685 2001 WR36", -- AdeonaFamily (MBA-MBA)
		"Sol/219772 2001 YX137", -- AdeonaFamily (MBA-MBA)
		"Sol/219829 2002 CR39", -- AdeonaFamily (MBA-MBA)
		"Sol/220590 2004 KE15", -- AdeonaFamily (MBA-MBA)
		"Sol/220628 2004 PK104", -- AdeonaFamily (MBA-MBA)
		"Sol/221127 2005 SB236", -- AdeonaFamily (MBA-MBA)
		"Sol/221217 2005 UJ96", -- AdeonaFamily (MBA-MBA)
		"Sol/221231 2005 UP160", -- AdeonaFamily (MBA-MBA)
		"Sol/221300 2005 UJ493", -- AdeonaFamily (MBA-MBA)
		"Sol/221334 2005 WX2", -- AdeonaFamily (MBA-MBA)
		"Sol/221702 2007 DR95", -- AdeonaFamily (MBA-MBA)
		"Sol/222077 1999 KK7", -- AdeonaFamily (MBA-MBA)
		"Sol/222283 2000 SJ82", -- AdeonaFamily (MBA-MBA)
		"Sol/222599 2001 XZ14", -- AdeonaFamily (MBA-MBA)
		"Sol/222732 2002 AX180", -- AdeonaFamily (MBA-MBA)
		"Sol/222760 2002 CJ47", -- AdeonaFamily (MBA-MBA)
		"Sol/223622 2004 JX15", -- AdeonaFamily (MBA-MBA)
		"Sol/223628 2004 JF30", -- AdeonaFamily (MBA-MBA)
		"Sol/223639 2004 KM16", -- AdeonaFamily (MBA-MBA)
		"Sol/223650 2004 NF10", -- AdeonaFamily (MBA-MBA)
		"Sol/224302 2005 TM190", -- AdeonaFamily (MBA-MBA)
		"Sol/224305 2005 UW4", -- AdeonaFamily (MBA-MBA)
		"Sol/224314 2005 UQ25", -- AdeonaFamily (MBA-MBA)
		"Sol/224330 2005 UC56", -- AdeonaFamily (MBA-MBA)
		"Sol/224451 2005 VN15", -- AdeonaFamily (MBA-MBA)
		"Sol/224537 2005 WK119", -- AdeonaFamily (MBA-MBA)
		"Sol/224577 2005 XG26", -- AdeonaFamily (MBA-MBA)
		"Sol/224639 2005 YA174", -- AdeonaFamily (MBA-MBA)
		"Sol/224841 2006 XR17", -- AdeonaFamily (MBA-MBA)
		"Sol/224939 2007 DG71", -- AdeonaFamily (MBA-MBA)
		"Sol/224951 2007 EA1", -- AdeonaFamily (MBA-MBA)
		"Sol/225206 2008 LP", -- AdeonaFamily (MBA-MBA)
		"Sol/225372 1999 JC53", -- AdeonaFamily (MBA-MBA)
		"Sol/225513 2000 QA131", -- AdeonaFamily (MBA-MBA)
		"Sol/225538 2000 SV65", -- AdeonaFamily (MBA-MBA)
		"Sol/225562 2000 TJ", -- AdeonaFamily (MBA-MBA)
		"Sol/225567 2000 TD45", -- AdeonaFamily (MBA-MBA)
		"Sol/225829 2001 XA46", -- AdeonaFamily (MBA-MBA)
		"Sol/225949 2002 BT29", -- AdeonaFamily (MBA-MBA)
		"Sol/225956 2002 CG31", -- AdeonaFamily (MBA-MBA)
		"Sol/225975 2002 CW160", -- AdeonaFamily (MBA-MBA)
		"Sol/225990 2002 CM259", -- AdeonaFamily (MBA-MBA)
		"Sol/225992 2002 CL289", -- AdeonaFamily (MBA-MBA)
		"Sol/226007 2002 ED19", -- AdeonaFamily (MBA-MBA)
		"Sol/226070 2002 JQ68", -- AdeonaFamily (MBA-MBA)
		"Sol/226362 2003 HY27", -- AdeonaFamily (MBA-MBA)
		"Sol/226727 2004 PL89", -- AdeonaFamily (MBA-MBA)
		"Sol/226760 2004 RK74", -- AdeonaFamily (MBA-MBA)
		"Sol/227376 2005 UM233", -- AdeonaFamily (MBA-MBA)
		"Sol/227443 2005 WW37", -- AdeonaFamily (MBA-MBA)
		"Sol/228023 2008 FZ69", -- AdeonaFamily (MBA-MBA)
		"Sol/228382 2000 WC149", -- AdeonaFamily (MBA-MBA)
		"Sol/228569 2001 XV219", -- AdeonaFamily (MBA-MBA)
		"Sol/228607 2002 BH5", -- AdeonaFamily (MBA-MBA)
		"Sol/228641 2002 ET19", -- AdeonaFamily (MBA-MBA)
		"Sol/228866 2003 HM4", -- AdeonaFamily (MBA-MBA)
		"Sol/229100 2004 RC26", -- AdeonaFamily (MBA-MBA)
		"Sol/229132 2004 RH218", -- AdeonaFamily (MBA-MBA)
		"Sol/229509 2005 WM86", -- AdeonaFamily (MBA-MBA)
		"Sol/229525 2005 XY14", -- AdeonaFamily (MBA-MBA)
		"Sol/229545 2005 YU121", -- AdeonaFamily (MBA-MBA)
		"Sol/229567 2006 AR33", -- AdeonaFamily (MBA-MBA)
		"Sol/229883 2009 UV72", -- AdeonaFamily (MBA-MBA)
		"Sol/229889 2009 UX102", -- AdeonaFamily (MBA-MBA)
		"Sol/230050 2000 SU109", -- AdeonaFamily (MBA-MBA)
		"Sol/230061 2000 SH288", -- AdeonaFamily (MBA-MBA)
		"Sol/230110 2001 AL36", -- AdeonaFamily (MBA-MBA)
		"Sol/230638 2003 QO43", -- AdeonaFamily (MBA-MBA)
		"Sol/231301 2006 BU161", -- AdeonaFamily (MBA-MBA)
		"Sol/231338 2006 DW200", -- AdeonaFamily (MBA-MBA)
		"Sol/231458 2007 LN19", -- AdeonaFamily (MBA-MBA)
		"Sol/231498 2008 QK38", -- AdeonaFamily (MBA-MBA)
		"Sol/231696 1998 HV127", -- AdeonaFamily (MBA-MBA)
		"Sol/231893 2000 WS73", -- AdeonaFamily (MBA-MBA)
		"Sol/231901 2000 XV22", -- AdeonaFamily (MBA-MBA)
		"Sol/231911 2000 YW92", -- AdeonaFamily (MBA-MBA)
		"Sol/231921 2001 CK16", -- AdeonaFamily (MBA-MBA)
		"Sol/232212 2002 GD166", -- AdeonaFamily (MBA-MBA)
		"Sol/232488 2003 OW3", -- AdeonaFamily (MBA-MBA)
		"Sol/232595 2003 UP9", -- AdeonaFamily (MBA-MBA)
		"Sol/232621 2003 UR163", -- AdeonaFamily (MBA-MBA)
		"Sol/233258 2005 YA157", -- AdeonaFamily (MBA-MBA)
		"Sol/233317 2006 BW144", -- AdeonaFamily (MBA-MBA)
		"Sol/233400 2006 FK37", -- AdeonaFamily (MBA-MBA)
		"Sol/233631 2007 UA107", -- AdeonaFamily (MBA-MBA)
		"Sol/233641 2008 HN12", -- AdeonaFamily (MBA-MBA)
		"Sol/233933 2009 UY146", -- AdeonaFamily (MBA-MBA)
		"Sol/234003 1997 CR11", -- AdeonaFamily (MBA-MBA)
		"Sol/234031 1998 SL90", -- AdeonaFamily (MBA-MBA)
		"Sol/234070 1999 PV1", -- AdeonaFamily (MBA-MBA)
		"Sol/234193 2000 QK140", -- AdeonaFamily (MBA-MBA)
		"Sol/234238 2000 SL285", -- AdeonaFamily (MBA-MBA)
		"Sol/234276 2000 WL102", -- AdeonaFamily (MBA-MBA)
		"Sol/234288 2000 XY12", -- AdeonaFamily (MBA-MBA)
		"Sol/234311 2001 AL53", -- AdeonaFamily (MBA-MBA)
		"Sol/234667 2002 FW28", -- AdeonaFamily (MBA-MBA)
		"Sol/234733 2002 LW32", -- AdeonaFamily (MBA-MBA)
		"Sol/235153 2003 RP1", -- AdeonaFamily (MBA-MBA)
		"Sol/235196 2003 SR138", -- AdeonaFamily (MBA-MBA)
		"Sol/235375 2003 WJ42", -- AdeonaFamily (MBA-MBA)
		"Sol/235384 2003 WQ81", -- AdeonaFamily (MBA-MBA)
		"Sol/235860 2005 AD42", -- AdeonaFamily (MBA-MBA)
		"Sol/235866 2005 AC61", -- AdeonaFamily (MBA-MBA)
		"Sol/236407 2006 DC74", -- AdeonaFamily (MBA-MBA)
		"Sol/236550 2006 HP51", -- AdeonaFamily (MBA-MBA)
		"Sol/236552 2006 HA55", -- AdeonaFamily (MBA-MBA)
		"Sol/236553 2006 HU58", -- AdeonaFamily (MBA-MBA)
		"Sol/236554 2006 HX58", -- AdeonaFamily (MBA-MBA)
		"Sol/236640 2006 KL39", -- AdeonaFamily (MBA-MBA)
		"Sol/236926 2007 TP189", -- AdeonaFamily (MBA-MBA)
		"Sol/236941 2007 TM297", -- AdeonaFamily (MBA-MBA)
		"Sol/236997 2008 RE24", -- AdeonaFamily (MBA-MBA)
		"Sol/237516 2000 SO19", -- AdeonaFamily (MBA-MBA)
		"Sol/237581 2001 DZ108", -- AdeonaFamily (MBA-MBA)
		"Sol/237582 2001 EP14", -- AdeonaFamily (MBA-MBA)
		"Sol/237592 2001 FK164", -- AdeonaFamily (MBA-MBA)
		"Sol/237798 2002 BJ27", -- AdeonaFamily (MBA-MBA)
		"Sol/237843 2002 EF163", -- AdeonaFamily (MBA-MBA)
		"Sol/237890 2002 LJ60", -- AdeonaFamily (MBA-MBA)
		"Sol/237949 2002 RU36", -- AdeonaFamily (MBA-MBA)
		"Sol/238134 2003 QG66", -- AdeonaFamily (MBA-MBA)
		"Sol/238179 2003 SR219", -- AdeonaFamily (MBA-MBA)
		"Sol/238192 2003 SO319", -- AdeonaFamily (MBA-MBA)
		"Sol/238257 2003 WO", -- AdeonaFamily (MBA-MBA)
		"Sol/238458 2004 RD14", -- AdeonaFamily (MBA-MBA)
		"Sol/238479 2004 RL153", -- AdeonaFamily (MBA-MBA)
		"Sol/238582 2004 XV164", -- AdeonaFamily (MBA-MBA)
		"Sol/239123 2006 HF114", -- AdeonaFamily (MBA-MBA)
		"Sol/239147 2006 JT48", -- AdeonaFamily (MBA-MBA)
		"Sol/239769 2010 CX56", -- AdeonaFamily (MBA-MBA)
		"Sol/239851 1999 VG152", -- AdeonaFamily (MBA-MBA)
		"Sol/239859 1999 XF213", -- AdeonaFamily (MBA-MBA)
		"Sol/240354 2003 ST5", -- AdeonaFamily (MBA-MBA)
		"Sol/240640 2005 AM47", -- AdeonaFamily (MBA-MBA)
		"Sol/240663 2005 EQ46", -- AdeonaFamily (MBA-MBA)
		"Sol/240925 2006 FP5", -- AdeonaFamily (MBA-MBA)
		"Sol/240982 2006 JL57", -- AdeonaFamily (MBA-MBA)
		"Sol/241002 2006 KE92", -- AdeonaFamily (MBA-MBA)
		"Sol/241455 2008 YD115", -- AdeonaFamily (MBA-MBA)
		"Sol/241603 1999 RC110", -- AdeonaFamily (MBA-MBA)
		"Sol/241607 1999 RJ201", -- AdeonaFamily (MBA-MBA)
		"Sol/241645 2000 DP14", -- AdeonaFamily (MBA-MBA)
		"Sol/241679 2000 QF186", -- AdeonaFamily (MBA-MBA)
		"Sol/241713 2000 TJ22", -- AdeonaFamily (MBA-MBA)
		"Sol/241984 2002 LG", -- AdeonaFamily (MBA-MBA)
		"Sol/242007 2002 PP73", -- AdeonaFamily (MBA-MBA)
		"Sol/242040 2002 RF71", -- AdeonaFamily (MBA-MBA)
		"Sol/242080 2002 TW192", -- AdeonaFamily (MBA-MBA)
		"Sol/242097 2002 US16", -- AdeonaFamily (MBA-MBA)
		"Sol/242108 2002 VO40", -- AdeonaFamily (MBA-MBA)
		"Sol/242122 2002 WR12", -- AdeonaFamily (MBA-MBA)
		"Sol/242274 2003 UA53", -- AdeonaFamily (MBA-MBA)
		"Sol/242280 2003 UC100", -- AdeonaFamily (MBA-MBA)
		"Sol/242480 2004 TZ157", -- AdeonaFamily (MBA-MBA)
		"Sol/242586 2005 GV149", -- AdeonaFamily (MBA-MBA)
		"Sol/242818 2006 BE170", -- AdeonaFamily (MBA-MBA)
		"Sol/242861 2006 GE30", -- AdeonaFamily (MBA-MBA)
		"Sol/242990 2006 SB367", -- AdeonaFamily (MBA-MBA)
		"Sol/243152 2007 TZ34", -- AdeonaFamily (MBA-MBA)
		"Sol/243445 2009 FD45", -- AdeonaFamily (MBA-MBA)
		"Sol/243643 1999 TT110", -- AdeonaFamily (MBA-MBA)
		"Sol/243662 1999 VW71", -- AdeonaFamily (MBA-MBA)
		"Sol/243905 2001 FB82", -- AdeonaFamily (MBA-MBA)
		"Sol/243916 2001 HM68", -- AdeonaFamily (MBA-MBA)
		"Sol/243949 2001 QG126", -- AdeonaFamily (MBA-MBA)
		"Sol/243952 2001 QP166", -- AdeonaFamily (MBA-MBA)
		"Sol/243979 2001 RC43", -- AdeonaFamily (MBA-MBA)
		"Sol/244386 2002 PL38", -- AdeonaFamily (MBA-MBA)
		"Sol/244440 2002 RY48", -- AdeonaFamily (MBA-MBA)
		"Sol/244453 2002 RC128", -- AdeonaFamily (MBA-MBA)
		"Sol/244584 2002 XD30", -- AdeonaFamily (MBA-MBA)
		"Sol/244923 2003 WA170", -- AdeonaFamily (MBA-MBA)
		"Sol/245099 2004 PQ37", -- AdeonaFamily (MBA-MBA)
		"Sol/245100 2004 PY38", -- AdeonaFamily (MBA-MBA)
		"Sol/245198 2004 TN340", -- AdeonaFamily (MBA-MBA)
		"Sol/245203 2004 VL5", -- AdeonaFamily (MBA-MBA)
		"Sol/245241 2004 XC160", -- AdeonaFamily (MBA-MBA)
		"Sol/245261 2005 AX21", -- AdeonaFamily (MBA-MBA)
		"Sol/245264 2005 AC43", -- AdeonaFamily (MBA-MBA)
		"Sol/245344 2005 EO184", -- AdeonaFamily (MBA-MBA)
		"Sol/245668 2006 AQ84", -- AdeonaFamily (MBA-MBA)
		"Sol/245808 2006 HY111", -- AdeonaFamily (MBA-MBA)
		"Sol/245834 2006 KD13", -- AdeonaFamily (MBA-MBA)
		"Sol/245852 2006 KV123", -- AdeonaFamily (MBA-MBA)
		"Sol/245908 2006 QD115", -- AdeonaFamily (MBA-MBA)
		"Sol/245958 2006 SR51", -- AdeonaFamily (MBA-MBA)
		"Sol/245978 2006 SY131", -- AdeonaFamily (MBA-MBA)
		"Sol/245995 2006 SN301", -- AdeonaFamily (MBA-MBA)
		"Sol/246079 2006 XD4", -- AdeonaFamily (MBA-MBA)
		"Sol/246167 Joskohn", -- AdeonaFamily (MBA-MBA)
		"Sol/246500 2008 AE45", -- AdeonaFamily (MBA-MBA)
		"Sol/246879 1995 SB19", -- AdeonaFamily (MBA-MBA)
		"Sol/246980 1999 TQ246", -- AdeonaFamily (MBA-MBA)
		"Sol/247216 2001 QA93", -- AdeonaFamily (MBA-MBA)
		"Sol/247223 2001 QV148", -- AdeonaFamily (MBA-MBA)
		"Sol/247295 2001 SA344", -- AdeonaFamily (MBA-MBA)
		"Sol/247375 2001 XJ169", -- AdeonaFamily (MBA-MBA)
		"Sol/247450 2002 GW36", -- AdeonaFamily (MBA-MBA)
		"Sol/247561 2002 SZ11", -- AdeonaFamily (MBA-MBA)
		"Sol/247587 2002 TW88", -- AdeonaFamily (MBA-MBA)
		"Sol/247613 2002 TS290", -- AdeonaFamily (MBA-MBA)
		"Sol/247761 2003 QC11", -- AdeonaFamily (MBA-MBA)
		"Sol/247945 2003 YU12", -- AdeonaFamily (MBA-MBA)
		"Sol/248052 2004 JX55", -- AdeonaFamily (MBA-MBA)
		"Sol/248156 2004 TW298", -- AdeonaFamily (MBA-MBA)
		"Sol/248160 2004 VU8", -- AdeonaFamily (MBA-MBA)
		"Sol/248187 2005 BA1", -- AdeonaFamily (MBA-MBA)
		"Sol/248240 2005 ET281", -- AdeonaFamily (MBA-MBA)
		"Sol/248256 2005 GN64", -- AdeonaFamily (MBA-MBA)
		"Sol/248266 2005 GC161", -- AdeonaFamily (MBA-MBA)
		"Sol/248274 2005 JG15", -- AdeonaFamily (MBA-MBA)
		"Sol/248688 2006 KR61", -- AdeonaFamily (MBA-MBA)
		"Sol/248753 2006 RA18", -- AdeonaFamily (MBA-MBA)
		"Sol/248759 2006 RW47", -- AdeonaFamily (MBA-MBA)
		"Sol/248816 2006 SZ212", -- AdeonaFamily (MBA-MBA)
		"Sol/248884 2006 UJ189", -- AdeonaFamily (MBA-MBA)
		"Sol/248886 2006 UC200", -- AdeonaFamily (MBA-MBA)
		"Sol/248924 2006 VR152", -- AdeonaFamily (MBA-MBA)
		"Sol/249040 2007 TM62", -- AdeonaFamily (MBA-MBA)
		"Sol/249130 2007 YV52", -- AdeonaFamily (MBA-MBA)
		"Sol/249190 2008 CZ165", -- AdeonaFamily (MBA-MBA)
		"Sol/249249 2008 RA106", -- AdeonaFamily (MBA-MBA)
		"Sol/249487 2009 UP87", -- AdeonaFamily (MBA-MBA)
		"Sol/249488 2009 UN129", -- AdeonaFamily (MBA-MBA)
		"Sol/249515 Heinrichsen", -- AdeonaFamily (MBA-MBA)
		"Sol/249522 Johndailey", -- AdeonaFamily (MBA-MBA)
		"Sol/249876 2001 QS213", -- AdeonaFamily (MBA-MBA)
		"Sol/249933 2001 TB54", -- AdeonaFamily (MBA-MBA)
		"Sol/250173 2002 TZ196", -- AdeonaFamily (MBA-MBA)
		"Sol/250213 2002 VM35", -- AdeonaFamily (MBA-MBA)
		"Sol/250230 2002 XJ38", -- AdeonaFamily (MBA-MBA)
		"Sol/250250 2003 AT64", -- AdeonaFamily (MBA-MBA)
		"Sol/250262 2003 CQ2", -- AdeonaFamily (MBA-MBA)
		"Sol/250471 2004 CC36", -- AdeonaFamily (MBA-MBA)
		"Sol/250652 2005 KD11", -- AdeonaFamily (MBA-MBA)
		"Sol/251125 2006 SM375", -- AdeonaFamily (MBA-MBA)
		"Sol/251172 2006 UM8", -- AdeonaFamily (MBA-MBA)
		"Sol/251189 2006 UA88", -- AdeonaFamily (MBA-MBA)
		"Sol/251267 2006 WW14", -- AdeonaFamily (MBA-MBA)
		"Sol/251458 2008 CK180", -- AdeonaFamily (MBA-MBA)
		"Sol/252027 2000 KW37", -- AdeonaFamily (MBA-MBA)
		"Sol/252248 2001 QQ89", -- AdeonaFamily (MBA-MBA)
		"Sol/252263 2001 QU180", -- AdeonaFamily (MBA-MBA)
		"Sol/252338 2001 SH117", -- AdeonaFamily (MBA-MBA)
		"Sol/252366 2001 SX244", -- AdeonaFamily (MBA-MBA)
		"Sol/252384 2001 SC327", -- AdeonaFamily (MBA-MBA)
		"Sol/252452 2001 TZ209", -- AdeonaFamily (MBA-MBA)
		"Sol/252470 Puigmarti", -- AdeonaFamily (MBA-MBA)
		"Sol/252479 2001 UD53", -- AdeonaFamily (MBA-MBA)
		"Sol/252483 2001 UE68", -- AdeonaFamily (MBA-MBA)
		"Sol/253130 2002 VU19", -- AdeonaFamily (MBA-MBA)
		"Sol/253183 2002 XK18", -- AdeonaFamily (MBA-MBA)
		"Sol/253988 2004 EY58", -- AdeonaFamily (MBA-MBA)
		"Sol/254027 2004 FH125", -- AdeonaFamily (MBA-MBA)
		"Sol/254032 2004 FB139", -- AdeonaFamily (MBA-MBA)
		"Sol/254096 2004 KC", -- AdeonaFamily (MBA-MBA)
		"Sol/254661 2005 KJ7", -- AdeonaFamily (MBA-MBA)
		"Sol/254674 2005 LN45", -- AdeonaFamily (MBA-MBA)
		"Sol/255861 2006 ST169", -- AdeonaFamily (MBA-MBA)
		"Sol/256136 2006 VU12", -- AdeonaFamily (MBA-MBA)
		"Sol/256178 2006 VD69", -- AdeonaFamily (MBA-MBA)
		"Sol/256766 2008 BJ47", -- AdeonaFamily (MBA-MBA)
		"Sol/256889 2008 DV38", -- AdeonaFamily (MBA-MBA)
		"Sol/257266 2009 FZ74", -- AdeonaFamily (MBA-MBA)
		"Sol/257821 2000 GB122", -- AdeonaFamily (MBA-MBA)
		"Sol/258060 2001 ON48", -- AdeonaFamily (MBA-MBA)
		"Sol/258075 2001 PT10", -- AdeonaFamily (MBA-MBA)
		"Sol/258115 2001 QT252", -- AdeonaFamily (MBA-MBA)
		"Sol/258187 2001 SG196", -- AdeonaFamily (MBA-MBA)
		"Sol/258238 2001 TA121", -- AdeonaFamily (MBA-MBA)
		"Sol/258326 2001 VH6", -- AdeonaFamily (MBA-MBA)
		"Sol/258329 2001 VO17", -- AdeonaFamily (MBA-MBA)
		"Sol/258395 2001 XO94", -- AdeonaFamily (MBA-MBA)
		"Sol/259139 2002 XM71", -- AdeonaFamily (MBA-MBA)
		"Sol/259144 2002 XW81", -- AdeonaFamily (MBA-MBA)
		"Sol/259205 2003 AT51", -- AdeonaFamily (MBA-MBA)
		"Sol/259214 2003 BQ", -- AdeonaFamily (MBA-MBA)
		"Sol/259245 2003 BX71", -- AdeonaFamily (MBA-MBA)
		"Sol/259292 2003 EY37", -- AdeonaFamily (MBA-MBA)
		"Sol/259295 2003 EU39", -- AdeonaFamily (MBA-MBA)
		"Sol/259813 2004 BK109", -- AdeonaFamily (MBA-MBA)
		"Sol/259880 2004 DM21", -- AdeonaFamily (MBA-MBA)
		"Sol/259954 2004 EE74", -- AdeonaFamily (MBA-MBA)
		"Sol/260052 2004 HY8", -- AdeonaFamily (MBA-MBA)
		"Sol/260058 2004 HC28", -- AdeonaFamily (MBA-MBA)
		"Sol/260060 2004 HR33", -- AdeonaFamily (MBA-MBA)
		"Sol/260065 2004 HF46", -- AdeonaFamily (MBA-MBA)
		"Sol/260070 2004 HJ56", -- AdeonaFamily (MBA-MBA)
		"Sol/260709 2005 JQ144", -- AdeonaFamily (MBA-MBA)
		"Sol/260751 2005 MT19", -- AdeonaFamily (MBA-MBA)
		"Sol/260801 2005 NW100", -- AdeonaFamily (MBA-MBA)
		"Sol/261131 2005 TE33", -- AdeonaFamily (MBA-MBA)
		"Sol/261345 2005 UB275", -- AdeonaFamily (MBA-MBA)
		"Sol/262296 2006 SZ403", -- AdeonaFamily (MBA-MBA)
		"Sol/262302 2006 TY", -- AdeonaFamily (MBA-MBA)
		"Sol/262505 2006 UY257", -- AdeonaFamily (MBA-MBA)
		"Sol/262687 2006 WA173", -- AdeonaFamily (MBA-MBA)
		"Sol/263182 2007 XB52", -- AdeonaFamily (MBA-MBA)
		"Sol/263402 2008 DO18", -- AdeonaFamily (MBA-MBA)
		"Sol/263875 2009 DD105", -- AdeonaFamily (MBA-MBA)
		"Sol/263910 2009 FZ51", -- AdeonaFamily (MBA-MBA)
		"Sol/264212 2010 PF37", -- AdeonaFamily (MBA-MBA)
		"Sol/264427 2000 RE85", -- AdeonaFamily (MBA-MBA)
		"Sol/264430 2000 SW46", -- AdeonaFamily (MBA-MBA)
		"Sol/264527 2001 RX79", -- AdeonaFamily (MBA-MBA)
		"Sol/264718 2002 CO18", -- AdeonaFamily (MBA-MBA)
		"Sol/265646 2005 TQ75", -- AdeonaFamily (MBA-MBA)
		"Sol/265722 2005 UX383", -- AdeonaFamily (MBA-MBA)
		"Sol/266301 2007 BT101", -- AdeonaFamily (MBA-MBA)
		"Sol/266312 2007 CY37", -- AdeonaFamily (MBA-MBA)
		"Sol/266373 2007 EG83", -- AdeonaFamily (MBA-MBA)
		"Sol/266414 2007 FG38", -- AdeonaFamily (MBA-MBA)
		"Sol/267192 2000 QH227", -- AdeonaFamily (MBA-MBA)
		"Sol/267345 2001 WE13", -- AdeonaFamily (MBA-MBA)
		"Sol/267359 2001 XX34", -- AdeonaFamily (MBA-MBA)
		"Sol/267851 2003 UF283", -- AdeonaFamily (MBA-MBA)
		"Sol/268033 2004 PT19", -- AdeonaFamily (MBA-MBA)
		"Sol/268036 2004 PS68", -- AdeonaFamily (MBA-MBA)
		"Sol/268359 2005 TO29", -- AdeonaFamily (MBA-MBA)
		"Sol/268415 2005 UV352", -- AdeonaFamily (MBA-MBA)
		"Sol/268969 2007 EZ24", -- AdeonaFamily (MBA-MBA)
		"Sol/268984 2007 EY78", -- AdeonaFamily (MBA-MBA)
		"Sol/269046 2007 FQ38", -- AdeonaFamily (MBA-MBA)
		"Sol/269090 2007 HA41", -- AdeonaFamily (MBA-MBA)
		"Sol/269398 2009 RE3", -- AdeonaFamily (MBA-MBA)
		"Sol/269646 1991 VR9", -- AdeonaFamily (MBA-MBA)
		"Sol/269712 1998 FZ120", -- AdeonaFamily (MBA-MBA)
		"Sol/269753 1999 RS73", -- AdeonaFamily (MBA-MBA)
		"Sol/270412 2002 CX14", -- AdeonaFamily (MBA-MBA)
		"Sol/270417 2002 CA22", -- AdeonaFamily (MBA-MBA)
		"Sol/270430 2002 CD75", -- AdeonaFamily (MBA-MBA)
		"Sol/270485 2002 ET68", -- AdeonaFamily (MBA-MBA)
		"Sol/270489 2002 EJ93", -- AdeonaFamily (MBA-MBA)
		"Sol/270513 2002 FF32", -- AdeonaFamily (MBA-MBA)
		"Sol/271062 2003 HF13", -- AdeonaFamily (MBA-MBA)
		"Sol/271079 2003 OO1", -- AdeonaFamily (MBA-MBA)
		"Sol/271616 2004 PT40", -- AdeonaFamily (MBA-MBA)
		"Sol/271701 2004 RU148", -- AdeonaFamily (MBA-MBA)
		"Sol/271712 2004 RR193", -- AdeonaFamily (MBA-MBA)
		"Sol/271743 2004 RJ317", -- AdeonaFamily (MBA-MBA)
		"Sol/272461 2005 UP55", -- AdeonaFamily (MBA-MBA)
		"Sol/272498 2005 UB156", -- AdeonaFamily (MBA-MBA)
		"Sol/272614 2005 WG24", -- AdeonaFamily (MBA-MBA)
		"Sol/272675 2005 XV5", -- AdeonaFamily (MBA-MBA)
		"Sol/272818 2006 AK63", -- AdeonaFamily (MBA-MBA)
		"Sol/272901 2006 BY149", -- AdeonaFamily (MBA-MBA)
		"Sol/273274 2006 PV35", -- AdeonaFamily (MBA-MBA)
		"Sol/273682 2007 EN16", -- AdeonaFamily (MBA-MBA)
		"Sol/273708 2007 EB63", -- AdeonaFamily (MBA-MBA)
		"Sol/273863 2007 GK64", -- AdeonaFamily (MBA-MBA)
		"Sol/273917 2007 HB74", -- AdeonaFamily (MBA-MBA)
		"Sol/273921 2007 HT85", -- AdeonaFamily (MBA-MBA)
		"Sol/273932 2007 JQ10", -- AdeonaFamily (MBA-MBA)
		"Sol/273963 2007 KO5", -- AdeonaFamily (MBA-MBA)
		"Sol/274292 2008 QQ16", -- AdeonaFamily (MBA-MBA)
		"Sol/274327 2008 RS11", -- AdeonaFamily (MBA-MBA)
		"Sol/274360 2008 RM68", -- AdeonaFamily (MBA-MBA)
		"Sol/274762 2008 UG301", -- AdeonaFamily (MBA-MBA)
		"Sol/274812 2009 BP6", -- AdeonaFamily (MBA-MBA)
		"Sol/275100 2009 VZ30", -- AdeonaFamily (MBA-MBA)
		"Sol/275248 2009 XM11", -- AdeonaFamily (MBA-MBA)
		"Sol/275325 2010 VZ2", -- AdeonaFamily (MBA-MBA)
		"Sol/275432 2011 CS24", -- AdeonaFamily (MBA-MBA)
		"Sol/275565 1999 SZ9", -- AdeonaFamily (MBA-MBA)
		"Sol/275664 2000 LY37", -- AdeonaFamily (MBA-MBA)
		"Sol/275667 2000 PO2", -- AdeonaFamily (MBA-MBA)
		"Sol/275925 2001 TN229", -- AdeonaFamily (MBA-MBA)
		"Sol/276068 2002 CE162", -- AdeonaFamily (MBA-MBA)
		"Sol/276092 2002 DU18", -- AdeonaFamily (MBA-MBA)
		"Sol/276127 2002 GL102", -- AdeonaFamily (MBA-MBA)
		"Sol/276395 2002 XK17", -- AdeonaFamily (MBA-MBA)
		"Sol/276483 2003 OH9", -- AdeonaFamily (MBA-MBA)
		"Sol/276499 2003 QT51", -- AdeonaFamily (MBA-MBA)
		"Sol/276500 2003 QV55", -- AdeonaFamily (MBA-MBA)
		"Sol/276575 2003 SR270", -- AdeonaFamily (MBA-MBA)
		"Sol/276966 2004 UE3", -- AdeonaFamily (MBA-MBA)
		"Sol/277615 2006 BM2", -- AdeonaFamily (MBA-MBA)
		"Sol/277654 2006 BB140", -- AdeonaFamily (MBA-MBA)
		"Sol/277718 2006 DR43", -- AdeonaFamily (MBA-MBA)
		"Sol/278014 2006 UB240", -- AdeonaFamily (MBA-MBA)
		"Sol/278047 2006 WY162", -- AdeonaFamily (MBA-MBA)
		"Sol/278337 2007 HT87", -- AdeonaFamily (MBA-MBA)
		"Sol/278374 2007 LO9", -- AdeonaFamily (MBA-MBA)
		"Sol/278466 2007 TS168", -- AdeonaFamily (MBA-MBA)
		"Sol/278516 2008 DP21", -- AdeonaFamily (MBA-MBA)
		"Sol/278593 2008 OC", -- AdeonaFamily (MBA-MBA)
		"Sol/278634 2008 RJ", -- AdeonaFamily (MBA-MBA)
		"Sol/278915 2008 TN157", -- AdeonaFamily (MBA-MBA)
		"Sol/279034 2008 VQ3", -- AdeonaFamily (MBA-MBA)
		"Sol/279406 2010 EH87", -- AdeonaFamily (MBA-MBA)
		"Sol/279699 2011 FK56", -- AdeonaFamily (MBA-MBA)
		"Sol/279781 1999 TA220", -- AdeonaFamily (MBA-MBA)
		"Sol/280108 2002 GN75", -- AdeonaFamily (MBA-MBA)
		"Sol/280115 2002 GC183", -- AdeonaFamily (MBA-MBA)
		"Sol/280121 2002 JG9", -- AdeonaFamily (MBA-MBA)
		"Sol/280126 2002 JA149", -- AdeonaFamily (MBA-MBA)
		"Sol/280307 2003 QK49", -- AdeonaFamily (MBA-MBA)
		"Sol/280392 2003 UR238", -- AdeonaFamily (MBA-MBA)
		"Sol/280637 2004 YD14", -- AdeonaFamily (MBA-MBA)
		"Sol/280907 2005 YX21", -- AdeonaFamily (MBA-MBA)
		"Sol/281095 2006 UT218", -- AdeonaFamily (MBA-MBA)
		"Sol/281419 2008 RF129", -- AdeonaFamily (MBA-MBA)
		"Sol/281592 2008 UL151", -- AdeonaFamily (MBA-MBA)
		"Sol/281794 2009 US132", -- AdeonaFamily (MBA-MBA)
		"Sol/281966 2011 GZ66", -- AdeonaFamily (MBA-MBA)
		"Sol/282005 2011 HS52", -- AdeonaFamily (MBA-MBA)
		"Sol/282191 2001 TU213", -- AdeonaFamily (MBA-MBA)
		"Sol/282263 2002 JJ145", -- AdeonaFamily (MBA-MBA)
		"Sol/282408 2003 UW8", -- AdeonaFamily (MBA-MBA)
		"Sol/282726 2006 DU57", -- AdeonaFamily (MBA-MBA)
		"Sol/282732 2006 DO130", -- AdeonaFamily (MBA-MBA)
		"Sol/282734 2006 DC196", -- AdeonaFamily (MBA-MBA)
		"Sol/282771 2006 JF26", -- AdeonaFamily (MBA-MBA)
		"Sol/282781 2006 KO16", -- AdeonaFamily (MBA-MBA)
		"Sol/282918 2007 NA3", -- AdeonaFamily (MBA-MBA)
		"Sol/283214 2010 OL23", -- AdeonaFamily (MBA-MBA)
		"Sol/283333 1998 QW29", -- AdeonaFamily (MBA-MBA)
		"Sol/283352 1999 VV64", -- AdeonaFamily (MBA-MBA)
		"Sol/283616 2002 CL87", -- AdeonaFamily (MBA-MBA)
		"Sol/283830 2003 TT58", -- AdeonaFamily (MBA-MBA)
		"Sol/283837 2003 UP59", -- AdeonaFamily (MBA-MBA)
		"Sol/283878 2003 YB58", -- AdeonaFamily (MBA-MBA)
		"Sol/284843 2009 BO82", -- AdeonaFamily (MBA-MBA)
		"Sol/284944 2010 EQ34", -- AdeonaFamily (MBA-MBA)
		"Sol/284953 2010 EL127", -- AdeonaFamily (MBA-MBA)
		"Sol/285086 1993 FA38", -- AdeonaFamily (MBA-MBA)
		"Sol/285353 1999 RB176", -- AdeonaFamily (MBA-MBA)
		"Sol/285449 1999 XO9", -- AdeonaFamily (MBA-MBA)
		"Sol/285721 2000 SA306", -- AdeonaFamily (MBA-MBA)
		"Sol/285880 2001 OC76", -- AdeonaFamily (MBA-MBA)
		"Sol/286908 2002 PE73", -- AdeonaFamily (MBA-MBA)
		"Sol/286919 2002 PQ102", -- AdeonaFamily (MBA-MBA)
		"Sol/287163 2002 RQ244", -- AdeonaFamily (MBA-MBA)
		"Sol/287187 2002 RA291", -- AdeonaFamily (MBA-MBA)
		"Sol/287228 2002 TJ16", -- AdeonaFamily (MBA-MBA)
		"Sol/287259 2002 TC127", -- AdeonaFamily (MBA-MBA)
		"Sol/287406 2002 VT113", -- AdeonaFamily (MBA-MBA)
		"Sol/287585 2003 FQ91", -- AdeonaFamily (MBA-MBA)
		"Sol/287791 2003 SQ140", -- AdeonaFamily (MBA-MBA)
		"Sol/287935 2003 UE53", -- AdeonaFamily (MBA-MBA)
		"Sol/288015 2003 UC211", -- AdeonaFamily (MBA-MBA)
		"Sol/288029 2003 UY235", -- AdeonaFamily (MBA-MBA)
		"Sol/288214 2003 YJ34", -- AdeonaFamily (MBA-MBA)
		"Sol/288393 2004 CN104", -- AdeonaFamily (MBA-MBA)
		"Sol/288537 2004 GQ20", -- AdeonaFamily (MBA-MBA)
		"Sol/288603 2004 KQ18", -- AdeonaFamily (MBA-MBA)
		"Sol/288636 2004 PU27", -- AdeonaFamily (MBA-MBA)
		"Sol/288722 2004 RC38", -- AdeonaFamily (MBA-MBA)
		"Sol/289089 2004 TH263", -- AdeonaFamily (MBA-MBA)
		"Sol/289482 2005 EK84", -- AdeonaFamily (MBA-MBA)
		"Sol/289754 2005 JG65", -- AdeonaFamily (MBA-MBA)
		"Sol/290459 2005 TC167", -- AdeonaFamily (MBA-MBA)
		"Sol/291324 2006 BL186", -- AdeonaFamily (MBA-MBA)
		"Sol/291420 2006 DN12", -- AdeonaFamily (MBA-MBA)
		"Sol/291955 2006 QR43", -- AdeonaFamily (MBA-MBA)
		"Sol/292490 2006 SH406", -- AdeonaFamily (MBA-MBA)
		"Sol/292720 2006 UK138", -- AdeonaFamily (MBA-MBA)
		"Sol/293073 2006 WC171", -- AdeonaFamily (MBA-MBA)
		"Sol/293209 2007 BD19", -- AdeonaFamily (MBA-MBA)
		"Sol/293498 2007 GJ2", -- AdeonaFamily (MBA-MBA)
		"Sol/293820 2007 RF186", -- AdeonaFamily (MBA-MBA)
		"Sol/294168 2007 TY369", -- AdeonaFamily (MBA-MBA)
		"Sol/294485 2007 WW7", -- AdeonaFamily (MBA-MBA)
		"Sol/294811 2008 CF103", -- AdeonaFamily (MBA-MBA)
		"Sol/295379 2008 HS65", -- AdeonaFamily (MBA-MBA)
		"Sol/296032 2008 YV166", -- AdeonaFamily (MBA-MBA)
		"Sol/296064 2009 AN43", -- AdeonaFamily (MBA-MBA)
		"Sol/296204 2009 BT189", -- AdeonaFamily (MBA-MBA)
		"Sol/296354 2009 FH22", -- AdeonaFamily (MBA-MBA)
		"Sol/296885 2010 AU55", -- AdeonaFamily (MBA-MBA)
		"Sol/296924 2010 CS134", -- AdeonaFamily (MBA-MBA)
		"Sol/296962 2010 EF66", -- AdeonaFamily (MBA-MBA)
		"Sol/297992 2002 NG37", -- AdeonaFamily (MBA-MBA)
		"Sol/298075 2002 QE129", -- AdeonaFamily (MBA-MBA)
		"Sol/298145 2002 SH45", -- AdeonaFamily (MBA-MBA)
		"Sol/298401 2003 SS261", -- AdeonaFamily (MBA-MBA)
		"Sol/298485 2003 UT261", -- AdeonaFamily (MBA-MBA)
		"Sol/298494 2003 US282", -- AdeonaFamily (MBA-MBA)
		"Sol/298582 2003 YG29", -- AdeonaFamily (MBA-MBA)
		"Sol/299115 2005 EP156", -- AdeonaFamily (MBA-MBA)
		"Sol/299154 2005 EQ323", -- AdeonaFamily (MBA-MBA)
		"Sol/299195 2005 GP148", -- AdeonaFamily (MBA-MBA)
		"Sol/300395 2007 RG231", -- AdeonaFamily (MBA-MBA)
		"Sol/300473 2007 TK114", -- AdeonaFamily (MBA-MBA)
		"Sol/300577 2007 TA367", -- AdeonaFamily (MBA-MBA)
		"Sol/300725 2007 VP132", -- AdeonaFamily (MBA-MBA)
		"Sol/300782 2007 VX286", -- AdeonaFamily (MBA-MBA)
		"Sol/300836 2007 XX34", -- AdeonaFamily (MBA-MBA)
		"Sol/301362 2009 CD43", -- AdeonaFamily (MBA-MBA)
		"Sol/301454 2009 DM112", -- AdeonaFamily (MBA-MBA)
		"Sol/301476 2009 DR128", -- AdeonaFamily (MBA-MBA)
		"Sol/301551 2009 GD2", -- AdeonaFamily (MBA-MBA)
		"Sol/301585 2010 BV38", -- AdeonaFamily (MBA-MBA)
		"Sol/301717 2010 GK103", -- AdeonaFamily (MBA-MBA)
		"Sol/302576 2002 PE106", -- AdeonaFamily (MBA-MBA)
		"Sol/302579 2002 PR115", -- AdeonaFamily (MBA-MBA)
		"Sol/302601 2002 QF78", -- AdeonaFamily (MBA-MBA)
		"Sol/302602 2002 QG82", -- AdeonaFamily (MBA-MBA)
		"Sol/302604 2002 QB84", -- AdeonaFamily (MBA-MBA)
		"Sol/302605 2002 QH93", -- AdeonaFamily (MBA-MBA)
		"Sol/302633 2002 RQ93", -- AdeonaFamily (MBA-MBA)
		"Sol/302634 2002 RN127", -- AdeonaFamily (MBA-MBA)
		"Sol/303053 2003 YZ107", -- AdeonaFamily (MBA-MBA)
		"Sol/303091 2004 BQ23", -- AdeonaFamily (MBA-MBA)
		"Sol/303522 2005 EX219", -- AdeonaFamily (MBA-MBA)
		"Sol/303577 2005 GT123", -- AdeonaFamily (MBA-MBA)
		"Sol/303610 2005 JP27", -- AdeonaFamily (MBA-MBA)
		"Sol/304140 2006 KU79", -- AdeonaFamily (MBA-MBA)
		"Sol/304243 2006 RJ29", -- AdeonaFamily (MBA-MBA)
		"Sol/304468 2006 UV56", -- AdeonaFamily (MBA-MBA)
		"Sol/305023 2007 TD384", -- AdeonaFamily (MBA-MBA)
		"Sol/305249 2007 XR44", -- AdeonaFamily (MBA-MBA)
		"Sol/305864 2009 ER25", -- AdeonaFamily (MBA-MBA)
		"Sol/305930 2009 FO72", -- AdeonaFamily (MBA-MBA)
		"Sol/305935 2009 GT", -- AdeonaFamily (MBA-MBA)
		"Sol/306032 2010 EH123", -- AdeonaFamily (MBA-MBA)
		"Sol/306305 2011 SQ65", -- AdeonaFamily (MBA-MBA)
		"Sol/306747 2000 XW47", -- AdeonaFamily (MBA-MBA)
		"Sol/306923 2001 UX31", -- AdeonaFamily (MBA-MBA)
		"Sol/307210 2002 GT7", -- AdeonaFamily (MBA-MBA)
		"Sol/307271 2002 NH68", -- AdeonaFamily (MBA-MBA)
		"Sol/307289 2002 PK102", -- AdeonaFamily (MBA-MBA)
		"Sol/307338 2002 RU45", -- AdeonaFamily (MBA-MBA)
		"Sol/307445 2002 UF41", -- AdeonaFamily (MBA-MBA)
		"Sol/307448 2002 UY77", -- AdeonaFamily (MBA-MBA)
		"Sol/307472 2002 XB8", -- AdeonaFamily (MBA-MBA)
		"Sol/307497 2002 XU108", -- AdeonaFamily (MBA-MBA)
		"Sol/307504 2002 YC9", -- AdeonaFamily (MBA-MBA)
		"Sol/307913 2004 DB20", -- AdeonaFamily (MBA-MBA)
		"Sol/307925 2004 EQ35", -- AdeonaFamily (MBA-MBA)
		"Sol/308307 2005 KT9", -- AdeonaFamily (MBA-MBA)
		"Sol/309092 2006 VY122", -- AdeonaFamily (MBA-MBA)
		"Sol/309501 2007 VN310", -- AdeonaFamily (MBA-MBA)
		"Sol/309523 2007 XB21", -- AdeonaFamily (MBA-MBA)
		"Sol/309593 2008 AF136", -- AdeonaFamily (MBA-MBA)
		"Sol/309966 2009 HN38", -- AdeonaFamily (MBA-MBA)
		"Sol/310018 2009 LD5", -- AdeonaFamily (MBA-MBA)
		"Sol/310243 2011 UE6", -- AdeonaFamily (MBA-MBA)
		"Sol/310450 2000 LV29", -- AdeonaFamily (MBA-MBA)
		"Sol/310741 2002 QQ53", -- AdeonaFamily (MBA-MBA)
		"Sol/310789 2002 TY125", -- AdeonaFamily (MBA-MBA)
		"Sol/310807 2002 TX381", -- AdeonaFamily (MBA-MBA)
		"Sol/310856 2003 BO54", -- AdeonaFamily (MBA-MBA)
		"Sol/311089 2004 FJ13", -- AdeonaFamily (MBA-MBA)
		"Sol/311098 2004 FL145", -- AdeonaFamily (MBA-MBA)
		"Sol/311299 2005 JV16", -- AdeonaFamily (MBA-MBA)
		"Sol/311641 2006 RZ1", -- AdeonaFamily (MBA-MBA)
		"Sol/311746 2006 TT25", -- AdeonaFamily (MBA-MBA)
		"Sol/311760 2006 TO96", -- AdeonaFamily (MBA-MBA)
		"Sol/311869 2006 WP90", -- AdeonaFamily (MBA-MBA)
		"Sol/312423 2008 GV60", -- AdeonaFamily (MBA-MBA)
		"Sol/312772 2010 UA76", -- AdeonaFamily (MBA-MBA)
		"Sol/313202 2001 RV", -- AdeonaFamily (MBA-MBA)
		"Sol/313474 2002 TD160", -- AdeonaFamily (MBA-MBA)
		"Sol/313565 2003 CU", -- AdeonaFamily (MBA-MBA)
		"Sol/313854 2004 EB95", -- AdeonaFamily (MBA-MBA)
		"Sol/314222 2005 NT123", -- AdeonaFamily (MBA-MBA)
		"Sol/314702 2006 RC101", -- AdeonaFamily (MBA-MBA)
		"Sol/314705 2006 SR", -- AdeonaFamily (MBA-MBA)
		"Sol/315540 2008 BT34", -- AdeonaFamily (MBA-MBA)
		"Sol/315543 2008 BR40", -- AdeonaFamily (MBA-MBA)
		"Sol/315593 2008 CY126", -- AdeonaFamily (MBA-MBA)
		"Sol/315632 2008 DC14", -- AdeonaFamily (MBA-MBA)
		"Sol/315640 2008 DD32", -- AdeonaFamily (MBA-MBA)
		"Sol/315761 2008 FY59", -- AdeonaFamily (MBA-MBA)
		"Sol/316210 2010 MJ95", -- AdeonaFamily (MBA-MBA)
		"Sol/316283 2010 PG72", -- AdeonaFamily (MBA-MBA)
		"Sol/316486 2010 VK71", -- AdeonaFamily (MBA-MBA)
		"Sol/317591 2002 XX23", -- AdeonaFamily (MBA-MBA)
		"Sol/317616 2003 AW68", -- AdeonaFamily (MBA-MBA)
		"Sol/317641 2003 EH30", -- AdeonaFamily (MBA-MBA)
		"Sol/317664 2003 FJ131", -- AdeonaFamily (MBA-MBA)
		"Sol/318068 2004 FS143", -- AdeonaFamily (MBA-MBA)
		"Sol/318238 2004 RM255", -- AdeonaFamily (MBA-MBA)
		"Sol/318711 2005 QA143", -- AdeonaFamily (MBA-MBA)
		"Sol/318713 2005 QV168", -- AdeonaFamily (MBA-MBA)
		"Sol/318848 2005 TK5", -- AdeonaFamily (MBA-MBA)
		"Sol/319166 2005 YJ88", -- AdeonaFamily (MBA-MBA)
		"Sol/319585 2006 SG119", -- AdeonaFamily (MBA-MBA)
		"Sol/319702 2006 UQ22", -- AdeonaFamily (MBA-MBA)
		"Sol/319754 2006 UZ178", -- AdeonaFamily (MBA-MBA)
		"Sol/319889 2006 WE157", -- AdeonaFamily (MBA-MBA)
		"Sol/319928 2006 YB26", -- AdeonaFamily (MBA-MBA)
		"Sol/320765 2008 EW86", -- AdeonaFamily (MBA-MBA)
		"Sol/320836 2008 FE61", -- AdeonaFamily (MBA-MBA)
		"Sol/320841 2008 FU68", -- AdeonaFamily (MBA-MBA)
		"Sol/320850 2008 FP101", -- AdeonaFamily (MBA-MBA)
		"Sol/320864 2008 FA130", -- AdeonaFamily (MBA-MBA)
		"Sol/320900 2008 GJ71", -- AdeonaFamily (MBA-MBA)
		"Sol/320905 2008 GJ81", -- AdeonaFamily (MBA-MBA)
		"Sol/320932 2008 GQ122", -- AdeonaFamily (MBA-MBA)
		"Sol/321366 2009 OE2", -- AdeonaFamily (MBA-MBA)
		"Sol/321745 2010 MG89", -- AdeonaFamily (MBA-MBA)
		"Sol/321781 2010 ON84", -- AdeonaFamily (MBA-MBA)
		"Sol/321915 2010 TK41", -- AdeonaFamily (MBA-MBA)
		"Sol/322050 2010 VD62", -- AdeonaFamily (MBA-MBA)
		"Sol/322612 1989 SA14", -- AdeonaFamily (MBA-MBA)
		"Sol/322725 2000 SM47", -- AdeonaFamily (MBA-MBA)
		"Sol/322789 2001 QK85", -- AdeonaFamily (MBA-MBA)
		"Sol/322811 2001 SL26", -- AdeonaFamily (MBA-MBA)
		"Sol/323120 2003 AF46", -- AdeonaFamily (MBA-MBA)
		"Sol/323469 2004 KH18", -- AdeonaFamily (MBA-MBA)
		"Sol/323763 2005 PD4", -- AdeonaFamily (MBA-MBA)
		"Sol/323767 2005 QK14", -- AdeonaFamily (MBA-MBA)
		"Sol/323858 2005 SV122", -- AdeonaFamily (MBA-MBA)
		"Sol/323886 2005 SO242", -- AdeonaFamily (MBA-MBA)
		"Sol/324012 2005 UO312", -- AdeonaFamily (MBA-MBA)
		"Sol/324018 2005 UE352", -- AdeonaFamily (MBA-MBA)
		"Sol/324041 2005 UK495", -- AdeonaFamily (MBA-MBA)
		"Sol/324469 2006 UC55", -- AdeonaFamily (MBA-MBA)
		"Sol/324568 2006 WF149", -- AdeonaFamily (MBA-MBA)
		"Sol/325188 2008 FR96", -- AdeonaFamily (MBA-MBA)
		"Sol/325258 2008 GA99", -- AdeonaFamily (MBA-MBA)
		"Sol/325795 2010 RJ67", -- AdeonaFamily (MBA-MBA)
		"Sol/326150 2012 BX55", -- AdeonaFamily (MBA-MBA)
		"Sol/326336 2000 QU93", -- AdeonaFamily (MBA-MBA)
		"Sol/326344 2000 SR26", -- AdeonaFamily (MBA-MBA)
		"Sol/326395 2001 RM24", -- AdeonaFamily (MBA-MBA)
		"Sol/326418 2001 TH27", -- AdeonaFamily (MBA-MBA)
		"Sol/326701 2003 BK7", -- AdeonaFamily (MBA-MBA)
		"Sol/326966 2004 JB20", -- AdeonaFamily (MBA-MBA)
		"Sol/326980 2004 NA20", -- AdeonaFamily (MBA-MBA)
		"Sol/326982 2004 OV14", -- AdeonaFamily (MBA-MBA)
		"Sol/327447 2005 WZ126", -- AdeonaFamily (MBA-MBA)
		"Sol/327830 2006 WV55", -- AdeonaFamily (MBA-MBA)
		"Sol/328184 2008 DB37", -- AdeonaFamily (MBA-MBA)
		"Sol/328315 2008 HJ55", -- AdeonaFamily (MBA-MBA)
		"Sol/328706 2009 TK6", -- AdeonaFamily (MBA-MBA)
		"Sol/328825 2009 VV115", -- AdeonaFamily (MBA-MBA)
		"Sol/328946 2010 VY62", -- AdeonaFamily (MBA-MBA)
		"Sol/329302 2000 RF82", -- AdeonaFamily (MBA-MBA)
		"Sol/329394 2001 YO25", -- AdeonaFamily (MBA-MBA)
		"Sol/329604 2003 FN101", -- AdeonaFamily (MBA-MBA)
		"Sol/329608 2003 GD40", -- AdeonaFamily (MBA-MBA)
		"Sol/329780 2004 NW7", -- AdeonaFamily (MBA-MBA)
		"Sol/329805 2004 RH15", -- AdeonaFamily (MBA-MBA)
		"Sol/329810 2004 RY87", -- AdeonaFamily (MBA-MBA)
		"Sol/330428 2007 CM61", -- AdeonaFamily (MBA-MBA)
		"Sol/330492 2007 HM1", -- AdeonaFamily (MBA-MBA)
		"Sol/331236 2011 BK90", -- AdeonaFamily (MBA-MBA)
		"Sol/331404 2012 FD43", -- AdeonaFamily (MBA-MBA)
		"Sol/331493 1999 RU199", -- AdeonaFamily (MBA-MBA)
		"Sol/331889 2004 FN141", -- AdeonaFamily (MBA-MBA)
		"Sol/331899 2004 PP51", -- AdeonaFamily (MBA-MBA)
		"Sol/332067 2005 SG132", -- AdeonaFamily (MBA-MBA)
		"Sol/332108 2005 UK297", -- AdeonaFamily (MBA-MBA)
		"Sol/332363 2007 EC91", -- AdeonaFamily (MBA-MBA)
		"Sol/332366 2007 EL132", -- AdeonaFamily (MBA-MBA)
		"Sol/332682 2009 DO141", -- AdeonaFamily (MBA-MBA)
		"Sol/332722 2009 ST233", -- AdeonaFamily (MBA-MBA)
		"Sol/333021 2011 QU64", -- AdeonaFamily (MBA-MBA)
		"Sol/333031 2011 SX42", -- AdeonaFamily (MBA-MBA)
		"Sol/333243 2012 HA67", -- AdeonaFamily (MBA-MBA)
		"Sol/333482 2004 TD91", -- AdeonaFamily (MBA-MBA)
		"Sol/333638 2008 QL11", -- AdeonaFamily (MBA-MBA)
		"Sol/334032 2000 YL108", -- AdeonaFamily (MBA-MBA)
		"Sol/334289 2001 UD179", -- AdeonaFamily (MBA-MBA)
		"Sol/334936 2004 BX54", -- AdeonaFamily (MBA-MBA)
		"Sol/335076 2004 RV323", -- AdeonaFamily (MBA-MBA)
		"Sol/335129 2004 TW299", -- AdeonaFamily (MBA-MBA)
		"Sol/335180 2005 BT4", -- AdeonaFamily (MBA-MBA)
		"Sol/335502 2005 YT53", -- AdeonaFamily (MBA-MBA)
		"Sol/335517 2005 YZ206", -- AdeonaFamily (MBA-MBA)
		"Sol/335534 2006 AA86", -- AdeonaFamily (MBA-MBA)
		"Sol/335541 2006 BC32", -- AdeonaFamily (MBA-MBA)
		"Sol/335542 2006 BL33", -- AdeonaFamily (MBA-MBA)
		"Sol/335825 2007 LN3", -- AdeonaFamily (MBA-MBA)
		"Sol/335835 2007 LE24", -- AdeonaFamily (MBA-MBA)
		"Sol/336171 2008 RO39", -- AdeonaFamily (MBA-MBA)
		"Sol/336262 2008 SD167", -- AdeonaFamily (MBA-MBA)
		"Sol/336295 2008 SS298", -- AdeonaFamily (MBA-MBA)
		"Sol/336299 2008 SM308", -- AdeonaFamily (MBA-MBA)
		"Sol/336322 2008 TJ69", -- AdeonaFamily (MBA-MBA)
		"Sol/336475 2008 VF24", -- AdeonaFamily (MBA-MBA)
		"Sol/336618 2009 VV23", -- AdeonaFamily (MBA-MBA)
		"Sol/336693 2010 AA81", -- AdeonaFamily (MBA-MBA)
		"Sol/336833 2011 FZ", -- AdeonaFamily (MBA-MBA)
		"Sol/337141 1999 TM222", -- AdeonaFamily (MBA-MBA)
		"Sol/337142 1999 TG226", -- AdeonaFamily (MBA-MBA)
		"Sol/337160 1999 UE19", -- AdeonaFamily (MBA-MBA)
		"Sol/337182 1999 VL118", -- AdeonaFamily (MBA-MBA)
		"Sol/337192 1999 VB191", -- AdeonaFamily (MBA-MBA)
		"Sol/337971 2002 CS80", -- AdeonaFamily (MBA-MBA)
		"Sol/337974 2002 CC104", -- AdeonaFamily (MBA-MBA)
		"Sol/338014 2002 ES162", -- AdeonaFamily (MBA-MBA)
		"Sol/338506 2003 QO5", -- AdeonaFamily (MBA-MBA)
		"Sol/338550 2003 SW47", -- AdeonaFamily (MBA-MBA)
		"Sol/338763 2003 UM229", -- AdeonaFamily (MBA-MBA)
		"Sol/339101 2004 RN173", -- AdeonaFamily (MBA-MBA)
		"Sol/339203 2004 TN245", -- AdeonaFamily (MBA-MBA)
		"Sol/339256 2004 VF59", -- AdeonaFamily (MBA-MBA)
		"Sol/339361 2005 AB40", -- AdeonaFamily (MBA-MBA)
		"Sol/340251 2006 BB128", -- AdeonaFamily (MBA-MBA)
		"Sol/340324 2006 DV32", -- AdeonaFamily (MBA-MBA)
		"Sol/340347 2006 DJ67", -- AdeonaFamily (MBA-MBA)
		"Sol/340383 2006 DX203", -- AdeonaFamily (MBA-MBA)
		"Sol/340473 2006 HB46", -- AdeonaFamily (MBA-MBA)
		"Sol/340489 2006 HV85", -- AdeonaFamily (MBA-MBA)
		"Sol/340516 2006 JT21", -- AdeonaFamily (MBA-MBA)
		"Sol/340533 2006 JM51", -- AdeonaFamily (MBA-MBA)
		"Sol/340545 2006 KB18", -- AdeonaFamily (MBA-MBA)
		"Sol/341068 2007 HN46", -- AdeonaFamily (MBA-MBA)
		"Sol/342085 2008 SC44", -- AdeonaFamily (MBA-MBA)
		"Sol/342115 2008 SH95", -- AdeonaFamily (MBA-MBA)
		"Sol/342174 2008 SB182", -- AdeonaFamily (MBA-MBA)
		"Sol/342191 2008 SX203", -- AdeonaFamily (MBA-MBA)
		"Sol/342227 2008 SW266", -- AdeonaFamily (MBA-MBA)
		"Sol/342243 2008 SA282", -- AdeonaFamily (MBA-MBA)
		"Sol/342308 2008 TG65", -- AdeonaFamily (MBA-MBA)
		"Sol/342332 2008 TL111", -- AdeonaFamily (MBA-MBA)
		"Sol/342344 2008 TD157", -- AdeonaFamily (MBA-MBA)
		"Sol/342353 2008 TG170", -- AdeonaFamily (MBA-MBA)
		"Sol/342414 2008 UW66", -- AdeonaFamily (MBA-MBA)
		"Sol/342530 2008 UK214", -- AdeonaFamily (MBA-MBA)
		"Sol/342531 2008 UB215", -- AdeonaFamily (MBA-MBA)
		"Sol/342550 2008 UO236", -- AdeonaFamily (MBA-MBA)
		"Sol/342648 2008 UP369", -- AdeonaFamily (MBA-MBA)
		"Sol/342660 2008 VW4", -- AdeonaFamily (MBA-MBA)
		"Sol/342677 2008 VC38", -- AdeonaFamily (MBA-MBA)
		"Sol/343275 2010 AC25", -- AdeonaFamily (MBA-MBA)
		"Sol/343300 2010 AD77", -- AdeonaFamily (MBA-MBA)
		"Sol/343409 2010 CY176", -- AdeonaFamily (MBA-MBA)
		"Sol/343761 2011 FT88", -- AdeonaFamily (MBA-MBA)
		"Sol/343768 2011 FD142", -- AdeonaFamily (MBA-MBA)
		"Sol/343804 2011 GA78", -- AdeonaFamily (MBA-MBA)
		"Sol/343944 2011 KX23", -- AdeonaFamily (MBA-MBA)
		"Sol/344455 2002 LE47", -- AdeonaFamily (MBA-MBA)
		"Sol/344649 2003 QW101", -- AdeonaFamily (MBA-MBA)
		"Sol/344681 2003 SM236", -- AdeonaFamily (MBA-MBA)
		"Sol/344721 2003 UO76", -- AdeonaFamily (MBA-MBA)
		"Sol/344742 2003 UW225", -- AdeonaFamily (MBA-MBA)
		"Sol/344951 2004 VU63", -- AdeonaFamily (MBA-MBA)
		"Sol/345076 2005 JB87", -- AdeonaFamily (MBA-MBA)
		"Sol/345435 2006 DR123", -- AdeonaFamily (MBA-MBA)
		"Sol/345497 2006 JU28", -- AdeonaFamily (MBA-MBA)
		"Sol/345505 2006 JO53", -- AdeonaFamily (MBA-MBA)
		"Sol/345846 2007 NU1", -- AdeonaFamily (MBA-MBA)
		"Sol/346405 2008 SU152", -- AdeonaFamily (MBA-MBA)
		"Sol/346563 2008 UO368", -- AdeonaFamily (MBA-MBA)
		"Sol/346591 2008 VW79", -- AdeonaFamily (MBA-MBA)
		"Sol/347008 2010 DP32", -- AdeonaFamily (MBA-MBA)
		"Sol/347077 2010 GS27", -- AdeonaFamily (MBA-MBA)
		"Sol/347223 2011 HW77", -- AdeonaFamily (MBA-MBA)
		"Sol/347479 2012 UR134", -- AdeonaFamily (MBA-MBA)
		"Sol/347599 2001 QM222", -- AdeonaFamily (MBA-MBA)
		"Sol/347644 2001 TO45", -- AdeonaFamily (MBA-MBA)
		"Sol/347806 2002 JL132", -- AdeonaFamily (MBA-MBA)
		"Sol/347825 2002 PD3", -- AdeonaFamily (MBA-MBA)
		"Sol/347831 2002 PH65", -- AdeonaFamily (MBA-MBA)
		"Sol/347925 2003 CF12", -- AdeonaFamily (MBA-MBA)
		"Sol/347951 2003 OM29", -- AdeonaFamily (MBA-MBA)
		"Sol/347972 2003 SW44", -- AdeonaFamily (MBA-MBA)
		"Sol/347991 2003 SR144", -- AdeonaFamily (MBA-MBA)
		"Sol/348011 2003 SX287", -- AdeonaFamily (MBA-MBA)
		"Sol/348059 2003 UM236", -- AdeonaFamily (MBA-MBA)
		"Sol/348132 2004 BU91", -- AdeonaFamily (MBA-MBA)
		"Sol/348158 2004 HT1", -- AdeonaFamily (MBA-MBA)
		"Sol/348371 2005 EC280", -- AdeonaFamily (MBA-MBA)
		"Sol/348389 2005 GW99", -- AdeonaFamily (MBA-MBA)
		"Sol/348783 2006 KJ86", -- AdeonaFamily (MBA-MBA)
		"Sol/349226 2007 TK22", -- AdeonaFamily (MBA-MBA)
		"Sol/349638 2008 UP216", -- AdeonaFamily (MBA-MBA)
		"Sol/349736 2008 YF109", -- AdeonaFamily (MBA-MBA)
		"Sol/349764 2009 AY28", -- AdeonaFamily (MBA-MBA)
		"Sol/349788 2009 BZ62", -- AdeonaFamily (MBA-MBA)
		"Sol/349831 2009 CW18", -- AdeonaFamily (MBA-MBA)
		"Sol/350169 2011 UL", -- AdeonaFamily (MBA-MBA)
		"Sol/350507 1999 XR163", -- AdeonaFamily (MBA-MBA)
		"Sol/350871 2002 PR9", -- AdeonaFamily (MBA-MBA)
		"Sol/350900 2002 RB7", -- AdeonaFamily (MBA-MBA)
		"Sol/351034 2003 SS145", -- AdeonaFamily (MBA-MBA)
		"Sol/351042 2003 SX196", -- AdeonaFamily (MBA-MBA)
		"Sol/351058 2003 SH296", -- AdeonaFamily (MBA-MBA)
		"Sol/351152 2003 YD52", -- AdeonaFamily (MBA-MBA)
		"Sol/351814 2006 OK7", -- AdeonaFamily (MBA-MBA)
		"Sol/352177 2007 RM118", -- AdeonaFamily (MBA-MBA)
		"Sol/352310 2007 UM47", -- AdeonaFamily (MBA-MBA)
		"Sol/352822 2008 UZ326", -- AdeonaFamily (MBA-MBA)
		"Sol/352926 2008 YG170", -- AdeonaFamily (MBA-MBA)
		"Sol/352933 2009 AU28", -- AdeonaFamily (MBA-MBA)
		"Sol/352987 2009 BY99", -- AdeonaFamily (MBA-MBA)
		"Sol/353064 2009 DO71", -- AdeonaFamily (MBA-MBA)
		"Sol/353305 2010 JF34", -- AdeonaFamily (MBA-MBA)
		"Sol/353330 2010 NT6", -- AdeonaFamily (MBA-MBA)
		"Sol/353880 2012 WF33", -- AdeonaFamily (MBA-MBA)
		"Sol/353961 1999 VD71", -- AdeonaFamily (MBA-MBA)
		"Sol/354249 2002 PM103", -- AdeonaFamily (MBA-MBA)
		"Sol/354308 2002 TT310", -- AdeonaFamily (MBA-MBA)
		"Sol/354460 2004 BO86", -- AdeonaFamily (MBA-MBA)
		"Sol/354592 2004 XS81", -- AdeonaFamily (MBA-MBA)
		"Sol/354992 2006 OW11", -- AdeonaFamily (MBA-MBA)
		"Sol/355002 2006 QB20", -- AdeonaFamily (MBA-MBA)
		"Sol/355358 2007 TS244", -- AdeonaFamily (MBA-MBA)
		"Sol/355422 2007 UO138", -- AdeonaFamily (MBA-MBA)
		"Sol/355429 2007 VC37", -- AdeonaFamily (MBA-MBA)
		"Sol/355444 2007 VU98", -- AdeonaFamily (MBA-MBA)
		"Sol/355453 2007 VL207", -- AdeonaFamily (MBA-MBA)
		"Sol/356010 2009 BX101", -- AdeonaFamily (MBA-MBA)
		"Sol/356025 2009 BF147", -- AdeonaFamily (MBA-MBA)
		"Sol/356035 2009 BT182", -- AdeonaFamily (MBA-MBA)
		"Sol/356055 2009 DX9", -- AdeonaFamily (MBA-MBA)
		"Sol/356332 2010 JV131", -- AdeonaFamily (MBA-MBA)
		"Sol/356366 2010 MB68", -- AdeonaFamily (MBA-MBA)
		"Sol/356882 2011 WJ132", -- AdeonaFamily (MBA-MBA)
		"Sol/356884 2011 WH134", -- AdeonaFamily (MBA-MBA)
		"Sol/357033 2000 HN47", -- AdeonaFamily (MBA-MBA)
		"Sol/357436 2004 BK40", -- AdeonaFamily (MBA-MBA)
		"Sol/357673 2005 JW156", -- AdeonaFamily (MBA-MBA)
		"Sol/357675 2005 JB164", -- AdeonaFamily (MBA-MBA)
		"Sol/358116 2006 PZ12", -- AdeonaFamily (MBA-MBA)
		"Sol/358611 2007 VM66", -- AdeonaFamily (MBA-MBA)
		"Sol/358740 2008 CE83", -- AdeonaFamily (MBA-MBA)
		"Sol/359075 2008 YP138", -- AdeonaFamily (MBA-MBA)
		"Sol/359165 2009 BM161", -- AdeonaFamily (MBA-MBA)
		"Sol/359299 2009 HA80", -- AdeonaFamily (MBA-MBA)
		"Sol/359430 2010 LJ115", -- AdeonaFamily (MBA-MBA)
		"Sol/359463 2010 NG56", -- AdeonaFamily (MBA-MBA)
		"Sol/359466 2010 NB62", -- AdeonaFamily (MBA-MBA)
		"Sol/359476 2010 OT13", -- AdeonaFamily (MBA-MBA)
		"Sol/359577 2010 TY174", -- AdeonaFamily (MBA-MBA)
		"Sol/359665 2011 SF88", -- AdeonaFamily (MBA-MBA)
		"Sol/359680 2011 SY132", -- AdeonaFamily (MBA-MBA)
		"Sol/360136 2013 CY37", -- AdeonaFamily (MBA-MBA)
		"Sol/360475 2002 TM222", -- AdeonaFamily (MBA-MBA)
		"Sol/360481 2002 TS369", -- AdeonaFamily (MBA-MBA)
		"Sol/360596 2003 YR56", -- AdeonaFamily (MBA-MBA)
		"Sol/360632 2004 FL53", -- AdeonaFamily (MBA-MBA)
		"Sol/361235 2006 SG179", -- AdeonaFamily (MBA-MBA)
		"Sol/361333 2006 UJ79", -- AdeonaFamily (MBA-MBA)
		"Sol/361749 2007 XW52", -- AdeonaFamily (MBA-MBA)
		"Sol/361802 2008 CS20", -- AdeonaFamily (MBA-MBA)
		"Sol/362250 2009 KN24", -- AdeonaFamily (MBA-MBA)
		"Sol/362347 2010 ME46", -- AdeonaFamily (MBA-MBA)
		"Sol/362355 2010 ME94", -- AdeonaFamily (MBA-MBA)
		"Sol/362393 2010 ON51", -- AdeonaFamily (MBA-MBA)
		"Sol/362615 2011 RY17", -- AdeonaFamily (MBA-MBA)
		"Sol/362678 2011 UH82", -- AdeonaFamily (MBA-MBA)
		"Sol/362757 2011 VQ22", -- AdeonaFamily (MBA-MBA)
		"Sol/362978 2013 CG38", -- AdeonaFamily (MBA-MBA)
		"Sol/363128 2001 QW32", -- AdeonaFamily (MBA-MBA)
		"Sol/363570 2004 AM14", -- AdeonaFamily (MBA-MBA)
		"Sol/363850 2005 QJ115", -- AdeonaFamily (MBA-MBA)
		"Sol/364254 2006 SH318", -- AdeonaFamily (MBA-MBA)
		"Sol/364300 2006 UE9", -- AdeonaFamily (MBA-MBA)
		"Sol/364384 2006 VC48", -- AdeonaFamily (MBA-MBA)
		"Sol/364442 2006 XR5", -- AdeonaFamily (MBA-MBA)
		"Sol/364770 2007 XS57", -- AdeonaFamily (MBA-MBA)
		"Sol/364773 2007 YT", -- AdeonaFamily (MBA-MBA)
		"Sol/364805 2008 BH6", -- AdeonaFamily (MBA-MBA)
		"Sol/364842 2008 CZ152", -- AdeonaFamily (MBA-MBA)
		"Sol/364897 2008 EU79", -- AdeonaFamily (MBA-MBA)
		"Sol/365342 2009 SR243", -- AdeonaFamily (MBA-MBA)
		"Sol/365636 2010 UX83", -- AdeonaFamily (MBA-MBA)
		"Sol/366229 2012 UT85", -- AdeonaFamily (MBA-MBA)
		"Sol/366276 2013 AK73", -- AdeonaFamily (MBA-MBA)
		"Sol/366407 2001 SH298", -- AdeonaFamily (MBA-MBA)
		"Sol/366951 2005 WV6", -- AdeonaFamily (MBA-MBA)
		"Sol/366994 2005 YF186", -- AdeonaFamily (MBA-MBA)
		"Sol/367246 2007 LA20", -- AdeonaFamily (MBA-MBA)
		"Sol/367336 2008 CA183", -- AdeonaFamily (MBA-MBA)
		"Sol/367361 2008 FF76", -- AdeonaFamily (MBA-MBA)
		"Sol/368066 2012 JU3", -- AdeonaFamily (MBA-MBA)
		"Sol/368131 2013 JH35", -- AdeonaFamily (MBA-MBA)
		"Sol/368186 2000 SU19", -- AdeonaFamily (MBA-MBA)
		"Sol/368218 2001 ST349", -- AdeonaFamily (MBA-MBA)
		"Sol/368241 2001 UY221", -- AdeonaFamily (MBA-MBA)
		"Sol/368445 2003 BH11", -- AdeonaFamily (MBA-MBA)
		"Sol/368717 2005 TU159", -- AdeonaFamily (MBA-MBA)
		"Sol/368733 2005 UK171", -- AdeonaFamily (MBA-MBA)
		"Sol/368759 2005 VF49", -- AdeonaFamily (MBA-MBA)
		"Sol/368777 2005 WJ105", -- AdeonaFamily (MBA-MBA)
		"Sol/369269 2009 PG3", -- AdeonaFamily (MBA-MBA)
		"Sol/369276 2009 QY13", -- AdeonaFamily (MBA-MBA)
		"Sol/369375 2009 UH132", -- AdeonaFamily (MBA-MBA)
		"Sol/369382 2009 UX151", -- AdeonaFamily (MBA-MBA)
		"Sol/370030 2000 QV81", -- AdeonaFamily (MBA-MBA)
		"Sol/370051 2000 SV296", -- AdeonaFamily (MBA-MBA)
		"Sol/370147 2001 XO112", -- AdeonaFamily (MBA-MBA)
		"Sol/370175 2002 BW24", -- AdeonaFamily (MBA-MBA)
		"Sol/370189 2002 CO182", -- AdeonaFamily (MBA-MBA)
		"Sol/370196 2002 CZ253", -- AdeonaFamily (MBA-MBA)
		"Sol/370726 2004 RH65", -- AdeonaFamily (MBA-MBA)
		"Sol/371013 2005 UB20", -- AdeonaFamily (MBA-MBA)
		"Sol/371082 2005 UY383", -- AdeonaFamily (MBA-MBA)
		"Sol/371134 2005 WR104", -- AdeonaFamily (MBA-MBA)
		"Sol/371727 2007 EG101", -- AdeonaFamily (MBA-MBA)
		"Sol/371739 2007 ET166", -- AdeonaFamily (MBA-MBA)
		"Sol/372017 2008 LB16", -- AdeonaFamily (MBA-MBA)
		"Sol/372435 2009 SE49", -- AdeonaFamily (MBA-MBA)
		"Sol/372458 2009 SR135", -- AdeonaFamily (MBA-MBA)
		"Sol/372478 2009 SC204", -- AdeonaFamily (MBA-MBA)
		"Sol/372551 2009 TK36", -- AdeonaFamily (MBA-MBA)
		"Sol/372595 2009 UW139", -- AdeonaFamily (MBA-MBA)
		"Sol/372627 2009 VB59", -- AdeonaFamily (MBA-MBA)
		"Sol/372756 2010 CR15", -- AdeonaFamily (MBA-MBA)
		"Sol/373266 2012 HB11", -- AdeonaFamily (MBA-MBA)
		"Sol/373329 2012 JW23", -- AdeonaFamily (MBA-MBA)
		"Sol/373407 1997 AQ3", -- AdeonaFamily (MBA-MBA)
		"Sol/373845 2003 FO82", -- AdeonaFamily (MBA-MBA)
		"Sol/374090 2004 RX226", -- AdeonaFamily (MBA-MBA)
		"Sol/374125 2004 TM69", -- AdeonaFamily (MBA-MBA)
		"Sol/374304 2005 SZ152", -- AdeonaFamily (MBA-MBA)
		"Sol/374458 2005 XF29", -- AdeonaFamily (MBA-MBA)
		"Sol/374469 2005 XV83", -- AdeonaFamily (MBA-MBA)
		"Sol/374479 2005 YK46", -- AdeonaFamily (MBA-MBA)
		"Sol/374952 2007 CZ14", -- AdeonaFamily (MBA-MBA)
		"Sol/374994 2007 EX196", -- AdeonaFamily (MBA-MBA)
		"Sol/375291 2008 LR13", -- AdeonaFamily (MBA-MBA)
		"Sol/375926 2009 WX46", -- AdeonaFamily (MBA-MBA)
		"Sol/375948 2009 WM153", -- AdeonaFamily (MBA-MBA)
		"Sol/375992 2009 XP9", -- AdeonaFamily (MBA-MBA)
		"Sol/376226 2011 EG27", -- AdeonaFamily (MBA-MBA)
		"Sol/376463 2012 JQ2", -- AdeonaFamily (MBA-MBA)
		"Sol/376634 2013 PY69", -- AdeonaFamily (MBA-MBA)
		"Sol/376918 2002 AM97", -- AdeonaFamily (MBA-MBA)
		"Sol/376945 2002 DV14", -- AdeonaFamily (MBA-MBA)
		"Sol/377362 2004 RG105", -- AdeonaFamily (MBA-MBA)
		"Sol/377375 2004 RF202", -- AdeonaFamily (MBA-MBA)
		"Sol/377377 2004 RU203", -- AdeonaFamily (MBA-MBA)
		"Sol/377420 2004 TP132", -- AdeonaFamily (MBA-MBA)
		"Sol/377629 2005 SY265", -- AdeonaFamily (MBA-MBA)
		"Sol/377787 2005 YK287", -- AdeonaFamily (MBA-MBA)
		"Sol/377825 2006 BW99", -- AdeonaFamily (MBA-MBA)
		"Sol/378301 2007 EH200", -- AdeonaFamily (MBA-MBA)
		"Sol/378327 2007 GA46", -- AdeonaFamily (MBA-MBA)
		"Sol/378357 2007 KS3", -- AdeonaFamily (MBA-MBA)
		"Sol/379223 2009 SM201", -- AdeonaFamily (MBA-MBA)
		"Sol/379289 2009 VU30", -- AdeonaFamily (MBA-MBA)
		"Sol/379294 2009 VO44", -- AdeonaFamily (MBA-MBA)
		"Sol/379399 2010 AZ3", -- AdeonaFamily (MBA-MBA)
		"Sol/379624 2011 DM8", -- AdeonaFamily (MBA-MBA)
		"Sol/379824 2011 KO45", -- AdeonaFamily (MBA-MBA)
		"Sol/379937 2012 LG8", -- AdeonaFamily (MBA-MBA)
		"Sol/380010 2013 OG8", -- AdeonaFamily (MBA-MBA)
		"Sol/380070 2013 SG28", -- AdeonaFamily (MBA-MBA)
		"Sol/380291 2002 CO66", -- AdeonaFamily (MBA-MBA)
		"Sol/380310 2002 ET106", -- AdeonaFamily (MBA-MBA)
		"Sol/380315 2002 GA74", -- AdeonaFamily (MBA-MBA)
		"Sol/380326 2002 JC125", -- AdeonaFamily (MBA-MBA)
		"Sol/380605 2004 TO62", -- AdeonaFamily (MBA-MBA)
		"Sol/380625 2004 TQ302", -- AdeonaFamily (MBA-MBA)
		"Sol/380643 2004 XS124", -- AdeonaFamily (MBA-MBA)
		"Sol/380828 2005 YV228", -- AdeonaFamily (MBA-MBA)
		"Sol/380876 2006 CW65", -- AdeonaFamily (MBA-MBA)
		"Sol/381446 2008 QL44", -- AdeonaFamily (MBA-MBA)
		"Sol/381522 2008 SV218", -- AdeonaFamily (MBA-MBA)
		"Sol/381840 2009 WE88", -- AdeonaFamily (MBA-MBA)
		"Sol/382129 2011 JV24", -- AdeonaFamily (MBA-MBA)
		"Sol/382482 2001 AF6", -- AdeonaFamily (MBA-MBA)
		"Sol/382617 2002 OK20", -- AdeonaFamily (MBA-MBA)
		"Sol/382921 2004 RE254", -- AdeonaFamily (MBA-MBA)
		"Sol/383263 2006 DJ55", -- AdeonaFamily (MBA-MBA)
		"Sol/383323 2006 JL6", -- AdeonaFamily (MBA-MBA)
		"Sol/383608 2007 JX17", -- AdeonaFamily (MBA-MBA)
		"Sol/384049 2008 UW217", -- AdeonaFamily (MBA-MBA)
		"Sol/384475 2010 CT34", -- AdeonaFamily (MBA-MBA)
		"Sol/384506 2010 CJ120", -- AdeonaFamily (MBA-MBA)
		"Sol/384594 2010 LM125", -- AdeonaFamily (MBA-MBA)
		"Sol/384753 2011 QM54", -- AdeonaFamily (MBA-MBA)
		"Sol/385243 2000 VW45", -- AdeonaFamily (MBA-MBA)
		"Sol/385575 2004 VY27", -- AdeonaFamily (MBA-MBA)
		"Sol/385803 2006 DL23", -- AdeonaFamily (MBA-MBA)
		"Sol/385839 2006 HS103", -- AdeonaFamily (MBA-MBA)
		"Sol/386280 2008 QS25", -- AdeonaFamily (MBA-MBA)
		"Sol/386309 2008 SS56", -- AdeonaFamily (MBA-MBA)
		"Sol/386368 2008 TU128", -- AdeonaFamily (MBA-MBA)
		"Sol/386755 2010 CZ40", -- AdeonaFamily (MBA-MBA)
		"Sol/386782 2010 DG49", -- AdeonaFamily (MBA-MBA)
		"Sol/386787 2010 ES35", -- AdeonaFamily (MBA-MBA)
		"Sol/386849 2010 LC128", -- AdeonaFamily (MBA-MBA)
		"Sol/386937 2011 OM23", -- AdeonaFamily (MBA-MBA)
		"Sol/386945 2011 QR57", -- AdeonaFamily (MBA-MBA)
		"Sol/387387 2013 AY125", -- AdeonaFamily (MBA-MBA)
		"Sol/387791 2003 UW377", -- AdeonaFamily (MBA-MBA)
		"Sol/387939 2005 EO47", -- AdeonaFamily (MBA-MBA)
		"Sol/388251 2006 KJ117", -- AdeonaFamily (MBA-MBA)
		"Sol/388571 2007 RZ31", -- AdeonaFamily (MBA-MBA)
		"Sol/388573 2007 RB36", -- AdeonaFamily (MBA-MBA)
		"Sol/388951 2008 TN24", -- AdeonaFamily (MBA-MBA)
		"Sol/388970 2008 TL154", -- AdeonaFamily (MBA-MBA)
		"Sol/389019 2008 UX225", -- AdeonaFamily (MBA-MBA)
		"Sol/389420 2010 BU88", -- AdeonaFamily (MBA-MBA)
		"Sol/389478 Rivera-Valentin", -- AdeonaFamily (MBA-MBA)
		"Sol/389520 2010 GT157", -- AdeonaFamily (MBA-MBA)
		"Sol/389703 2011 QA88", -- AdeonaFamily (MBA-MBA)
		"Sol/389863 2012 RY40", -- AdeonaFamily (MBA-MBA)
		"Sol/389880 2012 SJ45", -- AdeonaFamily (MBA-MBA)
		"Sol/389969 2012 TJ214", -- AdeonaFamily (MBA-MBA)
		"Sol/390252 2012 XL96", -- AdeonaFamily (MBA-MBA)
		"Sol/390393 2013 WQ94", -- AdeonaFamily (MBA-MBA)
		"Sol/390517 1995 SZ6", -- AdeonaFamily (MBA-MBA)
		"Sol/390648 2002 PN88", -- AdeonaFamily (MBA-MBA)
		"Sol/390750 2003 SR284", -- AdeonaFamily (MBA-MBA)
		"Sol/391230 2006 KY", -- AdeonaFamily (MBA-MBA)
		"Sol/391236 2006 KT80", -- AdeonaFamily (MBA-MBA)
		"Sol/391528 2007 RF233", -- AdeonaFamily (MBA-MBA)
		"Sol/391643 2007 VO270", -- AdeonaFamily (MBA-MBA)
		"Sol/391824 2008 SP88", -- AdeonaFamily (MBA-MBA)
		"Sol/392000 2008 YJ119", -- AdeonaFamily (MBA-MBA)
		"Sol/392278 2010 AJ89", -- AdeonaFamily (MBA-MBA)
		"Sol/392286 2010 CJ17", -- AdeonaFamily (MBA-MBA)
		"Sol/392415 2010 MZ30", -- AdeonaFamily (MBA-MBA)
		"Sol/392713 2012 DB18", -- AdeonaFamily (MBA-MBA)
		"Sol/392789 2012 TS163", -- AdeonaFamily (MBA-MBA)
		"Sol/393754 2005 EA224", -- AdeonaFamily (MBA-MBA)
		"Sol/394543 2007 UG36", -- AdeonaFamily (MBA-MBA)
		"Sol/394976 2009 AK16", -- AdeonaFamily (MBA-MBA)
		"Sol/395158 2010 CP136", -- AdeonaFamily (MBA-MBA)
		"Sol/395631 2011 VL14", -- AdeonaFamily (MBA-MBA)
		"Sol/395777 2012 VZ82", -- AdeonaFamily (MBA-MBA)
		"Sol/396212 2013 YH42", -- AdeonaFamily (MBA-MBA)
		"Sol/396281 2014 DT1", -- AdeonaFamily (MBA-MBA)
		"Sol/396520 2014 GJ18", -- AdeonaFamily (MBA-MBA)
		"Sol/397559 2007 TT422", -- AdeonaFamily (MBA-MBA)
		"Sol/397643 2007 XG36", -- AdeonaFamily (MBA-MBA)
		"Sol/398030 2009 DB100", -- AdeonaFamily (MBA-MBA)
		"Sol/398170 2010 GO133", -- AdeonaFamily (MBA-MBA)
		"Sol/400055 2006 SC59", -- AdeonaFamily (MBA-MBA)
		"Sol/400108 2006 TN122", -- AdeonaFamily (MBA-MBA)
		"Sol/400121 2006 UE58", -- AdeonaFamily (MBA-MBA)
		"Sol/400174 2006 WW25", -- AdeonaFamily (MBA-MBA)
		"Sol/400363 2007 VE226", -- AdeonaFamily (MBA-MBA)
		"Sol/400865 2010 OR12", -- AdeonaFamily (MBA-MBA)
		"Sol/401385 2013 CO28", -- AdeonaFamily (MBA-MBA)
		"Sol/402235 2005 GE87", -- AdeonaFamily (MBA-MBA)
		"Sol/402739 2006 WH201", -- AdeonaFamily (MBA-MBA)
		"Sol/402745 2006 XQ26", -- AdeonaFamily (MBA-MBA)
		"Sol/403054 2008 AN78", -- AdeonaFamily (MBA-MBA)
		"Sol/403370 2009 HG75", -- AdeonaFamily (MBA-MBA)
		"Sol/404127 2013 AN174", -- AdeonaFamily (MBA-MBA)
		"Sol/404642 2014 HN25", -- AdeonaFamily (MBA-MBA)
		"Sol/404663 2014 HW124", -- AdeonaFamily (MBA-MBA)
		"Sol/404861 2014 KX20", -- AdeonaFamily (MBA-MBA)
		"Sol/405023 2001 QO130", -- AdeonaFamily (MBA-MBA)
		"Sol/405971 2006 SZ113", -- AdeonaFamily (MBA-MBA)
		"Sol/406050 2006 UN16", -- AdeonaFamily (MBA-MBA)
		"Sol/406061 2006 UK61", -- AdeonaFamily (MBA-MBA)
		"Sol/406067 2006 UP85", -- AdeonaFamily (MBA-MBA)
		"Sol/406090 2006 UQ203", -- AdeonaFamily (MBA-MBA)
		"Sol/406151 2006 VB155", -- AdeonaFamily (MBA-MBA)
		"Sol/406214 2007 AP3", -- AdeonaFamily (MBA-MBA)
		"Sol/406951 2009 JP12", -- AdeonaFamily (MBA-MBA)
		"Sol/407304 2010 LM127", -- AdeonaFamily (MBA-MBA)
		"Sol/407310 2010 NW23", -- AdeonaFamily (MBA-MBA)
		"Sol/407371 2010 RK136", -- AdeonaFamily (MBA-MBA)
		"Sol/407787 2011 YQ7", -- AdeonaFamily (MBA-MBA)
		"Sol/408221 2013 EW86", -- AdeonaFamily (MBA-MBA)
		"Sol/408222 2013 EM87", -- AdeonaFamily (MBA-MBA)
		"Sol/408331 2013 GW71", -- AdeonaFamily (MBA-MBA)
		"Sol/408842 2001 RL154", -- AdeonaFamily (MBA-MBA)
		"Sol/408901 2001 VN28", -- AdeonaFamily (MBA-MBA)
		"Sol/409247 2004 EM86", -- AdeonaFamily (MBA-MBA)
		"Sol/409446 2005 QG66", -- AdeonaFamily (MBA-MBA)
		"Sol/409871 2006 SV254", -- AdeonaFamily (MBA-MBA)
		"Sol/409890 2006 SZ393", -- AdeonaFamily (MBA-MBA)
		"Sol/410028 2006 XX20", -- AdeonaFamily (MBA-MBA)
		"Sol/410035 2006 XO68", -- AdeonaFamily (MBA-MBA)
		"Sol/410428 2008 BJ15", -- AdeonaFamily (MBA-MBA)
		"Sol/410505 2008 EP82", -- AdeonaFamily (MBA-MBA)
		"Sol/411214 2010 NC63", -- AdeonaFamily (MBA-MBA)
		"Sol/411221 2010 OV28", -- AdeonaFamily (MBA-MBA)
		"Sol/411223 2010 OO49", -- AdeonaFamily (MBA-MBA)
		"Sol/411356 2010 US83", -- AdeonaFamily (MBA-MBA)
		"Sol/411403 2010 VK116", -- AdeonaFamily (MBA-MBA)
		"Sol/411645 2011 UH311", -- AdeonaFamily (MBA-MBA)
		"Sol/411757 2012 BT109", -- AdeonaFamily (MBA-MBA)
		"Sol/412246 2013 HF28", -- AdeonaFamily (MBA-MBA)
		"Sol/412333 2013 KE18", -- AdeonaFamily (MBA-MBA)
		"Sol/412349 2013 LD10", -- AdeonaFamily (MBA-MBA)
		"Sol/412508 2014 KN90", -- AdeonaFamily (MBA-MBA)
		"Sol/412784 2014 PX13", -- AdeonaFamily (MBA-MBA)
		"Sol/413048 2001 QA188", -- AdeonaFamily (MBA-MBA)
		"Sol/413049 2001 QY196", -- AdeonaFamily (MBA-MBA)
		"Sol/413086 2001 TG166", -- AdeonaFamily (MBA-MBA)
		"Sol/413114 2001 VF123", -- AdeonaFamily (MBA-MBA)
		"Sol/414196 2008 CK210", -- AdeonaFamily (MBA-MBA)
		"Sol/414248 2008 GT31", -- AdeonaFamily (MBA-MBA)
		"Sol/414838 2010 UY96", -- AdeonaFamily (MBA-MBA)
		"Sol/414847 2010 VN49", -- AdeonaFamily (MBA-MBA)
		"Sol/414881 2010 VY218", -- AdeonaFamily (MBA-MBA)
		"Sol/415223 2012 HN65", -- AdeonaFamily (MBA-MBA)
		"Sol/415240 2012 JQ19", -- AdeonaFamily (MBA-MBA)
		"Sol/415396 2013 NV16", -- AdeonaFamily (MBA-MBA)
		"Sol/415486 2014 OR271", -- AdeonaFamily (MBA-MBA)
		"Sol/415502 2014 PY7", -- AdeonaFamily (MBA-MBA)
		"Sol/415578 2014 QU282", -- AdeonaFamily (MBA-MBA)
		"Sol/415945 2001 WQ91", -- AdeonaFamily (MBA-MBA)
		"Sol/415978 2001 YL73", -- AdeonaFamily (MBA-MBA)
		"Sol/416879 2005 QZ31", -- AdeonaFamily (MBA-MBA)
		"Sol/416914 2005 RH48", -- AdeonaFamily (MBA-MBA)
		"Sol/416968 2005 TP1", -- AdeonaFamily (MBA-MBA)
		"Sol/417052 2005 UL181", -- AdeonaFamily (MBA-MBA)
		"Sol/417104 2005 UV383", -- AdeonaFamily (MBA-MBA)
		"Sol/417125 2005 UT512", -- AdeonaFamily (MBA-MBA)
		"Sol/417139 2005 VM74", -- AdeonaFamily (MBA-MBA)
		"Sol/417142 2005 VD83", -- AdeonaFamily (MBA-MBA)
		"Sol/417169 2005 WJ71", -- AdeonaFamily (MBA-MBA)
		"Sol/417660 2006 YY25", -- AdeonaFamily (MBA-MBA)
		"Sol/418202 2008 CW92", -- AdeonaFamily (MBA-MBA)
		"Sol/418271 2008 EW52", -- AdeonaFamily (MBA-MBA)
		"Sol/418375 2008 GA145", -- AdeonaFamily (MBA-MBA)
		"Sol/419004 2009 PG2", -- AdeonaFamily (MBA-MBA)
		"Sol/419011 2009 PB17", -- AdeonaFamily (MBA-MBA)
		"Sol/419013 2009 QA3", -- AdeonaFamily (MBA-MBA)
		"Sol/419021 2009 QR22", -- AdeonaFamily (MBA-MBA)
		"Sol/419551 2010 OM106", -- AdeonaFamily (MBA-MBA)
		"Sol/419917 2011 BA14", -- AdeonaFamily (MBA-MBA)
		"Sol/420389 2012 CZ14", -- AdeonaFamily (MBA-MBA)
		"Sol/420884 2013 LB9", -- AdeonaFamily (MBA-MBA)
		"Sol/421409 2013 VD23", -- AdeonaFamily (MBA-MBA)
		"Sol/421429 2014 AK52", -- AdeonaFamily (MBA-MBA)
		"Sol/422467 2014 SS317", -- AdeonaFamily (MBA-MBA)
		"Sol/422701 2000 QJ87", -- AdeonaFamily (MBA-MBA)
		"Sol/422758 2001 TU116", -- AdeonaFamily (MBA-MBA)
		"Sol/422825 2002 CR96", -- AdeonaFamily (MBA-MBA)
		"Sol/422846 2002 GL72", -- AdeonaFamily (MBA-MBA)
		"Sol/423258 2004 TX282", -- AdeonaFamily (MBA-MBA)
		"Sol/423447 2005 SC69", -- AdeonaFamily (MBA-MBA)
		"Sol/423464 2005 SU161", -- AdeonaFamily (MBA-MBA)
		"Sol/423520 2005 UX73", -- AdeonaFamily (MBA-MBA)
		"Sol/423529 2005 UP143", -- AdeonaFamily (MBA-MBA)
		"Sol/423543 2005 UC245", -- AdeonaFamily (MBA-MBA)
		"Sol/423603 2005 WH32", -- AdeonaFamily (MBA-MBA)
		"Sol/423765 2006 DZ107", -- AdeonaFamily (MBA-MBA)
		"Sol/423781 2006 EU44", -- AdeonaFamily (MBA-MBA)
		"Sol/424180 2007 JL", -- AdeonaFamily (MBA-MBA)
		"Sol/424711 2008 SX108", -- AdeonaFamily (MBA-MBA)
		"Sol/424750 2008 TW21", -- AdeonaFamily (MBA-MBA)
		"Sol/425110 2009 SW141", -- AdeonaFamily (MBA-MBA)
		"Sol/425151 2009 SS328", -- AdeonaFamily (MBA-MBA)
		"Sol/425279 2009 WB180", -- AdeonaFamily (MBA-MBA)
		"Sol/425300 2009 XV21", -- AdeonaFamily (MBA-MBA)
		"Sol/425800 2011 CC109", -- AdeonaFamily (MBA-MBA)
		"Sol/425832 2011 EA23", -- AdeonaFamily (MBA-MBA)
		"Sol/425902 2011 FO88", -- AdeonaFamily (MBA-MBA)
		"Sol/426283 2012 TK25", -- AdeonaFamily (MBA-MBA)
		"Sol/426568 2013 SG", -- AdeonaFamily (MBA-MBA)
		"Sol/426935 2013 XH15", -- AdeonaFamily (MBA-MBA)
		"Sol/427367 2014 WF461", -- AdeonaFamily (MBA-MBA)
		"Sol/427502 2002 CS151", -- AdeonaFamily (MBA-MBA)
		"Sol/427963 2005 YF65", -- AdeonaFamily (MBA-MBA)
		"Sol/428336 2007 HL90", -- AdeonaFamily (MBA-MBA)
		"Sol/428822 2008 TA106", -- AdeonaFamily (MBA-MBA)
		"Sol/428838 2008 UC2", -- AdeonaFamily (MBA-MBA)
		"Sol/429147 2009 UA91", -- AdeonaFamily (MBA-MBA)
		"Sol/430533 2002 CN241", -- AdeonaFamily (MBA-MBA)
		"Sol/430546 2002 GA49", -- AdeonaFamily (MBA-MBA)
		"Sol/430765 2004 RU174", -- AdeonaFamily (MBA-MBA)
		"Sol/430782 2004 TJ120", -- AdeonaFamily (MBA-MBA)
		"Sol/430896 2005 SS3", -- AdeonaFamily (MBA-MBA)
		"Sol/430953 2005 UN482", -- AdeonaFamily (MBA-MBA)
		"Sol/431397 Carolinregina", -- AdeonaFamily (MBA-MBA)
		"Sol/432025 2008 WA5", -- AdeonaFamily (MBA-MBA)
		"Sol/432789 2011 FO115", -- AdeonaFamily (MBA-MBA)
		"Sol/432874 2011 JG26", -- AdeonaFamily (MBA-MBA)
		"Sol/433110 2012 TE125", -- AdeonaFamily (MBA-MBA)
		"Sol/433362 2013 ST22", -- AdeonaFamily (MBA-MBA)
		"Sol/433559 2013 XN19", -- AdeonaFamily (MBA-MBA)
		"Sol/433850 2015 BJ274", -- AdeonaFamily (MBA-MBA)
		"Sol/435206 2007 RV203", -- AdeonaFamily (MBA-MBA)
		"Sol/435220 2007 RM272", -- AdeonaFamily (MBA-MBA)
		"Sol/435538 2008 NW2", -- AdeonaFamily (MBA-MBA)
		"Sol/436272 2010 CJ111", -- AdeonaFamily (MBA-MBA)
		"Sol/437042 2012 TD317", -- AdeonaFamily (MBA-MBA)
		"Sol/437137 2012 UG169", -- AdeonaFamily (MBA-MBA)
		"Sol/437395 2013 WN62", -- AdeonaFamily (MBA-MBA)
		"Sol/437405 2013 WN80", -- AdeonaFamily (MBA-MBA)
		"Sol/437999 2003 UH132", -- AdeonaFamily (MBA-MBA)
		"Sol/438015 2003 XV27", -- AdeonaFamily (MBA-MBA)
		"Sol/438301 2006 DB50", -- AdeonaFamily (MBA-MBA)
		"Sol/438585 2007 UA116", -- AdeonaFamily (MBA-MBA)
		"Sol/438598 2007 VF93", -- AdeonaFamily (MBA-MBA)
		"Sol/439289 2012 UF139", -- AdeonaFamily (MBA-MBA)
		"Sol/439861 1999 SW22", -- AdeonaFamily (MBA-MBA)
		"Sol/440050 2002 QU113", -- AdeonaFamily (MBA-MBA)
		"Sol/440134 2003 TG9", -- AdeonaFamily (MBA-MBA)
		"Sol/440385 2005 ED243", -- AdeonaFamily (MBA-MBA)
		"Sol/441265 2007 VF315", -- AdeonaFamily (MBA-MBA)
		"Sol/441267 2007 VH328", -- AdeonaFamily (MBA-MBA)
		"Sol/441268 2007 VA329", -- AdeonaFamily (MBA-MBA)
		"Sol/441302 2007 YG72", -- AdeonaFamily (MBA-MBA)
		"Sol/441805 2009 HQ8", -- AdeonaFamily (MBA-MBA)
		"Sol/441889 2010 CH161", -- AdeonaFamily (MBA-MBA)
		"Sol/443028 2013 EM25", -- AdeonaFamily (MBA-MBA)
		"Sol/446216 2013 GU50", -- AdeonaFamily (MBA-MBA)
		"Sol/447163 2005 JQ143", -- AdeonaFamily (MBA-MBA)
		"Sol/447462 2006 KO95", -- AdeonaFamily (MBA-MBA)
		"Sol/447465 2006 PH15", -- AdeonaFamily (MBA-MBA)
		"Sol/447863 2007 VG61", -- AdeonaFamily (MBA-MBA)
		"Sol/448932 2011 VS17", -- AdeonaFamily (MBA-MBA)
		"Sol/449197 2013 CV36", -- AdeonaFamily (MBA-MBA)
		"Sol/449624 2014 KC3", -- AdeonaFamily (MBA-MBA)
		"Sol/449661 2014 KS77", -- AdeonaFamily (MBA-MBA)
		"Sol/449872 2015 MZ58", -- AdeonaFamily (MBA-MBA)
		"Sol/449951 2015 OW75", -- AdeonaFamily (MBA-MBA)
		"Sol/450576 2006 PF3", -- AdeonaFamily (MBA-MBA)
		"Sol/450864 2007 XX57", -- AdeonaFamily (MBA-MBA)
		"Sol/450924 2008 EN8", -- AdeonaFamily (MBA-MBA)
		"Sol/451067 2009 AW24", -- AdeonaFamily (MBA-MBA)
		"Sol/451475 2011 UL51", -- AdeonaFamily (MBA-MBA)
		"Sol/452041 2014 OG181", -- AdeonaFamily (MBA-MBA)
		"Sol/452230 2015 RV242", -- AdeonaFamily (MBA-MBA)
		"Sol/452255 2015 TS119", -- AdeonaFamily (MBA-MBA)
		"Sol/452583 2005 JF47", -- AdeonaFamily (MBA-MBA)
		"Sol/452825 2006 QE186", -- AdeonaFamily (MBA-MBA)
		"Sol/453069 2007 UP51", -- AdeonaFamily (MBA-MBA)
		"Sol/453140 2008 AN86", -- AdeonaFamily (MBA-MBA)
		"Sol/453621 2010 RH22", -- AdeonaFamily (MBA-MBA)
		"Sol/453946 2011 YK60", -- AdeonaFamily (MBA-MBA)
		"Sol/454564 2014 PW5", -- AdeonaFamily (MBA-MBA)
		"Sol/454718 2014 SY220", -- AdeonaFamily (MBA-MBA)
		"Sol/455414 2003 FL90", -- AdeonaFamily (MBA-MBA)
		"Sol/455756 2005 MA1", -- AdeonaFamily (MBA-MBA)
		"Sol/455769 2005 NR43", -- AdeonaFamily (MBA-MBA)
		"Sol/455800 2005 SJ12", -- AdeonaFamily (MBA-MBA)
		"Sol/456345 2006 TY23", -- AdeonaFamily (MBA-MBA)
		"Sol/456564 2007 CQ16", -- AdeonaFamily (MBA-MBA)
		"Sol/457186 2008 GS137", -- AdeonaFamily (MBA-MBA)
		"Sol/457791 2009 QM23", -- AdeonaFamily (MBA-MBA)
		"Sol/457842 2009 SD123", -- AdeonaFamily (MBA-MBA)
		"Sol/458168 2010 LE84", -- AdeonaFamily (MBA-MBA)
		"Sol/459185 2012 DG44", -- AdeonaFamily (MBA-MBA)
		"Sol/459233 2012 EB13", -- AdeonaFamily (MBA-MBA)
		"Sol/459234 2012 EV15", -- AdeonaFamily (MBA-MBA)
		"Sol/459279 2012 FH78", -- AdeonaFamily (MBA-MBA)
		"Sol/459290 2012 GQ12", -- AdeonaFamily (MBA-MBA)
		"Sol/459595 2013 HF12", -- AdeonaFamily (MBA-MBA)
		"Sol/459997 2014 OK71", -- AdeonaFamily (MBA-MBA)
		"Sol/461014 2014 WR392", -- AdeonaFamily (MBA-MBA)
		"Sol/462013 2006 XC46", -- AdeonaFamily (MBA-MBA)
		"Sol/462346 2008 QD26", -- AdeonaFamily (MBA-MBA)
		"Sol/462617 2009 PK2", -- AdeonaFamily (MBA-MBA)
		"Sol/462901 2010 XL44", -- AdeonaFamily (MBA-MBA)
		"Sol/463328 2012 KB43", -- AdeonaFamily (MBA-MBA)
		"Sol/463443 2013 NS10", -- AdeonaFamily (MBA-MBA)
		"Sol/463447 2013 NX19", -- AdeonaFamily (MBA-MBA)
		"Sol/463583 2013 SB22", -- AdeonaFamily (MBA-MBA)
		"Sol/463795 2014 SE292", -- AdeonaFamily (MBA-MBA)
		"Sol/464041 2014 WO185", -- AdeonaFamily (MBA-MBA)
		"Sol/464198 2015 BN38", -- AdeonaFamily (MBA-MBA)
		"Sol/464903 2005 SW120", -- AdeonaFamily (MBA-MBA)
		"Sol/466254 2013 HZ28", -- AdeonaFamily (MBA-MBA)
		"Sol/466344 2013 RT40", -- AdeonaFamily (MBA-MBA)
		"Sol/466428 2013 TR39", -- AdeonaFamily (MBA-MBA)
		"Sol/466681 2014 WB241", -- AdeonaFamily (MBA-MBA)
		"Sol/466702 2014 WD403", -- AdeonaFamily (MBA-MBA)
		"Sol/467098 2016 EF22", -- AdeonaFamily (MBA-MBA)
		"Sol/467653 2008 TS82", -- AdeonaFamily (MBA-MBA)
		"Sol/467980 2012 QJ16", -- AdeonaFamily (MBA-MBA)
		"Sol/468627 2008 OD17", -- AdeonaFamily (MBA-MBA)
		"Sol/468703 2009 YO25", -- AdeonaFamily (MBA-MBA)
		"Sol/469133 2015 EK59", -- AdeonaFamily (MBA-MBA)
		"Sol/469522 2003 SG45", -- AdeonaFamily (MBA-MBA)
		"Sol/469526 2003 SD105", -- AdeonaFamily (MBA-MBA)
		"Sol/469554 2003 UN93", -- AdeonaFamily (MBA-MBA)
		"Sol/469595 2004 ET78", -- AdeonaFamily (MBA-MBA)
		"Sol/470314 2007 MU16", -- AdeonaFamily (MBA-MBA)
		"Sol/470837 2008 WF136", -- AdeonaFamily (MBA-MBA)
		"Sol/471087 2009 YJ24", -- AdeonaFamily (MBA-MBA)
		"Sol/471110 2010 CT19", -- AdeonaFamily (MBA-MBA)
		"Sol/471587 2012 RU20", -- AdeonaFamily (MBA-MBA)
		"Sol/471803 2012 VU97", -- AdeonaFamily (MBA-MBA)
		"Sol/472040 2013 YS37", -- AdeonaFamily (MBA-MBA)
		"Sol/472054 2013 YA55", -- AdeonaFamily (MBA-MBA)
		"Sol/472959 2015 GK34", -- AdeonaFamily (MBA-MBA)
		"Sol/473418 2015 VV124", -- AdeonaFamily (MBA-MBA)
		"Sol/474453 2003 SY36", -- AdeonaFamily (MBA-MBA)
		"Sol/474496 2003 UX9", -- AdeonaFamily (MBA-MBA)
		"Sol/474516 2003 UW180", -- AdeonaFamily (MBA-MBA)
		"Sol/474672 2005 BQ14", -- AdeonaFamily (MBA-MBA)
		"Sol/474681 2005 EY72", -- AdeonaFamily (MBA-MBA)
		"Sol/476068 2007 SL21", -- AdeonaFamily (MBA-MBA)
		"Sol/476207 2007 UH78", -- AdeonaFamily (MBA-MBA)
		"Sol/476973 2008 YF21", -- AdeonaFamily (MBA-MBA)
		"Sol/477062 2009 BJ40", -- AdeonaFamily (MBA-MBA)
		"Sol/477499 2010 CW81", -- AdeonaFamily (MBA-MBA)
		"Sol/477877 2011 HE64", -- AdeonaFamily (MBA-MBA)
		"Sol/477891 2011 JH22", -- AdeonaFamily (MBA-MBA)
		"Sol/478709 2012 UF45", -- AdeonaFamily (MBA-MBA)
		"Sol/478815 2012 VO10", -- AdeonaFamily (MBA-MBA)
		"Sol/478817 2012 VF14", -- AdeonaFamily (MBA-MBA)
		"Sol/478875 2012 VX100", -- AdeonaFamily (MBA-MBA)
		"Sol/478945 2012 XK45", -- AdeonaFamily (MBA-MBA)
		"Sol/479644 2014 DN53", -- AdeonaFamily (MBA-MBA)
		"Sol/479808 2014 FL31", -- AdeonaFamily (MBA-MBA)
		"Sol/479986 2014 JV77", -- AdeonaFamily (MBA-MBA)
		"Sol/480142 2015 FD170", -- AdeonaFamily (MBA-MBA)
		"Sol/480340 2015 KV7", -- AdeonaFamily (MBA-MBA)
		"Sol/480345 2015 KA10", -- AdeonaFamily (MBA-MBA)
		"Sol/480899 2002 QG76", -- AdeonaFamily (MBA-MBA)
		"Sol/481552 2007 RA179", -- AdeonaFamily (MBA-MBA)
		"Sol/481917 2009 BY75", -- AdeonaFamily (MBA-MBA)
		"Sol/481955 2009 DA98", -- AdeonaFamily (MBA-MBA)
		"Sol/482658 2013 BK58", -- AdeonaFamily (MBA-MBA)
		"Sol/484467 2008 CS60", -- AdeonaFamily (MBA-MBA)
		"Sol/484790 2009 CC53", -- AdeonaFamily (MBA-MBA)
		"Sol/484842 2009 HS62", -- AdeonaFamily (MBA-MBA)
		"Sol/485478 2011 SY70", -- AdeonaFamily (MBA-MBA)
		"Sol/485567 2011 UZ172", -- AdeonaFamily (MBA-MBA)
		"Sol/485692 2011 YR", -- AdeonaFamily (MBA-MBA)
		"Sol/486149 2012 XA51", -- AdeonaFamily (MBA-MBA)
		"Sol/486542 2013 HT24", -- AdeonaFamily (MBA-MBA)
		"Sol/486571 2013 HM135", -- AdeonaFamily (MBA-MBA)
		"Sol/486826 2014 JU27", -- AdeonaFamily (MBA-MBA)
		"Sol/486833 2014 JW39", -- AdeonaFamily (MBA-MBA)
		"Sol/486973 2014 NH20", -- AdeonaFamily (MBA-MBA)
		"Sol/488632 2002 UZ70", -- AdeonaFamily (MBA-MBA)
		"Sol/489264 2006 RD121", -- AdeonaFamily (MBA-MBA)
		"Sol/489423 2006 VB126", -- AdeonaFamily (MBA-MBA)
		"Sol/489509 2007 PH1", -- AdeonaFamily (MBA-MBA)
		"Sol/489756 2008 AX3", -- AdeonaFamily (MBA-MBA)
		"Sol/489776 2008 BV7", -- AdeonaFamily (MBA-MBA)
		"Sol/489959 2008 SN6", -- AdeonaFamily (MBA-MBA)
		"Sol/490395 2009 QE23", -- AdeonaFamily (MBA-MBA)
		"Sol/490690 2010 MW65", -- AdeonaFamily (MBA-MBA)
		"Sol/491363 2012 BT26", -- AdeonaFamily (MBA-MBA)
		"Sol/491386 2012 CZ5", -- AdeonaFamily (MBA-MBA)
		"Sol/491675 2012 UA31", -- AdeonaFamily (MBA-MBA)
		"Sol/492340 2014 FL43", -- AdeonaFamily (MBA-MBA)
		"Sol/492448 2014 MJ54", -- AdeonaFamily (MBA-MBA)
		"Sol/492561 2014 OH144", -- AdeonaFamily (MBA-MBA)
		"Sol/493132 2014 TR42", -- AdeonaFamily (MBA-MBA)
		"Sol/494391 2016 UF51", -- AdeonaFamily (MBA-MBA)
		"Sol/495103 2011 UR134", -- AdeonaFamily (MBA-MBA)
		"Sol/495147 2012 DC48", -- AdeonaFamily (MBA-MBA)
		"Sol/495918 2005 UY484", -- AdeonaFamily (MBA-MBA)
		"Sol/495947 2006 UD38", -- AdeonaFamily (MBA-MBA)
		"Sol/496951 2001 YD132", -- AdeonaFamily (MBA-MBA)
		"Sol/497182 2004 TS55", -- AdeonaFamily (MBA-MBA)
		"Sol/497206 2004 UJ7", -- AdeonaFamily (MBA-MBA)
		"Sol/497979 2007 CF37", -- AdeonaFamily (MBA-MBA)
		"Sol/498018 2007 FQ4", -- AdeonaFamily (MBA-MBA)
		"Sol/499184 2009 SU233", -- AdeonaFamily (MBA-MBA)
		"Sol/499204 2009 UB3", -- AdeonaFamily (MBA-MBA)
		"Sol/499262 2009 VE29", -- AdeonaFamily (MBA-MBA)
		"Sol/499284 2009 VF92", -- AdeonaFamily (MBA-MBA)
		"Sol/499323 2009 WB144", -- AdeonaFamily (MBA-MBA)
		"Sol/499324 2009 WK144", -- AdeonaFamily (MBA-MBA)
		"Sol/499420 2010 CU73", -- AdeonaFamily (MBA-MBA)
		"Sol/499728 2011 BK18", -- AdeonaFamily (MBA-MBA)
		"Sol/499804 2011 CX88", -- AdeonaFamily (MBA-MBA)
		"Sol/499830 2011 DS30", -- AdeonaFamily (MBA-MBA)
		"Sol/499928 2011 HA26", -- AdeonaFamily (MBA-MBA)
		"Sol/500243 2012 JG38", -- AdeonaFamily (MBA-MBA)
		"Sol/500260 2012 KF49", -- AdeonaFamily (MBA-MBA)
		"Sol/500977 2013 QH82", -- AdeonaFamily (MBA-MBA)
		"Sol/501060 2013 SO27", -- AdeonaFamily (MBA-MBA)
		"Sol/501081 2013 SN55", -- AdeonaFamily (MBA-MBA)
		"Sol/501231 2013 VS3", -- AdeonaFamily (MBA-MBA)
		"Sol/501317 2013 WU103", -- AdeonaFamily (MBA-MBA)
		"Sol/501375 2013 YT50", -- AdeonaFamily (MBA-MBA)
		"Sol/501921 2014 WU481", -- AdeonaFamily (MBA-MBA)
		"Sol/502334 2015 BT179", -- AdeonaFamily (MBA-MBA)
		"Sol/503064 2015 FT205", -- AdeonaFamily (MBA-MBA)
		"Sol/503099 2015 FE312", -- AdeonaFamily (MBA-MBA)
		"Sol/503322 2016 AV178", -- AdeonaFamily (MBA-MBA)
		"Sol/503438 2016 ES75", -- AdeonaFamily (MBA-MBA)
		"Sol/503458 2016 EN124", -- AdeonaFamily (MBA-MBA)
		"Sol/503654 2016 GU207", -- AdeonaFamily (MBA-MBA)
		"Sol/503671 2016 HA1", -- AdeonaFamily (MBA-MBA)
		"Sol/503724 2016 JP36", -- AdeonaFamily (MBA-MBA)
		"Sol/503797 2017 DT33", -- AdeonaFamily (MBA-MBA)
		"Sol/504069 2005 YB179", -- AdeonaFamily (MBA-MBA)
		"Sol/505816 2015 BP432", -- AdeonaFamily (MBA-MBA)
		"Sol/506518 2004 RB336", -- AdeonaFamily (MBA-MBA)
		"Sol/507182 2010 JN137", -- AdeonaFamily (MBA-MBA)
		"Sol/508263 2015 HK134", -- AdeonaFamily (MBA-MBA)
		"Sol/508895 2003 UB107", -- AdeonaFamily (MBA-MBA)
		"Sol/508896 2003 UZ172", -- AdeonaFamily (MBA-MBA)
		"Sol/510069 2010 JZ29", -- AdeonaFamily (MBA-MBA)
		"Sol/510602 2012 TB19", -- AdeonaFamily (MBA-MBA)
		"Sol/510731 2012 VG99", -- AdeonaFamily (MBA-MBA)
		"Sol/511171 2013 YM62", -- AdeonaFamily (MBA-MBA)
		"Sol/511259 2014 CC", -- AdeonaFamily (MBA-MBA)
		"Sol/511348 2014 EU47", -- AdeonaFamily (MBA-MBA)
		"Sol/513741 2012 UC76", -- AdeonaFamily (MBA-MBA)
		"Sol/513947 2014 DZ123", -- AdeonaFamily (MBA-MBA)
		"Sol/514809 2007 TF245", -- AdeonaFamily (MBA-MBA)
		"Sol/514982 2009 DH123", -- AdeonaFamily (MBA-MBA)
		"Sol/515187 2011 UC95", -- AdeonaFamily (MBA-MBA)
		"Sol/515559 2014 HD23", -- AdeonaFamily (MBA-MBA)
		"Sol/515599 2014 JC53", -- AdeonaFamily (MBA-MBA)
		"Sol/516796 2010 GO126", -- AdeonaFamily (MBA-MBA)
		"Sol/517058 2013 AX169", -- AdeonaFamily (MBA-MBA)
		"Sol/517070 2013 CX57", -- AdeonaFamily (MBA-MBA)
		"Sol/517324 2014 JK17", -- AdeonaFamily (MBA-MBA)
		"Sol/518456 2005 GN159", -- AdeonaFamily (MBA-MBA)
		"Sol/518517 2006 QL168", -- AdeonaFamily (MBA-MBA)
		"Sol/518710 2009 BV175", -- AdeonaFamily (MBA-MBA)
		"Sol/524212 2001 RO115", -- AdeonaFamily (MBA-MBA)
		"Sol/525710 2005 QP165", -- AdeonaFamily (MBA-MBA)
		"Sol/525795 2005 SC211", -- AdeonaFamily (MBA-MBA)
		"Sol/526129 2005 UW501", -- AdeonaFamily (MBA-MBA)
		"Sol/526391 2006 GT31", -- AdeonaFamily (MBA-MBA)
		"Sol/526864 2007 EQ129", -- AdeonaFamily (MBA-MBA)
		"Sol/528596 2008 UL357", -- AdeonaFamily (MBA-MBA)
		"Sol/529289 2009 UY103", -- AdeonaFamily (MBA-MBA)
		"Sol/529508 2010 BD100", -- AdeonaFamily (MBA-MBA)
		"Sol/531137 2012 FR71", -- AdeonaFamily (MBA-MBA)
		"Sol/532743 2013 WJ28", -- AdeonaFamily (MBA-MBA)
		"Sol/534041 2014 QP386", -- AdeonaFamily (MBA-MBA)
		"Sol/534919 2014 WS371", -- AdeonaFamily (MBA-MBA)
		"Sol/535963 2015 BL466", -- AdeonaFamily (MBA-MBA)
		"Sol/536529 2015 DC215", -- AdeonaFamily (MBA-MBA)
		"Sol/536808 2015 FY147", -- AdeonaFamily (MBA-MBA)
		"Sol/537181 2015 HJ148", -- AdeonaFamily (MBA-MBA)
		"Sol/537199 2015 HA172", -- AdeonaFamily (MBA-MBA)
		"Sol/541849 2012 BG52", -- AdeonaFamily (MBA-MBA)
		"Sol/541997 2012 HP10", -- AdeonaFamily (MBA-MBA)
		"Sol/542600 Lindahall", -- AdeonaFamily (MBA-MBA)
		"Sol/542807 2013 JJ44", -- AdeonaFamily (MBA-MBA)
		"Sol/548545 2010 RQ115", -- AdeonaFamily (MBA-MBA)
		"Sol/548809 2010 VW203", -- AdeonaFamily (MBA-MBA)
		"Sol/548889 2010 XN18", -- AdeonaFamily (MBA-MBA)
		"Sol/549894 2011 UM330", -- AdeonaFamily (MBA-MBA)
		"Sol/550373 2012 FS41", -- AdeonaFamily (MBA-MBA)
		"Sol/551568 2013 FR3", -- AdeonaFamily (MBA-MBA)
		"Sol/551750 2013 JU32", -- AdeonaFamily (MBA-MBA)
		"Sol/552843 2010 UR14", -- AdeonaFamily (MBA-MBA)
		"Sol/557465 2014 UY223", -- AdeonaFamily (MBA-MBA)
		"Sol/557872 2014 WO338", -- AdeonaFamily (MBA-MBA)
		"Sol/557873 2014 WA339", -- AdeonaFamily (MBA-MBA)
		"Sol/563435 2016 CA229", -- AdeonaFamily (MBA-MBA)
		"Sol/563905 2016 EW152", -- AdeonaFamily (MBA-MBA)
		"Sol/580308 2015 BY241", -- AdeonaFamily (MBA-MBA)
		"Sol/580387 2015 BY352", -- AdeonaFamily (MBA-MBA)
		"Sol/583128 2016 EQ143", -- AdeonaFamily (MBA-MBA)
		"Sol/590707 2012 RG17", -- AdeonaFamily (MBA-MBA)
		"Sol/590717 2012 RR43", -- AdeonaFamily (MBA-MBA)
		"Sol/592619 2015 BQ200", -- AdeonaFamily (MBA-MBA)
		"Sol/592667 2015 BS355", -- AdeonaFamily (MBA-MBA)
		"Sol/595385 2002 QZ132", -- AdeonaFamily (MBA-MBA)
		"Sol/595711 2003 UA149", -- AdeonaFamily (MBA-MBA)
		"Sol/596726 2006 BN207", -- AdeonaFamily (MBA-MBA)
		"Sol/597915 2007 XY31", -- AdeonaFamily (MBA-MBA)
		"Sol/597943 2007 YM45", -- AdeonaFamily (MBA-MBA)
		"Sol/600187 2011 PJ7", -- AdeonaFamily (MBA-MBA)
		"Sol/603728 2015 FW333", -- AdeonaFamily (MBA-MBA)
		"Sol/608147 2003 MT7", -- AdeonaFamily (MBA-MBA)
		"Sol/608501 2003 UJ331", -- AdeonaFamily (MBA-MBA)
		"Sol/613146 2005 UB171", -- AdeonaFamily (MBA-MBA)
		"Sol/613553 2006 SJ361", -- AdeonaFamily (MBA-MBA)
		"Sol/613578 2006 TZ79", -- AdeonaFamily (MBA-MBA)
		"Sol/613966 2008 FR10", -- AdeonaFamily (MBA-MBA)
	}
}
-- completed 25/10/2023